commit bf84c3e50c84474edfe31f2a279ea9ad449f5474
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 25 19:08:05 2012 +0200

    Updated Czech translation

 po/cs.po |  286 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 143 insertions(+), 143 deletions(-)

commit b5a76e402655a89d176502d1d48d6e1e9ac40877
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Mar 24 00:09:00 2012 +0100

    Updated Galician translations

 po/gl.po |  587 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 299 insertions(+), 288 deletions(-)

commit 84db3e5d4321c2006021dd03f9d89cbadb6b44b8
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Thu Mar 22 17:12:59 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po |  306 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 151 insertions(+), 155 deletions(-)

commit 0071db61d720bf3ae261be9bb80e78d6dc52b951
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 18 03:25:22 2012 +0100

    Updated Hungarian translation

 po/hu.po |  605 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 310 insertions(+), 295 deletions(-)

commit f39c1f900b35334f6bb1915566989c5fe3bf22a9
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Mar 16 22:04:01 2012 +0200

    Updated Latvian translation.

 po/lv.po |  414 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 214 insertions(+), 200 deletions(-)

commit 3eececcc96086a803988c442e0cdced33f740a73
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Thu Mar 15 22:13:23 2012 +0100

    [l10n] Updated Italian translation

 po/it.po |  320 +++++++++++++++++++++++++------------------------------------
 1 files changed, 131 insertions(+), 189 deletions(-)

commit ec622d96d981cf22542f56dfb3f9b31d665b1d08
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Mar 13 20:33:35 2012 +0100

    [l10n] Updated German translation

 po/de.po |  298 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 149 insertions(+), 149 deletions(-)

commit 35b039bf69f6fa265cbb957b6a3e4ad99083eeea
Author: António Lima <amrlima@gmail.com>
Date:   Sun Mar 11 10:52:04 2012 +0000

    Updated Portuguese translation

 po/pt.po |  599 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 306 insertions(+), 293 deletions(-)

commit 693cc442012ca183bb7a0dd90afe52b415aeb8c5
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Feb 28 11:35:28 2012 +0100

    help: Stop referencing figures/epi-ext-adblocker.png file
    
    It got removed with the move to the new adblocker extension.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=670958

 help/Makefile.am |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit d34c47cd310e0a367acdea62de3d6d62edd4f9c4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Feb 28 21:50:51 2012 +0100

    Updated Slovenian translation

 po/sl.po |  282 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 141 insertions(+), 141 deletions(-)

commit 45a2d09a452c810fd8357526de57d44abd759bf5
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Feb 28 08:44:32 2012 +0100

    Updated Swedish translation

 po/sv.po |  873 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 599 insertions(+), 274 deletions(-)

commit 50db2e7c0f3dd54d4b55544eb7d6fb8d75a7117d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 27 14:52:17 2012 +0100

    Updated Spanish translation

 po/es.po |  286 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 143 insertions(+), 143 deletions(-)

commit b2cbbcd94efc6c34d91654b21c57de22e58b5eb9
Author: Diego Escalante Urrelo <diegoe@igalia.com>
Date:   Sun Feb 12 16:20:07 2012 -0500

    [release] 3.3.90

 NEWS         |   27 +++++++++++++++++++++++++++
 configure.ac |    6 +++---
 2 files changed, 30 insertions(+), 3 deletions(-)

commit 6cfceb3c387e9f5229514d136b32d021a5c79b20
Author: Diego Escalante Urrelo <diegoe@igalia.com>
Date:   Mon Feb 13 00:51:24 2012 -0500

    extensions-manager-ui: rename menuitem to Extensions Manager

 .../ephy-extensions-manager-ui-extension.c         |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5069190c1ff2518974718e8fa30fe7dd2c5c2cf1
Author: Diego Escalante Urrelo <diegoe@igalia.com>
Date:   Sun Feb 12 19:00:50 2012 -0500

    actions: update for EphyWindow API change
    
    https://bugzilla.gnome.org/show_bug.cgi?id=669704

 extensions/actions/ephy-actions-extension.c |   50 ++++++++++++--------------
 1 files changed, 23 insertions(+), 27 deletions(-)

commit 276bcbfbd4ed24dc36ec41d798876e4b06b06f06
Author: Diego Escalante Urrelo <diegoe@igalia.com>
Date:   Sun Feb 12 18:29:52 2012 -0500

    auto-reload: update for EphyEmbed API change

 .../auto-reload/ephy-auto-reload-extension.c       |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit d23dbba82286672b517c528e6f0866f5ca6aee9e
Author: Diego Escalante Urrelo <diegoe@igalia.com>
Date:   Sat Feb 25 14:54:14 2012 -0500

    all: update for menu name changes

 extensions/actions/ephy-actions-extension.c        |    2 +-
 extensions/adblock/ephy-adblock-extension.c        |    2 +-
 .../auto-reload/ephy-auto-reload-extension.c       |   11 -----
 .../certificates/ephy-certificates-extension.c     |    8 ++--
 .../error-viewer/ephy-error-viewer-extension.c     |   12 +++---
 .../ephy-extensions-manager-ui-extension.c         |   47 +-------------------
 .../ephy-livehttpheaders-extension.c               |    2 +-
 extensions/rss/ephy-rss-extension.c                |    2 +-
 extensions/soup-fly/ephy-soup-fly-extension.c      |    4 +-
 9 files changed, 18 insertions(+), 72 deletions(-)

commit 4e5afc55cc297070ea0b0991c63b943e9dca6d7a
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Jan 14 15:27:51 2012 +0900

    Updated Japanese translation

 po/ja.po |  400 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 206 insertions(+), 194 deletions(-)

commit 203768b1fe1525434fbf357b84b80aaf3b7d1e1f
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Mon Jan 2 12:39:20 2012 +0100

    Updated Danish translation

 po/da.po |  241 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 94 insertions(+), 147 deletions(-)

commit 66a1e75be4ee948da29497ec006bddf94f5b9d45
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Dec 15 04:19:12 2011 -0500

    adblock: fix typo calling webkit_download_get_uri

 extensions/adblock/uri-tester.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 81eb69151fa94eb9d6babc0b1ee36ea004df2f0b
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Dec 15 04:07:40 2011 -0500

    configure: use Epiphany 3.3 API

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ada6026bdd36a369481112355d7cc06095d00db7
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Dec 14 10:38:23 2011 +0100

    [l10n] Updated German translation

 po/de.po |  311 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 160 insertions(+), 151 deletions(-)

commit d64308936ba5549349ff1f9ed24e7c1e4cb6d995
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Dec 14 09:53:58 2011 +0100

    Updated Czech translation

 po/cs.po |  110 ++++++++++++++++---------------------------------------------
 1 files changed, 29 insertions(+), 81 deletions(-)

commit 1d52c67124f4920bab87fa57ac822a7ce4da1a99
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Dec 8 22:07:42 2011 +0100

    Updated Slovenian translation

 po/sl.po |  299 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 156 insertions(+), 143 deletions(-)

commit c676773f7d5804c0bb65e3e1885fb4cac8a011c6
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Tue Dec 6 02:23:09 2011 +0100

    Fixed coding style issues

 extensions/adblock/uri-tester.c |  160 +++++++++++++++++++-------------------
 1 files changed, 80 insertions(+), 80 deletions(-)

commit 67bdb045d72a7b198e4719356fd6fe759ddd276a
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Mon Dec 5 19:06:31 2011 +0100

    Catched up with latest version of Midori's adblock implementation.
    
    Current code in Epiphany's adblock extension contained some bugs that
    have been already addressed in Midori's adblock extension, which was
    also more feature complete (it was able to block more things).
    
    So, it makes sense to backport that code to here.

 extensions/adblock/uri-tester.c |  363 ++++++++++++++++++++++++---------------
 1 files changed, 225 insertions(+), 138 deletions(-)

commit 2e7c59027c7de3edb2401111b842aa6206d13d8e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Dec 5 18:13:33 2011 +0100

    Updated Spanish translation

 po/es.po |  130 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 72 insertions(+), 58 deletions(-)

commit e3576c9436af9e45b820888600d6d715adb9f72e
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Mon Dec 5 00:05:35 2011 +0100

    Removed extra blank line

 extensions/adblock/adblock-ui.c |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit f9fb2ae8787193eefa6d96fbe5769551cf99041b
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Sat Dec 3 20:58:58 2011 +0100

    adblock: Add the new 'Ad Blocker' extension, namely 'Ad Blocker v2'.
    
    Based on Midori's adblocker, this new version of the extension has been
    written to be as simple as possible and compatible with the EasyList
    subscriptions for 'AdBlock Plus' (http://easylist.adblockplus.org).
    
    https://bugzilla.gnome.org/show_bug.cgi?id=660154

 configure.ac                                    |    9 +-
 extensions/adblock/Makefile.am                  |   47 ++
 extensions/adblock/adblock-ui.c                 |  388 +++++++++++
 extensions/adblock/adblock-ui.h                 |   62 ++
 extensions/adblock/adblock.ephy-extension.in.in |   10 +
 extensions/adblock/adblock.ui                   |  198 ++++++
 extensions/adblock/ephy-adblock-extension.c     |  317 +++++++++
 extensions/adblock/ephy-adblock-extension.h     |   58 ++
 extensions/adblock/extension.c                  |   44 ++
 extensions/adblock/uri-tester.c                 |  820 +++++++++++++++++++++++
 extensions/adblock/uri-tester.h                 |   71 ++
 11 files changed, 2020 insertions(+), 4 deletions(-)

commit ff0031cc82cb4247b1a65d3338e6495fff4bf009
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Sat Dec 3 20:58:50 2011 +0100

    adblock: Remove the old 'Ad Blocker' extension and its documentation.
    
    This is the previous step to provide the patch with the new
    version of the extension, to be named 'Ad Blocker v2'.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=660154

 configure.ac                                    |    9 +-
 extensions/adblock/Makefile.am                  |   57 --
 extensions/adblock/ad-blocker.c                 |  202 -------
 extensions/adblock/ad-blocker.h                 |   79 ---
 extensions/adblock/ad-uri-tester.c              |  221 --------
 extensions/adblock/ad-uri-tester.h              |   67 ---
 extensions/adblock/adblock-pattern.c            |  407 ---------------
 extensions/adblock/adblock-pattern.h            |   55 --
 extensions/adblock/adblock-patterns             |  201 -------
 extensions/adblock/adblock-ui.c                 |  637 -----------------------
 extensions/adblock/adblock-ui.h                 |   68 ---
 extensions/adblock/adblock.ephy-extension.in.in |   11 -
 extensions/adblock/adblock.ui                   |  402 --------------
 extensions/adblock/download-latest.pl           |   68 ---
 extensions/adblock/ephy-adblock-extension.c     |  615 ----------------------
 extensions/adblock/ephy-adblock-extension.h     |   65 ---
 extensions/adblock/extension.c                  |   49 --
 help/C/epiphany-extensions.xml                  |   72 ---
 help/C/figures/epi-ext-adblocker.png            |  Bin 3687 -> 0 bytes
 19 files changed, 4 insertions(+), 3281 deletions(-)

commit 02f61072e9da5a6df0538a594ac9d681fff761c0
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Mon Oct 24 00:14:57 2011 +0200

    Updated German translation

 po/de.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit ff834ae835199acaf58396842bc0824bc392f18d
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Mon Oct 10 13:12:47 2011 +0900

    Updated Japanese translation.

 po/ja.po |  767 +++++++++++++++++++++-----------------------------------------
 1 files changed, 257 insertions(+), 510 deletions(-)

commit 63c28a40bb63dcec75526c8ff8b16840a20cb037
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Oct 7 19:41:52 2011 -0500

    configure: switch to xz compression
    
    GNOME's new default.

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 85a90be43221a5aa493e1ed126d3043c17c9a431
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Oct 7 19:34:25 2011 -0500

    [release] 3.2.0

 NEWS         |   22 ++++++++++++++++++++++
 configure.ac |    4 ++--
 2 files changed, 24 insertions(+), 2 deletions(-)

commit e03b4d5fcfbb65c79cd4c93f75e902da7a2473c8
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Oct 3 01:43:33 2011 +0300

    Added Latvian translation.

 po/LINGUAS |    1 +
 po/lv.po   | 1039 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1040 insertions(+), 0 deletions(-)

commit 7803821a40b32600308f42296d7e85fecf45c31b
Author: Abdalrahim G. Fakhouri <abdilra7eem@yahoo.com>
Date:   Sat Sep 17 14:07:05 2011 +0100

    Updated Arabic translation

 po/ar.po |  692 +++++++++++++++++++-------------------------------------------
 1 files changed, 214 insertions(+), 478 deletions(-)

commit fd057a49ebf448f3d3991c23c8dcb6a6eb400603
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Thu Sep 15 12:41:17 2011 +0200

    Updated Spanish translation

 help/es/es.po |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 8ce39873363b515778668d336abdbd1b919af8da
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Thu Sep 15 12:05:53 2011 +0200

    Updated Spanish translation

 po/es.po |   52 ++++++++++++++++++++++++----------------------------
 1 files changed, 24 insertions(+), 28 deletions(-)

commit e86894a309dab2bc478d10e8669a12c772e36a1e
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Thu Aug 18 20:28:23 2011 +0400

    Updated Russian translation

 po/ru.po |  652 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 339 insertions(+), 313 deletions(-)

commit 76822419b2623bf8b253c1e5a4766b924ba318c0
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Aug 12 10:48:15 2011 +0200

    soup-fly: Do not use deprecated gtk_[hv]box_new()
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654138

 extensions/soup-fly/soup-fly.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit feabc53b368c244215d3ba507abe76071f9ef81f
Author: Tim-Philipp Müller <tim@centricular.net>
Date:   Sun May 29 20:36:40 2011 +0100

    adblock: reset error to NULL if list regexp could not be parsed
    
    Reset (freed) error variable to NULL after a regexp parsing error
    from the whitelist/blacklist file. It's reused in the next loop
    iteration and if we don't reset it, we get critical warnings when
    reading further regexp lines, and then crashes when trying to
    print or free the already-freed error.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=595094

 extensions/adblock/adblock-pattern.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 56382672bed76936d1fbbcac0030ebc3e95df7b0
Author: Xan Lopez <xlopez@igalia.com>
Date:   Mon Apr 11 01:05:16 2011 -0700

    [release] 3.0.0

 configure.ac |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 8133ea3dbdd98dbde760fa63b537c0c9b14ef6ac
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 26 14:16:18 2011 +0900

    Updated Korean translation

 po/ko.po |  632 ++++++++++++++++++++------------------------------------------
 1 files changed, 203 insertions(+), 429 deletions(-)

commit f478c9938f70f588f1ad2ca63a802bd21aec32a5
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Wed Mar 23 18:57:31 2011 -0500

    [release] 2.91.92

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 6ee74283b4385d200bbd5ef05ee5a995fc705a6a
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Wed Mar 23 18:45:41 2011 -0500

    greasemonkey: use EphyDownload

 .../greasemonkey/ephy-greasemonkey-extension.c     |   59 ++++++++++----------
 1 files changed, 29 insertions(+), 30 deletions(-)

commit 4ca90d5e51f5dc849af51964fc45b868fcf3b573
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Feb 24 20:40:44 2011 -0500

    2.91.90

 NEWS           |   20 ++++++++++++++++++++
 configure.ac   |    4 ++--
 po/POTFILES.in |    1 -
 3 files changed, 22 insertions(+), 3 deletions(-)

commit 0d1ec98e406e93646ff4326ac65fd9e1b0915674
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Feb 24 20:03:28 2011 -0500

    smart-bookmarks: build fix

 configure.ac |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 6818390c6e8be57f2c7f46551a708bdbf06937fc
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Feb 24 20:03:08 2011 -0500

    auto-scroller: disable until ported

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0577c31e7a027a5df7de31e8618e9def0e1fa553
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 21 19:36:30 2011 +0100

    Updated Spanish translation

 help/es/es.po |   52 ++++++++++++++++++++++++++--------------------------
 1 files changed, 26 insertions(+), 26 deletions(-)

commit a244769ca27d1983ecd07f0c058e84f628ec9acf
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 21 19:25:48 2011 +0100

    Updated Spanish translation

 po/es.po |  167 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 84 insertions(+), 83 deletions(-)

commit 7ca2142668dc8f89aa5215394e72e0d1b8bcde00
Author: Xan Lopez <xan@gnome.org>
Date:   Sat Feb 12 16:47:03 2011 +0100

    Remove tab-groups extension
    
    Epiphany (since 2.91.90) does this by default now, so the extension is
    obsolete.

 README                                             |    1 -
 configure.ac                                       |    9 +-
 extensions/tab-groups/Makefile.am                  |   40 ----
 extensions/tab-groups/ephy-tab-grouper.c           |  223 --------------------
 extensions/tab-groups/ephy-tab-grouper.h           |   64 ------
 extensions/tab-groups/ephy-tab-groups-extension.c  |  119 -----------
 extensions/tab-groups/ephy-tab-groups-extension.h  |   58 -----
 extensions/tab-groups/tab-groups.c                 |   49 -----
 .../tab-groups/tab-groups.ephy-extension.in.in     |   11 -
 po/POTFILES.in                                     |    1 -
 10 files changed, 4 insertions(+), 571 deletions(-)

commit 9534446a4dd2b29c9038313ffc31e7f0f25fb209
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jan 14 08:53:27 2011 +0100

    Updated Czech translation

 po/cs.po |  201 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 101 insertions(+), 100 deletions(-)

commit 518b8e70ac7730af0e2661f7de7c7e481afa6c56
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Dec 6 19:21:11 2010 +0100

    tab-states: port to gsettings

 data/org.gnome.epiphanyextensions.gschema.xml.in  |   12 ++++++++++++
 extensions/tab-states/ephy-tab-states-extension.c |   13 +++++++------
 2 files changed, 19 insertions(+), 6 deletions(-)

commit 551ee5930dc01562388483697da1802d2bc44063
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Dec 6 19:19:23 2010 +0100

    smart-bookmarks: resurrect extension

 data/org.gnome.epiphanyextensions.gschema.xml.in   |   12 ++
 extensions/smart-bookmarks/Makefile.am             |   27 +----
 extensions/smart-bookmarks/mozilla/Makefile.am     |   28 ----
 .../smart-bookmarks/mozilla/mozilla-selection.cpp  |  130 --------------------
 .../smart-bookmarks/mozilla/mozilla-selection.h    |   34 -----
 .../smart-bookmarks/smart-bookmarks-extension.c    |   60 ++++++----
 .../smart-bookmarks/smart-bookmarks.schemas.in     |   18 ---
 7 files changed, 52 insertions(+), 257 deletions(-)

commit c627c20e3053fd02a8e28528eaebefbf2a8991a9
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Dec 6 17:42:35 2010 +0100

    configure.ac: remove gconf dependency

 configure.ac     |    9 ++++-----
 data/Makefile.am |   12 ++++++++++++
 2 files changed, 16 insertions(+), 5 deletions(-)

commit 4b72f0b58b69f3e3cacd2992de94d738f31282b3
Author: Djavan Fagundes <djavan@comum.org>
Date:   Fri Nov 12 16:00:21 2010 -0200

    Updated Brazilian Portuguese translation by Gabriel Feitosa Vilar <cogumm@gmail.com> and reviewed by Antonio Fernandes C. Neto <fernandes@pelivre.org>

 po/pt_BR.po |  396 +++++++++++++++++++++++++++++------------------------------
 1 files changed, 193 insertions(+), 203 deletions(-)

commit 520462bf955573d34d2e76ee742fec4be9cf9a7d
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sat Oct 30 07:54:54 2010 +0100

    Added Catalan (Valencian) translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po | 1370 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1371 insertions(+), 0 deletions(-)

commit 2b8dc84acd018b77bda595c403b4e591159e98ce
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 19 20:29:13 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cb400076b52f7e337cd5b4e439de1f03b0228985
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 19 20:10:02 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 1599 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1599 insertions(+), 0 deletions(-)

commit 955764cdb349702eb1f9d0b48d87081fda8e6cdd
Author: Xan Lopez <xan@gnome.org>
Date:   Sat Oct 9 19:17:02 2010 +0900

    Remove has-separator from ui files
    
    Makes extensions-manager crash immediately when accessed (hello
    Diego!).

 extensions/actions/action-properties.ui            |    1 -
 extensions/actions/actions-editor.ui               |    1 -
 extensions/adblock/adblock.ui                      |    1 -
 extensions/error-viewer/error-viewer.glade         |    1 -
 .../extensions-manager-ui/extensions-manager-ui.ui |    1 -
 .../livehttpheaders/livehttpheaders-ui.glade       |    1 -
 extensions/page-info/page-info.glade               |    1 -
 extensions/permissions/ephy-permissions-dialog.c   |    1 -
 extensions/rss/rss-ui.ui                           |    1 -
 9 files changed, 0 insertions(+), 9 deletions(-)

commit d6d9e5d5abcf086f7647c5f8d953165127728306
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Sep 3 04:47:11 2010 -0500

    all: update to ephy-dialog API change
    
    Bug #628752

 .../actions/ephy-actions-extension-editor-dialog.c |   40 +----
 .../ephy-actions-extension-properties-dialog.c     |   54 +------
 extensions/adblock/adblock-ui.c                    |   59 ++------
 extensions/error-viewer/error-viewer.c             |   20 +--
 .../extensions-manager-ui/extensions-manager-ui.c  |   20 +--
 extensions/livehttpheaders/livehttpheaders-ui.c    |   43 +----
 extensions/page-info/page-info-dialog.c            |  166 +++++---------------
 extensions/rss/rss-ui.c                            |   31 +---
 8 files changed, 84 insertions(+), 349 deletions(-)

commit c7f5fa81f9582066886b37ede6b97c82b4156efa
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Sep 20 23:59:23 2010 -0500

    tab-key-tab-navigate: adapt to gdkkeysyms change
    
    Bug #629624

 .../ephy-tab-key-tab-navigate-extension.c          |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 922437ae158f6279b78c403130c088d7d6ddb493
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sat Sep 11 15:40:56 2010 +0200

    Updated Danish translation

 po/da.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit a0d0eaf5c2283eabe1cdbc124335e60a540be496
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Tue Aug 24 23:10:48 2010 +0200

    Updated Danish translation

 po/da.po |  988 ++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 files changed, 772 insertions(+), 216 deletions(-)

commit 01b0acbb2dcfb3982ba6b470264593e2a65d8699
Author: Pablo Castellano <pablog@src.gnome.org>
Date:   Mon Aug 16 03:01:16 2010 +0200

    Added $(AM_V_GEN) when needed
    
    Bug #627006

 extensions/actions/Makefile.am               |    1 +
 extensions/adblock/Makefile.am               |    1 +
 extensions/auto-reload/Makefile.am           |    1 +
 extensions/auto-scroller/Makefile.am         |    1 +
 extensions/certificates/Makefile.am          |    1 +
 extensions/error-viewer/Makefile.am          |    1 +
 extensions/extensions-manager-ui/Makefile.am |    1 +
 extensions/gestures/Makefile.am              |    1 +
 extensions/greasemonkey/Makefile.am          |    1 +
 extensions/html5tube/Makefile.am             |    1 +
 extensions/java-console/Makefile.am          |    1 +
 extensions/livehttpheaders/Makefile.am       |    1 +
 extensions/page-info/Makefile.am             |    1 +
 extensions/permissions/Makefile.am           |    1 +
 extensions/push-scroller/Makefile.am         |    1 +
 extensions/rss/Makefile.am                   |    1 +
 extensions/sample/Makefile.am                |    1 +
 extensions/select-stylesheet/Makefile.am     |    1 +
 extensions/smart-bookmarks/Makefile.am       |    1 +
 extensions/soup-fly/Makefile.am              |    1 +
 extensions/tab-groups/Makefile.am            |    1 +
 extensions/tab-key-tab-navigate/Makefile.am  |    1 +
 extensions/tab-states/Makefile.am            |    1 +
 23 files changed, 23 insertions(+), 0 deletions(-)

commit cb9a60863a48428150348144f7412a7d01593129
Author: Mario Sanchez Prada <msanchez@igalia.com>
Date:   Tue Jul 20 23:58:39 2010 +0200

    Remove deprecated GtkNotebookPage symbols
    
    Replaced ocurrences of GtkNotebookPage with GtkWidget
    
    Bug #624879

 extensions/adblock/adblock-ui.c                    |    2 +-
 extensions/adblock/ephy-adblock-extension.c        |    2 +-
 .../error-viewer/ephy-error-viewer-extension.c     |    2 +-
 extensions/page-info/ephy-page-info-extension.c    |    2 +-
 extensions/permissions/ephy-permissions-dialog.c   |    2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit aaaad5f9441493ec5034cebc0b172abc3ff2cc75
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Aug 6 15:43:47 2010 +0200

    Updated Swedish translation

 po/sv.po |  237 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 113 insertions(+), 124 deletions(-)

commit 16e5d03517613116bb3235281c78161250217e88
Author: Gustavo Noronha Silva <gns@gnome.org>
Date:   Thu Aug 5 20:00:20 2010 -0300

    Fix the extension to accomodate changes done to the Youtube video page

 extensions/html5tube/ephy-html5tube-extension.c |   21 +++++++++++++++++----
 1 files changed, 17 insertions(+), 4 deletions(-)

commit fcd8714c8ab645da65aa062418d56eda6bfdc783
Author: Maciej Piechotka <uzytkownik2@gmail.com>
Date:   Wed Jul 28 14:23:29 2010 +0200

    Further GTK+ 3.0 porting
    
    Bug #625486

 extensions/permissions/ephy-permissions-dialog.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5a11f898d6329779fd1c66fb4864153e525abd4a
Author: YunQiang Su <wzssyqa@gmail.com>
Date:   Tue Jul 27 16:20:31 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |  607 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 287 insertions(+), 320 deletions(-)

commit c2b011476e2d9376a80681a17d67307d63bcfff4
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Mon Jul 26 14:45:02 2010 +0200

    Updated Slovenian translation

 po/sl.po |  122 ++++++++++++++++----------------------------------------------
 1 files changed, 31 insertions(+), 91 deletions(-)

commit 5d2623b1edf88547d8baf310057356362527e640
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Tue Jul 6 16:10:57 2010 -0500

    Build with gtk+-3.0

 configure.ac                                  |    6 +++---
 extensions/auto-scroller/ephy-auto-scroller.c |    4 ++--
 extensions/gestures/ephy-gesture.c            |    4 ++--
 extensions/gestures/ephy-gestures-extension.c |    1 -
 extensions/push-scroller/ephy-push-scroller.c |    4 ++--
 extensions/rss/rss-ui.c                       |    2 +-
 6 files changed, 10 insertions(+), 11 deletions(-)

commit 6143c5a049af852a26e667d2827fb01cf5f46a04
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Jun 16 07:44:34 2010 +0200

    Updated Spanish translation, fixes bug #621429

 help/es/es.po |  603 +++++++++++++++++++++++++++++----------------------------
 1 files changed, 303 insertions(+), 300 deletions(-)

commit 979a0e24a1ebe245004942433d3076746f51d5cc
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Tue May 18 16:22:49 2010 -0500

    adblock: disable statusbar use
    
    As per Epiphany's master changes.

 extensions/adblock/ephy-adblock-extension.c |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit 18127fcbb9010d79d5fbe765685af9fcfcf5ff1b
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Tue May 18 16:22:33 2010 -0500

    rss: disable statusbar use
    
    As per Epiphany's master changes.

 extensions/rss/ephy-rss-extension.c |   12 ++++++++++++
 1 files changed, 12 insertions(+), 0 deletions(-)

commit 02b894777f53ef6cfff5e8c6d7ea99537846215a
Author: Xan Lopez <xan@gnome.org>
Date:   Mon May 3 14:17:24 2010 +0200

    Catch up with Epiphany's API version

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8a6d5808dca6b7d81226781fe7e6c908dd090fd7
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Apr 1 00:35:47 2010 -0500

    all: fix warnings generated by previous build fix
    
    Also catch another deprecation in the -unused- certificates extension.

 extensions/adblock/ephy-adblock-extension.c        |    3 ++-
 .../certificates/ephy-certificates-extension.c     |    4 ++--
 .../error-viewer/ephy-error-viewer-extension.c     |    3 ++-
 extensions/page-info/ephy-page-info-extension.c    |    3 ++-
 extensions/rss/ephy-rss-extension.c                |    3 ++-
 extensions/select-stylesheet/ephy-css-menu.c       |    2 +-
 6 files changed, 11 insertions(+), 7 deletions(-)

commit 35f7e3b01fcfb7b3693474cb885a6c63f8ab9fe9
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Apr 1 00:21:02 2010 -0500

    Post release bump to 2.31.1

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 69672e04a39d76681e97f96b5ef500cd50748a73
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Apr 1 00:09:23 2010 -0500

    2.30.0 release

 NEWS         |   20 ++++++++++++++++++++
 configure.ac |    4 ++--
 2 files changed, 22 insertions(+), 2 deletions(-)

commit a4ee72be71907ef63c0783a1edf809331668e51a
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Mar 15 22:53:45 2010 -0500

    all: don't use GTK_WIDGET_REALIZED
    
    bump gtk+ requirement to something more or less safe.

 configure.ac                                       |    2 +-
 extensions/adblock/ephy-adblock-extension.c        |    2 +-
 .../error-viewer/ephy-error-viewer-extension.c     |    2 +-
 extensions/page-info/ephy-page-info-extension.c    |    2 +-
 extensions/rss/ephy-rss-extension.c                |    2 +-
 extensions/select-stylesheet/ephy-css-menu.c       |    2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

commit a9087de103752eae80f7221618f02d8fd9adabeb
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Sat Mar 27 11:44:57 2010 +0200

    Updated Lithuanian translation.

 po/lt.po |  322 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 146 insertions(+), 176 deletions(-)

commit 393845ba0c6e9ae36d5412a90a37bc27b77b8d6e
Author: Francesco Marletta <francesco.marletta@tiscali.it>
Date:   Sat Mar 27 10:15:57 2010 +0100

    Updated Italian translation

 po/it.po |  225 ++++++++++++++++++--------------------------------------------
 1 files changed, 66 insertions(+), 159 deletions(-)

commit f5a1b66d763a1582c76e69482831cb44c0f68b1c
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Fri Mar 26 20:18:30 2010 +0100

    Updated Spanish translation

 po/es.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit d673be957e852a87968998e781eb009df37ca8c1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Mar 24 14:24:42 2010 +0100

    Updated Hungarian translation

 po/hu.po |   12 ++++++++++--
 1 files changed, 10 insertions(+), 2 deletions(-)

commit 90b958cf94be6b25f24362e3dabc8ab52ff71367
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 18 11:21:27 2010 +0100

    Updated Basque language

 po/eu.po |  194 +++++++++++++++++--------------------------------------------
 1 files changed, 54 insertions(+), 140 deletions(-)

commit f9620191e1b50463c7884d7fdbe0acb0c0f3d4a2
Author: António Lima <amrlima@gmail.com>
Date:   Thu Mar 18 01:22:52 2010 +0000

    Updated Portuguese translation

 po/pt.po |  115 ++++----------------------------------------------------------
 1 files changed, 7 insertions(+), 108 deletions(-)

commit afc085e14f4b5967dab2a62824d3fcdab081fdf9
Author: David Planella <david.planella@gmail.com>
Date:   Wed Mar 17 08:40:14 2010 +0100

    Updated Catalan translation

 po/ca.po |  276 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 133 insertions(+), 143 deletions(-)

commit e03f0f52c10df322e0f66515abac9fd2147232c4
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Mar 15 11:09:05 2010 +0200

    Updated Finnish translation

 po/fi.po |  274 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 133 insertions(+), 141 deletions(-)

commit 64d88c7dd8df1fad2fcc45aee7f75b97db6f0f81
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Mar 15 01:56:02 2010 +0100

    Update Czech translation by Lucas Lommer

 po/cs.po |  405 ++++++++++++--------------------------------------------------
 1 files changed, 78 insertions(+), 327 deletions(-)

commit c5d33cf879cc82a210aa4ac72c54e23556f4647f
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Thu Mar 11 22:39:50 2010 +0100

    Updated French translation

 po/fr.po |  808 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 391 insertions(+), 417 deletions(-)

commit ff90315c15dc7e2711a36db10ed296bae7b4fbaf
Author: Matthew Draper <matthew@trebex.net>
Date:   Sun Feb 21 14:46:02 2010 +1030

    adblock: adblock-patterns is case-insensitive
    
    Treating it as such obviates the need for recent changes to the patterns
    file itself, so undo those too.
    
    Bug #599562

 extensions/adblock/adblock-pattern.c |    2 +-
 extensions/adblock/adblock-patterns  |    3 +--
 2 files changed, 2 insertions(+), 3 deletions(-)

commit 2856f7babe448b7f483b384d07c0c0f52a849b76
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Fri Mar 5 13:42:20 2010 +0100

    Updated Galician translation

 po/gl.po |  336 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 166 insertions(+), 170 deletions(-)

commit 11129bbd07a1b63fccf538f259b6b20fb30b731f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Feb 24 21:24:24 2010 +0100

    Updated Spanish translation

 po/es.po |  260 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 123 insertions(+), 137 deletions(-)

commit af7b9692f6c77c89530c34cfc296d319006cc1be
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Feb 22 21:38:51 2010 -0500

    Post release bump to 2.29.92

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3394c71f0990b010dcc119e412425c11b52f39bf
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Mon Feb 22 21:28:52 2010 -0500

    Updated NEWS and configure.ac for 2.29.91
    
    Indeed we skipped .90 just to match Epiphany's version number.

 NEWS         |   23 +++++++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 24 insertions(+), 1 deletions(-)

commit b2c067fc10de7984d91b47c483551153ec86fb97
Author: António Lima <amrlima@gmail.com>
Date:   Mon Feb 22 00:54:25 2010 +0000

    Updated Portuguese translation

 po/pt.po |  289 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 139 insertions(+), 150 deletions(-)

commit 798e41d76c7bd0e2342cef80b3b2092067918ff9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Feb 21 13:30:59 2010 +0100

    Updated German translation

 po/de.po |  363 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 230 insertions(+), 133 deletions(-)

commit 68adb70d420d34dd32dcb0c33a885ece9aa75a6d
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Sat Feb 20 22:29:17 2010 +0100

    Updated Slovenian translation

 po/sl.po |  212 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 99 insertions(+), 113 deletions(-)

commit 50abbe20ea7662e7dbc885b9c5821fba227d35b3
Author: Lubomír Sedlář <lubomir.sedlar@gmail.com>
Date:   Tue Feb 16 13:43:41 2010 +0100

    Initial version of Tab Key Tab Navigate extension
    
    Bug #607359
    
    Signed-off-by: Diego Escalante Urrelo <descalante@igalia.com>

 configure.ac                                       |    7 +-
 extensions/tab-key-tab-navigate/Makefile.am        |   38 +++++
 .../ephy-tab-key-tab-navigate-extension.c          |  151 ++++++++++++++++++++
 .../ephy-tab-key-tab-navigate-extension.h          |   56 +++++++
 extensions/tab-key-tab-navigate/extension.c        |   44 ++++++
 .../tab-key-tab-navigate.ephy-extension.in.in      |   11 ++
 po/POTFILES.in                                     |    1 +
 7 files changed, 305 insertions(+), 3 deletions(-)

commit e140164ca39db968bc8910dadd2f3e1d9f674fde
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Feb 16 09:39:07 2010 +0100

    Hungarian translation updated

 po/hu.po |  194 ++++++++++++++++----------------------------------------------
 1 files changed, 49 insertions(+), 145 deletions(-)

commit 56b398862ea04327712fadfc426b1a933e1d5e41
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Feb 16 09:37:32 2010 +0100

    Add gettext/glade type to .ui files

 po/POTFILES.in |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 62ab6ab9aaf0bd39c498f6617d83ae8427d0e91b
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sun Feb 14 14:38:43 2010 -0500

    Update POTFILES.in

 po/POTFILES.in   |   11 ++++-------
 po/POTFILES.skip |    4 ----
 2 files changed, 4 insertions(+), 11 deletions(-)

commit 6d625a440ac201d41ca4ced393cb0ddaca9e5153
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sun Feb 14 13:44:42 2010 -0500

    sidebar: removed
    
    Removed the sidebar extension, it's unmaintained for a couple of releases now.

 configure.ac                                    |    5 +-
 extensions/sidebar/Makefile.am                  |   51 --
 extensions/sidebar/ephy-sidebar-embed.c         |  611 -----------------
 extensions/sidebar/ephy-sidebar-embed.h         |   70 --
 extensions/sidebar/ephy-sidebar-extension.c     |  804 -----------------------
 extensions/sidebar/ephy-sidebar-extension.h     |   60 --
 extensions/sidebar/ephy-sidebar.c               |  556 ----------------
 extensions/sidebar/ephy-sidebar.h               |   83 ---
 extensions/sidebar/epiphany-sidebar-ui.xml      |   55 --
 extensions/sidebar/extension.c                  |   50 --
 extensions/sidebar/sidebar-commands.c           |  155 -----
 extensions/sidebar/sidebar-commands.h           |   45 --
 extensions/sidebar/sidebar.ephy-extension.in.in |   11 -
 13 files changed, 2 insertions(+), 2554 deletions(-)

commit 8b247975d866685627e343df8a140836451d1d85
Author: Gustavo Noronha Silva <gns@gnome.org>
Date:   Sun Feb 14 13:35:01 2010 -0200

    gestures: Remove obsolete check regarding print preview.
    
    Epiphany no longer uses a special mode on the view to display the
    print preview. This should get this extension working again.

 extensions/gestures/ephy-gestures-extension.c |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit 98b0d6f7e221f9599eb1a6036548c6b63416dad3
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Feb 4 12:27:32 2010 +0100

    Updated German translation

 po/de.po |  239 +++++++++++++++++---------------------------------------------
 1 files changed, 66 insertions(+), 173 deletions(-)

commit 4024114b1494917e013957a99eb78e39dfaa9a05
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Sun Jan 31 15:36:34 2010 +0100

    Updated Slovenian translation

 po/sl.po |   65 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 34 insertions(+), 31 deletions(-)

commit a9f067bbaac14f2add7aeffff3d8f38caf801b51
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 21:31:35 2010 -0500

    actions: make it work with current master

 extensions/actions/ephy-actions-extension.c |   13 ++++++++-----
 1 files changed, 8 insertions(+), 5 deletions(-)

commit 4ddec7252b37c45beea4a0f0cb1d3a3f780d1aff
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 21:30:38 2010 -0500

    actions: fix editor Close button

 .../actions/ephy-actions-extension-editor-dialog.c |   38 ++++++++++----------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit 87d4eb80e42f1cf0fc7fe798093f3ef08b6c4199
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 20:48:06 2010 -0500

    remove glade dependency

 .gitignore   |    2 --
 configure.ac |   12 +-----------
 2 files changed, 1 insertions(+), 13 deletions(-)

commit d5b8a6a27342c0398c89b752b03ef398468bde2e
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 21:29:54 2010 -0500

    actions: use GtkBuilder files directly

 extensions/actions/Makefile.am                     |   10 +-
 extensions/actions/action-properties.glade         |  403 --------------------
 extensions/actions/action-properties.ui            |  248 ++++++++++++
 extensions/actions/actions-editor.glade            |  203 ----------
 extensions/actions/actions-editor.ui               |  152 ++++++++
 .../actions/ephy-actions-extension-editor-dialog.c |    2 +-
 .../ephy-actions-extension-properties-dialog.c     |    2 +-
 7 files changed, 407 insertions(+), 613 deletions(-)

commit c83271da14a36eaa0320b64ab4750b28dc5652e3
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 20:47:47 2010 -0500

    manager: use GtkBuilder files directly

 extensions/extensions-manager-ui/Makefile.am       |   15 +--
 .../extensions-manager-ui/extensions-manager-ui.c  |    2 +-
 .../extensions-manager-ui.glade                    |  156 --------------------
 .../extensions-manager-ui/extensions-manager-ui.ui |  115 ++++++++++++++
 4 files changed, 121 insertions(+), 167 deletions(-)

commit dbe8eb0fe6f93aee764af071a2d1b4aecc568bda
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 20:47:29 2010 -0500

    adblock: use GtkBuilder files directly

 extensions/adblock/Makefile.am   |   11 +-
 extensions/adblock/adblock-ui.c  |    2 +-
 extensions/adblock/adblock.glade |  408 --------------------------------------
 extensions/adblock/adblock.ui    |  403 +++++++++++++++++++++++++++++++++++++
 4 files changed, 408 insertions(+), 416 deletions(-)

commit 92bc6ac44a20dca323688838c82f32248bd104a7
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 20:08:32 2010 -0500

    help: wrong name used for figure file
    
    Spotted by Josselin Mouette.

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2201108eacc7a1d25ced931235a446038f28e5c0
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 30 20:10:01 2010 -0500

    Bump version to 2.29.90

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5204a22410484c51c0bc99de3675717597e8a3f4
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Jan 30 18:54:23 2010 +0100

    Updated Spanish translation

 po/es.po |   79 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 42 insertions(+), 37 deletions(-)

commit 037f7507c4d86abbf3049f357a134a2775d4e6f8
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Thu Jan 28 13:16:20 2010 -0500

    release: 2.29.6
    
    Remove lot of cruft from build files and prepare for release.

 Makefile.am         |    9 ---------
 NEWS                |   36 ++++++++++++++++++++++++++++++++++++
 configure.ac        |   14 +++-----------
 include/Makefile.am |   14 ++++----------
 po/POTFILES.in      |    2 +-
 5 files changed, 44 insertions(+), 31 deletions(-)

commit 7ee5427865adcd14e7c2f89230a4ff755a443703
Author: Estêvão Samuel Procópio <tevaum@gmail.com>
Date:   Fri Jan 15 23:18:15 2010 -0200

    rss: fix subscribe dialog availability checks
    
    Bug #607120
    
    Signed-off-by: Diego Escalante Urrelo <descalante@igalia.com>

 extensions/rss/ephy-rss-extension.c |   14 ++++++++++-
 extensions/rss/ephy-rss-extension.h |    6 +++++
 extensions/rss/rss-ui.c             |   43 +++++++++++++++++++++++++++++-----
 extensions/rss/rss-ui.h             |    4 +-
 4 files changed, 57 insertions(+), 10 deletions(-)

commit 229a4671a5310add7b03927a0946d033aa1bd207
Author: Gustavo Noronha Silva <gns@gnome.org>
Date:   Thu Jan 14 19:58:51 2010 -0200

    Initial version of HTML5Tube
    
    https://bugzilla.gnome.org/show_bug.cgi?id=607034

 configure.ac                                       |    7 +-
 extensions/html5tube/Makefile.am                   |   38 ++
 extensions/html5tube/ephy-html5tube-extension.c    |  446 ++++++++++++++++++++
 extensions/html5tube/ephy-html5tube-extension.h    |   57 +++
 extensions/html5tube/html5tube.c                   |   41 ++
 .../html5tube/html5tube.ephy-extension.in.in       |   11 +
 6 files changed, 597 insertions(+), 3 deletions(-)

commit be282f58a40ced6fa3bf26153689ef97f5fb75d6
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Tue Jan 26 16:42:55 2010 -0500

    actions: don't use ephy_gui_help

 .../actions/ephy-actions-extension-editor-dialog.c |   27 ++++++++++++++++---
 1 files changed, 22 insertions(+), 5 deletions(-)

commit 75e7fd6ab1d8a84eef9a236b9ccae5fbb9686323
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 23 15:12:35 2010 -0500

    greasemonkey: apply scripts on LOAD_FINISHED
    
    window-object-cleared does not meet our needs since it let us install hooks
    rather than apply actions, most userscripts seem to expect to be able to
    execute code when loaded and window-object-cleared does not mean the page has
    content ready.

 .../greasemonkey/ephy-greasemonkey-extension.c     |   26 +++++++++++--------
 1 files changed, 15 insertions(+), 11 deletions(-)

commit 53163ecea2de35fecf98be65bddbf9002ba03bd5
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 23 11:26:26 2010 -0500

    greasemonkey: don't show Install user script always
    
    Install user script was shown for every link clicked, we applied the same trick
    than in rss extension to just show it where it makes sense.

 .../greasemonkey/ephy-greasemonkey-extension.c     |  100 +++++---------------
 1 files changed, 25 insertions(+), 75 deletions(-)

commit f367111b04542ecb712a7e1e6b863aa8ec27b6f7
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 23 10:34:35 2010 -0500

    manager: don't use ephy_gui_help
    
    We couldn't reuse the new ephy_gui_help because it receives only section names
    for the epiphany help, this means it prefixes everything with ghelp:epiphany.
    Extensions help is ghelp:epiphany-extensions, so we just copied a few lines
    from there.
    
    Bug #562763

 .../ephy-extensions-manager-ui-extension.c         |   25 +++++++++++++++--
 .../extensions-manager-ui/extensions-manager-ui.c  |   29 ++++++++++++++++---
 2 files changed, 46 insertions(+), 8 deletions(-)

commit 06be55e9a4f270fc8b44a797e42c7efc3d3904a4
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Sat Jan 23 10:11:36 2010 -0500

    includes: remove unused files, update others
    
    Remove the include epiphany.h limitation

 include/EphyUtils.h            |   69 ---------------
 include/eel-gconf-extensions.h |    5 +-
 include/egg-editable-toolbar.h |   96 --------------------
 include/egg-toolbars-model.h   |  190 ----------------------------------------
 include/ephy-bookmarks-menu.h  |   64 --------------
 include/ephy-debug.h           |    3 +-
 include/ephy-dnd.h             |    3 +-
 include/ephy-embed-dialog.h    |   71 ---------------
 include/ephy-favicon-cache.h   |   70 ---------------
 include/ephy-file-chooser.h    |    3 +-
 include/ephy-file-helpers.h    |  101 +++++++++------------
 include/ephy-gui.h             |   23 +++---
 include/ephy-prefs.h           |   10 ++-
 include/ephy-string.h          |    1 -
 14 files changed, 67 insertions(+), 642 deletions(-)

commit 0e1467db2271b21b9545c527255de234a258355b
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 23:41:43 2010 -0500

    auto-scroller: fix the actual scrolling
    
    It was broken, with a similar problem than push-scroller.

 .../auto-scroller/ephy-auto-scroller-extension.c   |   12 ++++---
 extensions/auto-scroller/ephy-auto-scroller.c      |   32 +++++++++++++++-----
 extensions/auto-scroller/ephy-auto-scroller.h      |    4 +-
 3 files changed, 33 insertions(+), 15 deletions(-)

commit 43034192090da56c919c2ee11be5c908503295e1
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 23:41:16 2010 -0500

    auto-scroller: fix window group association

 extensions/auto-scroller/ephy-auto-scroller.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 500715568723dd29a13b5456688c4e08c7d15015
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 23:19:23 2010 -0500

    rss: don't stop button-press-event propagation
    
    Because of our signal handler the context menu can popup with no row selected,
    this obviously breaks any action taken.
    
    Bug #563178

 extensions/rss/rss-ui.c |   21 +--------------------
 1 files changed, 1 insertions(+), 20 deletions(-)

commit c48946dff9cbd2c0f2e79e3c781d4cc3b07774a5
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 15:49:43 2010 -0500

    rss: don't show Subscribe to this feed in every link
    
    Bug #606910

 extensions/rss/ephy-rss-extension.c |  101 +++++++++++++++++++++--------------
 extensions/rss/rss-feedlist.c       |    2 +-
 2 files changed, 61 insertions(+), 42 deletions(-)

commit 152ee20a1851c7634ea6e7a4dd3b64ac6c2bfea7
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 15:48:05 2010 -0500

    push-scroller: fix macro usage

 .../push-scroller/ephy-push-scroller-extension.c   |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9c01dae8920948987a1d4ef5d67ed66143ffa603
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 12:37:55 2010 -0500

    push-scroller: allow middle_click_open_url
    
    Push scroller was eating double middle clicks which broke the preference
    middle_click_open_url.
    
    Bug #477349

 .../push-scroller/ephy-push-scroller-extension.c   |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 2a42e9335d526355800ef0cb8acd7ba86399d903
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 12:32:18 2010 -0500

    push-scroller: update to Epiphany master
    
    Update to Epiphany master and also fix the ugly "jump when drag starts" bug.
    
    Bug #605702

 .../push-scroller/ephy-push-scroller-extension.c   |    6 +--
 extensions/push-scroller/ephy-push-scroller.c      |   40 +++++++++++++------
 extensions/push-scroller/ephy-push-scroller.h      |    4 +-
 3 files changed, 31 insertions(+), 19 deletions(-)

commit 508cac59a3b72ae522141e634ee3d8f3779cb887
Author: Diego Escalante Urrelo <descalante@igalia.com>
Date:   Fri Jan 22 10:36:06 2010 -0500

    gestures: update to Epiphany master
    
    Bug #563099

 extensions/gestures/ephy-gesture.c            |   30 +++++--------------------
 extensions/gestures/ephy-gesture.h            |    4 +-
 extensions/gestures/ephy-gestures-extension.c |   29 +++++++++++++++---------
 3 files changed, 26 insertions(+), 37 deletions(-)

commit 186c0a082def2871a6d4696193dc50b0a4025251
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Fri Jan 22 10:37:16 2010 -0500

    Bump version to 2.29.5 to match Epiphany

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5f0d9a7c89fef862406fec30d4c260cbe086a726
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Mon Jan 18 16:56:57 2010 +0100

    Updated Slovenian translation

 po/sl.po |   14 +++++---------
 1 files changed, 5 insertions(+), 9 deletions(-)

commit 8f450e9f991305a1a3769438ab103f36d8bae3b6
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jan 17 19:35:09 2010 +0100

    Updated German doc translation, added screenshots

 help/de/de.po                           |   14 +++++++-------
 help/de/figures/epi-ext-actions-use.png |  Bin 26971 -> 14440 bytes
 help/de/figures/epi-ext-adblocker.png   |  Bin 0 -> 4030 bytes
 help/de/figures/epi-ext-sidebar.png     |  Bin 0 -> 102322 bytes
 help/de/figures/epi-ext-tabgroups.png   |  Bin 0 -> 22925 bytes
 5 files changed, 7 insertions(+), 7 deletions(-)

commit adf70f00b26445eb698db633a2056b8c0a0b0184
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Jan 15 19:31:28 2010 +0100

    Added sl for Slovenian translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit a8428b86c0603335d52ac969680de9264824c9f1
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Jan 15 19:31:12 2010 +0100

    Updated Slovenian translation

 po/sl.po | 1124 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1124 insertions(+), 0 deletions(-)

commit 5ac817fd305dcea92d9db61c62c3de42a7da92a0
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Sun Dec 20 15:39:39 2009 -0500

    rss: minor code simplification

 extensions/rss/ephy-rss-extension.c |   50 ++++++++++++++--------------------
 extensions/rss/rss-ui.c             |    2 +-
 2 files changed, 22 insertions(+), 30 deletions(-)

commit b1e961e906e434fa8e243b8fff729d4705b05d1f
Author: Estêvão Samuel Procópio <tevaum@gmail.com>
Date:   Sat Dec 19 15:12:34 2009 -0500

    rss: update and enable again
    
    Signed-off-by: Diego Escalante Urrelo <diegoe@gnome.org>
    
    Bug #604921

 configure.ac                        |    2 +-
 extensions/rss/Makefile.am          |    6 +-
 extensions/rss/ephy-rss-extension.c |   44 +++++---
 extensions/rss/rss-ui.c             |    4 +-
 extensions/rss/rss-ui.glade         |  216 -----------------------------------
 extensions/rss/rss-ui.ui            |  149 ++++++++++++++++++++++++
 6 files changed, 183 insertions(+), 238 deletions(-)

commit 11c3810ce92fc3f6647614dcb91c21ef9a19425c
Author: Gustavo Noronha Silva <gustavo.noronha@collabora.co.uk>
Date:   Sat Dec 19 20:02:21 2009 +0100

    Don't assume the EphyWebView has EphyEmbed as parent

 .../push-scroller/ephy-push-scroller-extension.c   |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ce17a751c3fe20042945473c43ba2fe6bf78940a
Author: Gustavo Noronha Silva <gustavo.noronha@collabora.co.uk>
Date:   Sat Dec 19 18:17:33 2009 +0100

    Adapt extensions to API changes in Epiphany

 configure.ac                                       |    2 +-
 extensions/actions/ephy-actions-extension.c        |    2 +-
 .../push-scroller/ephy-push-scroller-extension.c   |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6bbe927220660a58adb30116cbed3ac13312382e
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Thu Dec 17 20:39:03 2009 -0500

    tab-states: fix a crasher with epiphany master
    
    Must check if other extensions are still working after recent master changes.

 extensions/tab-states/ephy-tab-states-extension.c |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 6cd5b8e3c81e64544abb77357e382d3d3028c5bf
Author: David Planella <david.planella@gmail.com>
Date:   Mon Dec 7 20:26:56 2009 +0100

    Updated Catalan translation

 po/ca.po |  323 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 151 insertions(+), 172 deletions(-)

commit 42b0bae0daab2c5b305a10702e673eb70dfb68f8
Author: Xan Lopez <xan@gnome.org>
Date:   Sat Dec 5 23:50:03 2009 +0200

    adblock: compile fix

 extensions/adblock/ephy-adblock-extension.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 100864143795d74dfeae2eb3d32ec2ff70d4918f
Author: Xan Lopez <xan@gnome.org>
Date:   Sat Dec 5 23:47:43 2009 +0200

    adblock: tiny style fixes

 extensions/adblock/ad-blocker.c |   10 +++++++---
 1 files changed, 7 insertions(+), 3 deletions(-)

commit 7a587f826af8c2b6b6da55d70e767c253145b4d2
Author: Xan Lopez <xan@gnome.org>
Date:   Sat Dec 5 23:41:04 2009 +0200

    adblock: disconnect the signals from the right widget

 extensions/adblock/ephy-adblock-extension.c |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)

commit 5212a0ae48a86f355ebef7bb514d5fdec0de17b4
Author: ifelix <ifelix@redhat.com>
Date:   Fri Oct 30 12:59:47 2009 +0530

    Updated Tamil Translations

 po/ta.po |  197 ++++++++++++-------------------------------------------------
 1 files changed, 39 insertions(+), 158 deletions(-)

commit 51a10c01770e12289841407254d333fa8b2500da
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Wed Oct 28 16:56:53 2009 +0530

    Updated Oriya Translation

 po/or.po |  191 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 107 insertions(+), 84 deletions(-)

commit 15cfa047bef7c5a1ffcf3dd6a27a5a976e0880bf
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Tue Oct 27 19:36:20 2009 +0530

    Updated telugu translation

 po/te.po |   32 ++++++++++++++++++++++++++------
 1 files changed, 26 insertions(+), 6 deletions(-)

commit 3b52d6c5bf043b6d9d6c8e4ad308eca89cd853a6
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Oct 26 13:56:01 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |   65 +++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 48 insertions(+), 17 deletions(-)

commit 1775e562fdfb821c75f1cc286574140eae3eeea0
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Oct 21 12:08:03 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  206 ++++++++++++----------------------------------------------
 1 files changed, 43 insertions(+), 163 deletions(-)

commit 9101aef361a599d755b260cc6dd8dc012f05cc06
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Oct 20 14:23:48 2009 +0530

    Updated Gujarati Translations

 po/gu.po |  184 ++++++++++----------------------------------------------------
 1 files changed, 28 insertions(+), 156 deletions(-)

commit 17e456c15ae85aa233281eb7c601d61beac2fde2
Author: Adi Roiban <adi@roiban.ro>
Date:   Sun Oct 11 16:17:35 2009 +0300

    Added Romanian translation

 po/LINGUAS |    1 +
 po/ro.po   | 1154 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1155 insertions(+), 0 deletions(-)

commit 6d1df69006c0dea61462618682c81e22ed2234d4
Author: Djavan Fagundes <dnoway@gmail.com>
Date:   Sat Oct 10 08:06:34 2009 -0300

    Corrected some minor errors and and completed the translation in
    Brazilian Portuguese translation.

 po/pt_BR.po |  703 +++++++++++++++++++++++++++++------------------------------
 1 files changed, 344 insertions(+), 359 deletions(-)

commit 2f17861bf4a8e3169bf244403ce6f87b410e0451
Author: Christian Kirbach <christian.kirbach@googlemail.com>
Date:   Thu Oct 1 19:36:25 2009 +0200

    Updated German translation

 po/de.po |  358 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 169 insertions(+), 189 deletions(-)

commit fba74de7712af32efba28515f392bc8d24b21c4a
Author: Alexander Sack <asac@ubuntu.com>
Date:   Wed Sep 30 15:48:43 2009 +0300

    greasemonkey: use correct accessor to get the view from embed
    
    Signed-off-by: Xan Lopez <xan@gnome.org>

 .../greasemonkey/ephy-greasemonkey-extension.c     |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c3584c630ac8ec80288f56bdb3ecc350b533d07e
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Sep 22 13:43:09 2009 +0300

    Fix auto-scroller extension to use the new WebKitHitTestResult stuff
    
    Bug #589560

 .../auto-scroller/ephy-auto-scroller-extension.c   |   62 +++++---------------
 1 files changed, 16 insertions(+), 46 deletions(-)

commit 2ec26ba89d23a8ff5e84139fffafb3e763ec3668
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Sep 22 13:28:23 2009 +0300

    Fix some extensions to work with the new WebKitHitTestResult
    
    I've blacklisted sidebar and gestures, which need a bit of major
    surgery to come back to life.
    
    Bug #594486 is fixed with this.

 configure.ac                                       |    4 +-
 extensions/actions/ephy-actions-extension.c        |   43 +++++++++++--------
 .../push-scroller/ephy-push-scroller-extension.c   |   22 ++++++----
 3 files changed, 40 insertions(+), 29 deletions(-)

commit cd1b9df4eb4bcd250d182f64e570cdafb19aa6f7
Author: Xan Lopez <xan@gnome.org>
Date:   Mon Sep 21 21:31:01 2009 +0300

    Prepare for 2.28 release

 NEWS         |   11 +++++++++++
 configure.ac |    2 +-
 2 files changed, 12 insertions(+), 1 deletions(-)

commit 0ed5031f3698d78c9621d7fe2ce3725fc4137a75
Author: Francesco Marletta <francesco.marletta@tiscali.it>
Date:   Sun Sep 20 15:32:15 2009 +0200

    Updated Italian translation

 po/it.po |  196 ++++++++------------------------------------------------------
 1 files changed, 24 insertions(+), 172 deletions(-)

commit 07abffb3141ec2dd8f4ce802542109f6e2b72ee9
Author: Yavor Doganov <yavor@gnu.org>
Date:   Sun Sep 20 09:21:27 2009 +0300

    Updated Bulgarian translation

 po/bg.po |  476 ++++++++++++++++++++++----------------------------------------
 1 files changed, 167 insertions(+), 309 deletions(-)

commit f6c1961dabe12e61915c1c17065e7f50b8affa4d
Author: Gustavo Noronha Silva <kov@debian.org>
Date:   Fri Sep 18 11:40:06 2009 -0300

    prevent specific ad link from reddit

 extensions/adblock/adblock-patterns |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7043ca8689d5ebb96eeb1f7a87f3aa8e862a84dd
Author: Gustavo Noronha Silva <kov@debian.org>
Date:   Fri Sep 18 11:38:25 2009 -0300

    Avoid hitting all pages with URIs /ads?/

 extensions/adblock/adblock-patterns |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2cb4592a42ddd2e5b334928acc267415aa0ff362
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Wed Sep 16 20:39:46 2009 +0300

    Updated Lithuanian translation

 po/lt.po |  762 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 442 insertions(+), 320 deletions(-)

commit 1a72f0569bc5a9e15de58054bc0d21102cbe569d
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Wed Sep 9 18:51:01 2009 -0500

    sync .doap and MAINTAINERS files

 epiphany-extensions.doap |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 274fa9642878639f9052e94f73ad7ab59d0d7a0d
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Sep 13 15:59:35 2009 +0100

    Updated British English translation

 po/en_GB.po |  314 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 147 insertions(+), 167 deletions(-)

commit a60b5da7bcb05e2b0639b43f443ec1444adcc82e
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Wed Sep 9 18:32:42 2009 -0500

    rss: update to new Epiphany API
    
    Bug 594482 - RSS broken by epiphany's API change

 extensions/rss/ephy-rss-extension.c |   10 +++++++---
 extensions/rss/rss-ui.c             |    3 ++-
 2 files changed, 9 insertions(+), 4 deletions(-)

commit ee158ea36d0a3c3c918fcf0d939cbc7e8f8162e1
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Wed Sep 9 18:15:24 2009 -0500

    adblock: fix .glade file to avoid duplicate names
    
    Bug 586552 - Epiphany crashes when opening the Adblock Editor

 extensions/adblock/adblock.glade | 1005 +++++++++++++++-----------------------
 1 files changed, 406 insertions(+), 599 deletions(-)

commit e944f59b8473837bee9a7fc63ba82a091ac40f67
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Mon Sep 7 16:14:05 2009 -0500

    configure.ac: post release version bump

 configure.ac |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit f17067763583e7b7222667402ddacd82d5f9bb23
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Mon Sep 7 15:51:55 2009 -0500

    NEWS: update for release

 NEWS |   20 ++++++++++++++++++++
 1 files changed, 20 insertions(+), 0 deletions(-)

commit 195bd7ae4bd5d309edf10fcd7deb5610f5548a96
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Mon Sep 7 15:55:40 2009 -0500

    tab-states: make it work with newer API
    
    Bug 594422 - update tab-states to newer api

 extensions/tab-states/ephy-tab-states-extension.c |   52 +++++++++++++-------
 1 files changed, 34 insertions(+), 18 deletions(-)

commit 05d56f6165734b35b23d4e973600b74649ddc332
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Mon Sep 7 15:06:30 2009 -0500

    tab-states: use is_loading and not get_load_status

 extensions/tab-states/ephy-tab-states-extension.c |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit c98b47615906e17fbc813e762dfe63c493cb5858
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Mon Sep 7 14:50:45 2009 -0500

    build: enable silent build with automake 1.11

 configure.ac |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 16623df38568701ad51880486c6cc4bc9aeec152
Author: Xan Lopez <xan@gnome.org>
Date:   Mon Sep 7 00:41:04 2009 +0300

    soup-fly: clamp percentage value to [0,100] range
    
    To avoid warnings, although I believe this shouldn't be needed in the
    first place...

 extensions/soup-fly/soup-fly.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 7f88449c0b08e8660b8811d352a18595b9e01a2f
Author: Gustavo Noronha Silva <kov@debian.org>
Date:   Fri Sep 4 14:34:39 2009 -0300

    Use correct object when connecting to signals
    
    The "content-blocked" and "new-document-now" signals are now provided
    by EphyWebView, not EphyEmbed.

 extensions/adblock/ephy-adblock-extension.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit e326105d2ffac0ff0afd2bc3a87c305da3eabc02
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Aug 29 18:47:39 2009 +0200

    Updated Basque language

 po/eu.po |  203 +++++++++-----------------------------------------------------
 1 files changed, 28 insertions(+), 175 deletions(-)

commit eb83510b74cb49f3a2f6c7800b513d2871f3c327
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Aug 25 10:28:26 2009 +0300

    configure.ac: post release version bump

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4fa500317ab2217b24d9c76b1d93f11cee9d979d
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Aug 25 10:23:03 2009 +0300

    configure.ac: 2.27.91

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0a33e7788bfaef72e7efa58f96e114b527cc816a
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Mon Aug 24 16:57:46 2009 +0530

    Added Oriya into the List

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit c5244fd853b192a08d44ba168e63c691ee7c913a
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Mon Aug 24 16:55:34 2009 +0530

    Updated Oriya Translation

 po/or.po |   15 +++++++++------
 1 files changed, 9 insertions(+), 6 deletions(-)

commit 1ee27dcac15fcedc540d3b1616b3e87b854c0a07
Author: Fran Dieguez <fran.dieguez@glug.es>
Date:   Sat Aug 22 16:57:03 2009 +0200

    Updated Galician Translation

 po/gl.po |  640 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 306 insertions(+), 334 deletions(-)

commit a9f102f9cdc8577717b9ce49439b40ac67c4e230
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Aug 20 22:26:02 2009 +0200

    Updated Swedish translation

 po/sv.po |  275 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 115 insertions(+), 160 deletions(-)

commit f2d6c3dc4160a2662f434ecc290802885f84f31d
Author: Dan Winship <danw@gnome.org>
Date:   Mon Aug 17 22:25:17 2009 -0400

    Fix soup-fly progress bars

 extensions/soup-fly/soup-fly.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dcbaff83467b58088fd0faa770bf8fba551ee990
Author: Ani <peter.ani@gmail.com>
Date:   Mon Aug 17 15:26:30 2009 +0530

    Updated Malayalam translations

 po/ml.po | 1111 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1111 insertions(+), 0 deletions(-)

commit dedfdf060c4e721384d7e196236bbaae19c112a3
Author: Ani <peter.ani@gmail.com>
Date:   Mon Aug 17 15:26:19 2009 +0530

    Added ml to the list

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 11c910865e823b4d79c144cd6b6836b065eb58eb
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Aug 15 02:06:21 2009 +0200

    Hungarian translation updated

 po/hu.po |  205 +++++++++-----------------------------------------------------
 1 files changed, 30 insertions(+), 175 deletions(-)

commit e2f89bfc82cc72463eab912bfbf33858699ef67c
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Fri Aug 14 17:31:14 2009 +0530

    Updated Oriya Translation

 po/or.po | 1110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1110 insertions(+), 0 deletions(-)

commit 39873ae42a6809c22ae8034e152f8d3720363624
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Aug 14 10:55:26 2009 +0300

    Updated Finnish translation

 po/fi.po |  600 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 292 insertions(+), 308 deletions(-)

commit 9d2ea6b90462ac24ff77a9eabfa3f5f9dbe8abd7
Author: Benjamin Otte <otte@gnome.org>
Date:   Wed Aug 5 18:04:39 2009 +0200

    Fix complaints of msgfmt that prevent git commits

 po/ne.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 7861bb705ff857ea61a5da978186ab9d1d84fa75
Author: Benjamin Otte <otte@gnome.org>
Date:   Mon Aug 3 17:58:35 2009 +0200

    Add a DOAP file
    
    The category "Desktop" was added even though epiphany-extensions is not
    strictly part of the Desktop release, because it makes sense to keep the
    epiphany and epiphany-extensions projects listed close together where
    this setting is used - in cgit - and because the category was meant to
    mirror Bugzilla categorization, where this project is part of "Desktop",
    too.

 epiphany-extensions.doap |   21 +++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)

commit 003f85b1b16c2830f7c45df461b0c7864e862f04
Author: Benjamin Otte <otte@gnome.org>
Date:   Mon Aug 3 17:47:30 2009 +0200

    Add a .gitignore file

 .gitignore |   44 ++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 44 insertions(+), 0 deletions(-)

commit 100077a3851b6667b6f21d4efe22cc417d338770
Author: António Lima <amrlima@gmail.com>
Date:   Sun Aug 2 16:08:10 2009 +0100

    Updated Portuguese translation

 po/pt.po |  333 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 156 insertions(+), 177 deletions(-)

commit b4e7a5e0b054d63e29a8618f9bc45edc0c3e10dd
Author: Xan Lopez <xan@gnome.org>
Date:   Mon Jul 27 19:52:31 2009 +0300

    configure.ac: post-release version bump

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b2815a5e87ee55271673f1531b3152dcf9f23169
Author: Xan Lopez <xan@gnome.org>
Date:   Fri Jul 24 09:46:23 2009 +0300

    ephy-push-scroller: update to recent changes
    
    The extension won't work at the moment though, since we don't have a
    working dom-mouse-down implementation.

 .../push-scroller/ephy-push-scroller-extension.c   |   15 +++++++-----
 extensions/push-scroller/ephy-push-scroller.c      |   24 ++++++++-----------
 2 files changed, 19 insertions(+), 20 deletions(-)

commit 6ba648582bb9639c7e982bd69791d051e9240697
Author: Xan Lopez <xan@gnome.org>
Date:   Thu Jul 23 09:09:25 2009 +0300

    ephy-auto-scroller: small cleanups

 .../auto-scroller/ephy-auto-scroller-extension.c   |   13 +++++------
 extensions/auto-scroller/ephy-auto-scroller.c      |   21 +++++++++----------
 2 files changed, 16 insertions(+), 18 deletions(-)

commit 73f2d74d2b1dfa35d7dc8e3c5033e849645b8556
Author: Xan Lopez <xan@gnome.org>
Date:   Thu Jul 23 08:16:59 2009 +0300

    ephy-auto-scroller: adjust to recent changes in widget hierarchy.
    
    Bug #589304

 .../auto-scroller/ephy-auto-scroller-extension.c   |   16 ++++++++--------
 extensions/auto-scroller/ephy-auto-scroller.c      |    9 +++------
 2 files changed, 11 insertions(+), 14 deletions(-)

commit 38b5fff932c6778369ef38d7d3dd44ec136504c4
Author: Dan Winship <danw@gnome.org>
Date:   Mon Jul 13 22:38:56 2009 -0400

    Add some more detailed information to Soup Fly
    
    Add "Sending", "Waiting", and "Receiving" states, and turn the URL
    column into a GtkCellRendererProgress so it can show per-URL download
    percent (which actually turns out to not actually be that useful).

 extensions/soup-fly/soup-fly.c |  117 ++++++++++++++++++++++++++++++++--------
 1 files changed, 94 insertions(+), 23 deletions(-)

commit df8375f1c93d67046d7afc478e81ea952bab072c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 18 15:45:45 2009 +0200

    Updated Spanish translation

 po/es.po |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit b708de94fa62dc71c0f183b0785991a807d5f3b5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 18 15:41:51 2009 +0200

    Updated Spanish translation

 po/es.po |  328 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 155 insertions(+), 173 deletions(-)

commit 99e4b332834e465a1e1063f5ea593e5a2a56726a
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Mon Jul 13 11:20:37 2009 +0530

    Updating Assamese translations.

 po/as.po |  319 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 153 insertions(+), 166 deletions(-)

commit 9e82a8e705cb071484115948e82e0249e28310fa
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Mon Jul 13 11:07:33 2009 +0530

    Updating Assamese translations.

 po/as.po |   61 ++-----------------------------------------------------------
 1 files changed, 2 insertions(+), 59 deletions(-)

commit 95a6e610cc5205b88726c0bb05959a02e028f440
Author: Xan Lopez <xan@gnome.org>
Date:   Mon Jul 13 00:38:21 2009 +0300

    configure.ac: post-release version bump.

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5603db1203682a064d78ab8fc1da6dbe8c63d220
Author: Xan Lopez <xan@gnome.org>
Date:   Mon Jul 13 00:32:07 2009 +0300

    Prepare for 2.27.4 release.

 configure.ac                   |    4 ++--
 extensions/soup-fly/soup-fly.c |    7 ++++---
 po/POTFILES.in                 |    2 ++
 3 files changed, 8 insertions(+), 5 deletions(-)

commit 3db0a8d0dab4581fd795ef0f803488b001464aa2
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Fri Jul 3 15:49:06 2009 +0530

    Updated Kannada translation

 po/kn.po |  276 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 149 insertions(+), 127 deletions(-)

commit fa4b26e7be8f79a305933467458b345acc4f36fc
Author: Xan Lopez <xan@gnome.org>
Date:   Thu Jul 2 09:27:10 2009 +0300

    ephy-soup-fly-extension: fix compiler warning.

 extensions/soup-fly/ephy-soup-fly-extension.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0cde8f4711996a50d91ca097e52799f3dab17c9d
Author: Xan Lopez <xan@gnome.org>
Date:   Thu Jul 2 09:23:43 2009 +0300

    Add initial version of SoupFly.
    
    A simple extension to monitor the SoupSession being used by Epiphany.

 configure.ac                                      |    9 +-
 extensions/soup-fly/Makefile.am                   |   40 +++
 extensions/soup-fly/ephy-soup-fly-extension.c     |  244 +++++++++++++++
 extensions/soup-fly/ephy-soup-fly-extension.h     |   55 ++++
 extensions/soup-fly/extension.c                   |   46 +++
 extensions/soup-fly/soup-fly.c                    |  334 +++++++++++++++++++++
 extensions/soup-fly/soup-fly.ephy-extension.in.in |   11 +
 extensions/soup-fly/soup-fly.h                    |   60 ++++
 8 files changed, 795 insertions(+), 4 deletions(-)

commit e24e58697ab383d105dbbe81b2875c1d3cf0f789
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Jun 29 16:20:51 2009 +0530

    Added Kannada translation and updated LINGUAS

 po/LINGUAS |    1 +
 po/kn.po   | 1085 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1086 insertions(+), 0 deletions(-)

commit 37baee38badcbf4a4431d045822df6580896e2d7
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Jun 29 15:45:41 2009 +0530

    Updated Telugu Translations

 po/te.po | 1112 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1112 insertions(+), 0 deletions(-)

commit c37c84615873797f8964c9a1263baabf06caff21
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Jun 29 15:45:24 2009 +0530

    Added one entry in LINGUAS file

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e53218a9a77bfd67a192f841dbf151c2fd9794a7
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Jun 23 10:32:36 2009 +0300

    Remove python extensions.
    
    They are still in version control when we want to port them over.

 configure.ac                                       |   49 +--
 extensions/cc-license-viewer/Makefile.am           |   16 -
 .../cc-license-viewer.ephy-extension.in            |   10 -
 extensions/cc-license-viewer/cc-license-viewer.py  |  464 --------------------
 extensions/epilicious/BaseStore.py                 |   70 ---
 extensions/epilicious/DeliciousStore.py            |  102 -----
 extensions/epilicious/DiigoStore.py                |   84 ----
 extensions/epilicious/EpiphanyStore.py             |  134 ------
 extensions/epilicious/Makefile.am                  |   63 ---
 extensions/epilicious/THOUGHTS                     |   63 ---
 extensions/epilicious/TODO                         |   56 ---
 extensions/epilicious/__init__.py                  |  192 --------
 extensions/epilicious/backend.py                   |   28 --
 extensions/epilicious/config.py                    |   98 ----
 extensions/epilicious/diigo.py                     |  112 -----
 extensions/epilicious/epilicious-config.glade      |  226 ----------
 extensions/epilicious/epilicious-progress.glade    |  248 -----------
 extensions/epilicious/epilicious.ephy-extension.in |   10 -
 extensions/epilicious/epilicious.py.in             |  284 ------------
 extensions/epilicious/epilicious.schemas.in        |   71 ---
 extensions/epilicious/magnolia.py                  |  157 -------
 extensions/epilicious/progress.py                  |   70 ---
 extensions/favicon/Makefile.am                     |   13 -
 extensions/favicon/favicon.ephy-extension.in       |   11 -
 extensions/favicon/favicon.py                      |   48 --
 extensions/python-console/Makefile.am              |   13 -
 extensions/python-console/console.py               |  365 ---------------
 .../python-console.ephy-extension.in               |   11 -
 extensions/sample-python/Makefile.am               |   22 -
 .../sample-python-location.ephy-extension.in       |   10 -
 extensions/sample-python/sample-python-location.py |   20 -
 .../sample-python-menu.ephy-extension.in           |   10 -
 extensions/sample-python/sample-python-menu.py     |  104 -----
 .../sample-python-statusbar.ephy-extension.in      |   10 -
 .../sample-python/sample-python-statusbar.py       |  129 ------
 .../sample-python/sample-python.ephy-extension.in  |   11 -
 extensions/sample-python/sample-python.py          |   18 -
 po/POTFILES.in                                     |   10 -
 38 files changed, 5 insertions(+), 3407 deletions(-)

commit a256011076e0213c6edaa63f76d53c4511b57d24
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Jun 23 10:17:05 2009 +0300

    Adapt sidebar extension to new API.

 extensions/sidebar/ephy-sidebar-embed.c |   12 +++++++-----
 extensions/sidebar/sidebar-commands.c   |   12 ++++++------
 2 files changed, 13 insertions(+), 11 deletions(-)

commit e65a4375d1ccb718daa34e89834c9ac01fe45d05
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Fri Jun 19 13:55:31 2009 +0530

    Adding Assamese file

 po/as.po | 1333 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1333 insertions(+), 0 deletions(-)

commit 1746e8931b0473637aebfec458ff202a586d955d
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Fri Jun 19 11:49:36 2009 +0530

    Added as to LINGUAS and adding Assamese translations.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1ad06939cb93c5eff6fb48141bdbae73ea44d394
Author: ifelix <ifelix@redhat.com>
Date:   Thu Jun 18 17:19:38 2009 +0530

    Tamil translation updated

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8d60e2860b31469cfa75f52c0020df35ebd61d28
Author: ifelix <ifelix@redhat.com>
Date:   Thu Jun 18 17:19:26 2009 +0530

    Tamil translation updated

 po/ta.po | 1259 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1259 insertions(+), 0 deletions(-)

commit d8736e38cf5b6206ca8c54d27e1ef1723cee0265
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Jun 10 11:54:15 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  171 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 90 insertions(+), 81 deletions(-)

commit ac221340ca048bbf51f39b3be282167abd0b2366
Author: Xan Lopez <xan@gnome.org>
Date:   Tue Jun 9 20:36:51 2009 +0300

    Update some extensions to new APIs.

 extensions/actions/ephy-actions-extension.c        |    2 +-
 .../greasemonkey/ephy-greasemonkey-extension.c     |    3 +-
 extensions/push-scroller/ephy-push-scroller.c      |   22 +++++++++++++++++++-
 extensions/tab-states/ephy-tab-states-extension.c  |    4 +-
 4 files changed, 25 insertions(+), 6 deletions(-)

commit 11f11a86fe006451e8be89d1a29df8416d424fff
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Mon Jun 8 16:20:00 2009 +0530

    Added mr to LINGUAS

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 94cca3dfb370d5f97047167279f7851db7769b9c
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Mon Jun 8 16:18:26 2009 +0530

    Updated Marathi Translations

 po/mr.po | 1255 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1255 insertions(+), 0 deletions(-)

commit b1e9134fb2e92540579d40a14d5c576df1c284a9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Jun 8 14:50:14 2009 +0530

    Comitted gu.po file

 po/gu.po |  243 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 127 insertions(+), 116 deletions(-)

commit 7a5c5257c130b4662059d2f2d2f93fb064d6dd54
Author: Paul Cutler <pcutler@foresightlinux.org>
Date:   Sun May 24 16:19:23 2009 +0100

    Fixed documentation XML validity issue.
    
    help/C/epiphany-extensions.xml: Fixed documentation validity issue.
    Related to #577123, comment #7.

 help/C/epiphany-extensions.xml |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 3736b3a18ba41967935f1808fde81fef51051c2e
Author: Xan Lopez <xan@gnome.org>
Date:   Thu May 21 21:47:17 2009 +0300

    greasemonkey: port to GRegex from pcre.

 configure.ac                                  |   45 +------------------------
 extensions/greasemonkey/greasemonkey-script.c |   35 +++++++------------
 2 files changed, 14 insertions(+), 66 deletions(-)

commit fb7906e5ff5a684a2403e6c003502ba0de8b6f33
Author: Xan Lopez <xan@gnome.org>
Date:   Thu May 21 19:46:41 2009 +0300

    ephy-auto-scroller: adapt to new epiphany API.

 extensions/auto-scroller/ephy-auto-scroller.c |   22 +++++++++++++++++++++-
 1 files changed, 21 insertions(+), 1 deletions(-)

commit 798fc966c54abe3e9bdfe16af77af3900cbd730e
Author: Xan Lopez <xan@gnome.org>
Date:   Thu May 21 19:46:23 2009 +0300

    configure.ac: remove greasemonkey from default extensions.

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7ee5af2608e80c61154bde7c8cb210a88fd6d6b9
Author: Xan Lopez <xan@src.gnome.org>
Date:   Thu Apr 16 06:57:05 2009 +0000

    Add Pulse support.
    
    Patch by  Paul Cutler. (#577123)
    
    svn path=/trunk/; revision=1845

 help/C/epiphany-extensions.xml |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 852835e58725f79dd28cabe52370531ec5f0a449
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sun Apr 12 00:19:00 2009 +0000

    actions: fix usage of format_secondary_text
    
    svn path=/trunk/; revision=1843

 extensions/actions/ephy-actions-extension.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit ee1dbd641f989966ec93d7f27508752132eac4d6
Author: Philip Withnall <pwithnall@src.gnome.org>
Date:   Thu Mar 26 19:27:33 2009 +0000

    Updated British English translation by Jen Ockwell
    <jenfraggleubuntu@gmail.com>.
    
    svn path=/trunk/; revision=1840

 po/en_GB.po |  562 +++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 353 insertions(+), 209 deletions(-)

commit 07ac95d8241f0dfeb06c63a5e88fc09c4c88d82e
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Mon Mar 23 21:49:24 2009 +0000

    Updated Catalan translation by David  Planella
    
    svn path=/trunk/; revision=1839

 po/ca.po |  316 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 160 insertions(+), 156 deletions(-)

commit 2d08ba6341c3b710c08125bf86aa1ca135dfc4bb
Author: Xan Lopez <xan@src.gnome.org>
Date:   Wed Mar 18 13:26:55 2009 +0000

    POTFILES.skip: add .ui files.
    
    svn path=/trunk/; revision=1838

 po/POTFILES.skip |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 321366c4345ce4b559d2bca5ec2051de37e28c57
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 18 13:18:11 2009 +0000

    Dist the .glade, not the generated .ui file
    
    svn path=/trunk/; revision=1837

 extensions/adblock/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1f164f6e94b43b8bf5d7691b2a22b3901d0311e7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Mar 17 22:33:38 2009 +0000

    Handover
    
    svn path=/trunk/; revision=1836

 MAINTAINERS |   11 ++++++++---
 1 files changed, 8 insertions(+), 3 deletions(-)

commit 0f7db4ed33fee2d660a54cbfcc20794c8895790c
Author: Petr Kovář <pmkovar@src.gnome.org>
Date:   Tue Mar 17 01:13:47 2009 +0000

    po/POTFILES.in: Removed non-existing "extensions/sample-mozilla/sample-mozilla.ephy-extension.in.in". po/cs.po: Updated Czech translation by Lucas Lommer.
    
    svn path=/trunk/; revision=1835

 po/POTFILES.in |    1 -
 po/cs.po       |  512 ++++++++++++++++++++++++++++++++------------------------
 2 files changed, 297 insertions(+), 216 deletions(-)

commit b210ea3785fd3a287a81a3f6bd22c298424b0340
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Mon Mar 16 17:37:03 2009 +0000

    Updated Basque translation.
    
    2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=1834

 po/ChangeLog.pre-2-24 |    4 +
 po/eu.po              |  363 +++++++++++++++++++++++++------------------------
 2 files changed, 190 insertions(+), 177 deletions(-)

commit 81c2f3658a47a107ad04e9d20d5faf242b8278d1
Author: Gabor Keleman <kelemeng@src.gnome.org>
Date:   Fri Mar 13 00:05:33 2009 +0000

    Hungarian translation updated
    
    svn path=/trunk/; revision=1826

 po/hu.po |  316 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 161 insertions(+), 155 deletions(-)

commit a3110da91af8eacb3ce2e1198e5155515268f9c8
Author: miloc <miloc@localhost>
Date:   Mon Mar 9 21:03:19 2009 +0000

    Updated Italian translation by Francesco Marletta
    
    svn path=/trunk/; revision=1825

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2e821de83725e442a0b0e8210290a47b572f2359
Author: miloc <miloc@localhost>
Date:   Wed Mar 4 18:00:27 2009 +0000

    Updated Italian translation by Francesco Marletta
    
    svn path=/trunk/; revision=1824

 po/it.po |  292 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 138 insertions(+), 154 deletions(-)

commit 38444598fe157e5a4e1bca06b8fbe348ababda49
Author: Duarte Loreto <dnloreto@src.gnome.org>
Date:   Sun Mar 1 23:39:22 2009 +0000

    2009-03-01  Duarte Loreto <happyguy_pt@hotmail.com> Updated Portuguese translation by António Lima <amrlima@gmail.com>
    
    svn path=/trunk/; revision=1823

 po/pt.po |  309 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 160 insertions(+), 149 deletions(-)

commit 8ade493a753a05c7072c5d5e4b78ea1e28db7315
Author: Xan Lopez <xan@src.gnome.org>
Date:   Sat Feb 28 10:19:00 2009 +0000

    favicon: remove backend variable, it's unused (and the function to get it is gone).
    
    svn path=/trunk/; revision=1822

 extensions/favicon/favicon.py |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit a1a34f15c4f42cdc51a4985b4b6c53586e67b1a7
Author: Xan Lopez <xan@src.gnome.org>
Date:   Thu Feb 26 07:04:33 2009 +0000

    Remove 'sample-mozilla' extension.
    
    svn path=/trunk/; revision=1821

 configure.ac                                       |    8 +-
 extensions/sample-mozilla/Makefile.am              |   45 -----
 extensions/sample-mozilla/ephy-sample2-extension.c |  193 --------------------
 extensions/sample-mozilla/ephy-sample2-extension.h |   60 ------
 extensions/sample-mozilla/mozilla/Makefile.am      |   25 ---
 .../sample-mozilla/mozilla/mozilla-sample.cpp      |   47 -----
 extensions/sample-mozilla/mozilla/mozilla-sample.h |   33 ----
 extensions/sample-mozilla/sample-mozilla.c         |   44 -----
 .../sample-mozilla.ephy-extension.in.in            |   11 -
 9 files changed, 3 insertions(+), 463 deletions(-)

commit 2e21e17db3e522c86c564b2c8d531fef56416f6e
Author: Xan Lopez <xan@src.gnome.org>
Date:   Thu Feb 26 06:38:28 2009 +0000

    Use ephy_gui_help instead of ephy_gui_help_with_doc_id, which is gone.
    
    Bug #571792
    
    svn path=/trunk/; revision=1820

 .../actions/ephy-actions-extension-editor-dialog.c |    7 +++----
 .../ephy-extensions-manager-ui-extension.c         |    7 +++----
 .../extensions-manager-ui/extensions-manager-ui.c  |    7 +++----
 3 files changed, 9 insertions(+), 12 deletions(-)

commit be84840f091a63ec5fb382332c75a7a951ef07a0
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sat Feb 21 16:12:29 2009 +0000

    Updated Japanese translation.
    
    2009-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1819

 po/ChangeLog.pre-2-24 |    4 +
 po/ja.po              |  298 +++++++++++++++++++++++++------------------------
 2 files changed, 156 insertions(+), 146 deletions(-)

commit cb923fc040888b479327ab2eb733e2159b23e354
Author: Mario Blättermann <mariobl@svn.gnome.org>
Date:   Sat Feb 21 12:28:01 2009 +0000

    Updated German Translation
    
    2009-02-21  Mario Blättermann <mariobl@svn.gnome.org>
    
    	* de.po: Updated German Translation
    
    
    svn path=/trunk/; revision=1818

 po/de.po |   37 +++++++++++++++++++------------------
 1 files changed, 19 insertions(+), 18 deletions(-)

commit 2a7dc08950ccdf452f4b51d0ed623e6ba37150e6
Author: Xan Lopez <xan@src.gnome.org>
Date:   Sat Feb 21 11:44:21 2009 +0000

    adblock: port to GRegex.
    
    Bug #402273
    
    svn path=/trunk/; revision=1817

 configure.ac                         |    2 +-
 extensions/adblock/Makefile.am       |    4 --
 extensions/adblock/ad-uri-tester.c   |   12 ++-----
 extensions/adblock/adblock-pattern.c |   57 +++++++++++++++++----------------
 extensions/adblock/adblock-ui.c      |    4 +-
 5 files changed, 36 insertions(+), 43 deletions(-)

commit 47a33b9f8895ab084c88ef5df4250b82e9a8f0c0
Author: Xan Lopez <xan@src.gnome.org>
Date:   Sat Feb 21 11:42:49 2009 +0000

    adblock: port to GtkBuilder.
    
    This still crashes, either a bug in GtkBuilder or a bug exposed in our
    code by the port. Still better than using glade, which just couldn't
    work.
    
    svn path=/trunk/; revision=1816

 extensions/adblock/Makefile.am  |    7 +++++--
 extensions/adblock/adblock-ui.c |    2 +-
 2 files changed, 6 insertions(+), 3 deletions(-)

commit f9615cab25e5939ceccb7023380c79970dfde96f
Author: Xan Lopez <xan@src.gnome.org>
Date:   Sat Feb 21 11:00:31 2009 +0000

    auto-reload, adblock: use WebKit API to reload, the embed API is gone.
    
    svn path=/trunk/; revision=1815

 extensions/adblock/ephy-adblock-extension.c        |    5 +++--
 .../auto-reload/ephy-auto-reload-extension.c       |    4 +++-
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 5cd216235f495abb2254a9907697ba46a3da98fa
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Feb 14 16:13:25 2009 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=1811

 po/es.po |  332 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 174 insertions(+), 158 deletions(-)

commit 8aaca6aabc12c08462facf2e9b267bd0ea54195c
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Thu Feb 12 09:32:10 2009 +0000

    Updated sv translation (Daniel Nylander)
    
    svn path=/trunk/; revision=1810

 po/sv.po |  302 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 154 insertions(+), 148 deletions(-)

commit aaca749db8386e123fb3be4377c33469b5b02ab0
Author: Per _Magnus_ Therning <mtherning@src.gnome.org>
Date:   Wed Feb 11 23:10:17 2009 +0000

    Adding diigo backend.
    
    Catching up with recent out-of-tree development.
    
    svn path=/trunk/; revision=1809

 extensions/epilicious/BaseStore.py          |   21 +++++-
 extensions/epilicious/DeliciousStore.py     |    9 ++-
 extensions/epilicious/DiigoStore.py         |   84 ++++++++++++++++++++
 extensions/epilicious/EpiphanyStore.py      |    3 +
 extensions/epilicious/Makefile.am           |    2 +
 extensions/epilicious/__init__.py           |    4 +-
 extensions/epilicious/backend.py            |   12 ++-
 extensions/epilicious/config.py             |    2 +-
 extensions/epilicious/diigo.py              |  112 +++++++++++++++++++++++++++
 extensions/epilicious/epilicious.py.in      |   46 +++++++++--
 extensions/epilicious/epilicious.schemas.in |    2 +-
 extensions/epilicious/magnolia.py           |    2 +-
 12 files changed, 277 insertions(+), 22 deletions(-)

commit a1cb488f6fdd32e2dd15068f1d0d01f038a66344
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Feb 10 12:35:01 2009 +0000

    Typo fix
    
    svn path=/trunk/; revision=1806

 extensions/extensions-manager-ui/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 501e7477593908d864e9d6c5def4c2168fd9cf2e
Author: Xan Lopez <xan@src.gnome.org>
Date:   Tue Feb 10 10:15:50 2009 +0000

    Port extensions-manager-ui to GtkBuilder.
    
    Other extensions still need to be ported.
    
    svn path=/trunk/; revision=1805

 configure.ac                                       |    9 +++++++++
 extensions/extensions-manager-ui/Makefile.am       |   11 ++++++++---
 .../extensions-manager-ui/extensions-manager-ui.c  |    2 +-
 3 files changed, 18 insertions(+), 4 deletions(-)

commit 795d07de89bed3bb7a6ddbfa6bb91ee3562e0d32
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Feb 3 20:56:01 2009 +0000

    Version update
    
    svn path=/trunk/; revision=1804

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 98a5e16ef0320f1df8be6d0d0cf684812cceb42a
Author: Runa Bhattacharjee <runab@src.gnome.org>
Date:   Mon Jan 19 12:40:21 2009 +0000

    Updated Bengali India Translations
    
    svn path=/trunk/; revision=1802

 po/bn_IN.po |  332 ++++++++++++++++++++++++++++++----------------------------
 1 files changed, 172 insertions(+), 160 deletions(-)

commit f065714acd59ed4b56a06662aa7f2284b81c24a2
Author: Runa Bhattacharjee <runab@src.gnome.org>
Date:   Fri Jan 16 13:16:09 2009 +0000

    Added Bengali India (bn_IN) to the list of languages
    
    svn path=/trunk/; revision=1801

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 27b485297390d31218ac3ba18cab17f68554c96d
Author: Runa Bhattacharjee <runab@src.gnome.org>
Date:   Fri Jan 16 13:15:34 2009 +0000

    Added partially complete Bengali India Translations
    
    svn path=/trunk/; revision=1800

 po/bn_IN.po | 1243 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1243 insertions(+), 0 deletions(-)

commit bd552e0feffe0e08e75413cb26031db93dd463ca
Author: Sweta Kothari <swkothar@src.gnome.org>
Date:   Wed Jan 7 07:30:08 2009 +0000

    Committed gujarati translation and added LINGUAS
    
    svn path=/trunk/; revision=1796

 po/LINGUAS |    1 +
 po/gu.po   | 1247 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1248 insertions(+), 0 deletions(-)

commit f99650b64531f7b04910269a66eec69cab551238
Author: Funda Wang <fwang@src.gnome.org>
Date:   Sun Jan 4 21:44:15 2009 +0000

    Updated zh_CN translation.
    
    svn path=/trunk/; revision=1794

 po/zh_CN.po |  301 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 155 insertions(+), 146 deletions(-)

commit bcf82f9642aadd9b851292274cfcb29a8654f6ae
Author: Mario Blättermann <mariobl@svn.gnome.org>
Date:   Thu Jan 1 20:05:59 2009 +0000

    Translation updated. Translation updated. Screenshots added.
    
    2009-01-01  Mario Blättermann  <mariobl@svn.gnome.org>
    
    	* po/de.po: Translation updated.
    	* help/de/de.po: Translation updated.
    	* help/de/figures/*: Screenshots added.
    
    
    svn path=/trunk/; revision=1793

 help/de/de.po                             |  371 +++++++++++++++++++----------
 help/de/figures/epi-ext-action-create.png |  Bin 0 -> 18432 bytes
 help/de/figures/epi-ext-actions-use.png   |  Bin 0 -> 26971 bytes
 po/de.po                                  |    6 +-
 4 files changed, 245 insertions(+), 132 deletions(-)

commit c160c54031ffddb4c12e1874b2c4e79d2d95358f
Author: Mario Blättermann <mariobl@svn.gnome.org>
Date:   Tue Dec 23 14:09:58 2008 +0000

    Added German translation Added de to DOC_LINGUAS
    
    2008-12-23  Mario Blättermann  <mariobl@svn.gnome.org>
    
    	* help/de/*: Added German translation
    	* help/Makefile.am: Added de to DOC_LINGUAS
    
    
    svn path=/trunk/; revision=1792

 help/Makefile.am |    2 +-
 help/de/de.po    | 1790 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1791 insertions(+), 1 deletions(-)

commit 2eaa227c2ddfabcfb80f38ae3e2a52cb091e3a9d
Author: Mario Blättermann <mariobl@svn.gnome.org>
Date:   Sat Dec 20 22:48:31 2008 +0000

    Translation updated.
    
    2008-12-20  Mario Blättermann  <mariobl@svn.gnome.org>
    
    	* po/de.po: Translation updated.
    
    
    svn path=/trunk/; revision=1791

 po/de.po |  672 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 499 insertions(+), 173 deletions(-)

commit 46dafc7d3568f65a121a046738a61a08c562fb0d
Author: Luca Ferretti <lferrett@src.gnome.org>
Date:   Sat Nov 29 22:58:11 2008 +0000

    Single GTK+ includes for rss extension. (Bug #562722)
    
    svn path=/trunk/; revision=1790

 extensions/rss/ephy-rss-extension.c |    8 +-------
 extensions/rss/rss-ui.c             |   15 +--------------
 2 files changed, 2 insertions(+), 21 deletions(-)

commit 79ca05311de4180c56ba84765b6fc3941c203c34
Author: Luca Ferretti <lferrett@src.gnome.org>
Date:   Sat Nov 29 22:56:38 2008 +0000

    Single GTK+ includes for permissions extension. (Bug #562721)
    
    svn path=/trunk/; revision=1789

 extensions/permissions/ephy-permissions-dialog.c   |   17 ++---------------
 extensions/permissions/ephy-permissions-dialog.h   |    2 +-
 .../permissions/ephy-permissions-extension.c       |    5 +----
 3 files changed, 4 insertions(+), 20 deletions(-)

commit cbb46d0010359839b4dfde1e2b1571c4c3981520
Author: Luca Ferretti <lferrett@src.gnome.org>
Date:   Sat Nov 29 22:53:50 2008 +0000

    Single GTK+ includes for auto-reload extension. (Bug #562720)
    
    svn path=/trunk/; revision=1788

 .../auto-reload/ephy-auto-reload-extension.c       |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 944f33fd6927a8629b12a30206212afaa0ab9220
Author: Luca Ferretti <lferrett@src.gnome.org>
Date:   Sat Nov 29 22:50:07 2008 +0000

    Update version and required epiphany version to 2.25. (Bug #562719)
    
    svn path=/trunk/; revision=1787

 configure.ac |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit e1a0f7a3b6f9101299817493b78dd1d74b54ee43
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Nov 26 19:52:20 2008 +0000

    Don't do single includes for GTK+
    
    svn path=/trunk/; revision=1786

 .../greasemonkey/ephy-greasemonkey-extension.c     |    6 ++----
 1 files changed, 2 insertions(+), 4 deletions(-)

commit 23f95635e088b7bfde1bf14f7d328f5c024ab404
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Sat Oct 18 12:27:30 2008 +0000

    Use and enforce single header includes for GTK+ and GLib.
    
    svn path=/trunk/; revision=1782

 configure.ac                                       |    2 +-
 extensions/adblock/adblock-ui.c                    |   13 +------------
 extensions/adblock/ephy-adblock-extension.c        |    9 +--------
 extensions/auto-scroller/ephy-auto-scroller.c      |    4 +---
 extensions/auto-scroller/ephy-auto-scroller.h      |    2 +-
 .../certificates/ephy-certificates-extension.c     |   10 +---------
 .../error-viewer/ephy-error-viewer-extension.c     |    6 +-----
 .../ephy-extensions-manager-ui-extension.c         |    4 +---
 .../extensions-manager-ui/extensions-manager-ui.c  |   10 +---------
 extensions/gestures/ephy-gesture.c                 |    8 +-------
 extensions/gestures/ephy-gesture.h                 |    2 +-
 extensions/page-info/ephy-page-info-extension.c    |    5 +----
 extensions/page-info/page-info-dialog.c            |   16 ++--------------
 extensions/push-scroller/ephy-push-scroller.c      |    4 +---
 extensions/push-scroller/ephy-push-scroller.h      |    2 +-
 extensions/select-stylesheet/ephy-css-menu.c       |    6 +-----
 extensions/sidebar/ephy-sidebar-embed.c            |    6 +-----
 extensions/sidebar/ephy-sidebar-embed.h            |    2 +-
 extensions/sidebar/ephy-sidebar-extension.c        |   12 +-----------
 extensions/sidebar/ephy-sidebar.c                  |   11 +----------
 extensions/sidebar/ephy-sidebar.h                  |    2 +-
 extensions/sidebar/sidebar-commands.c              |    2 +-
 extensions/sidebar/sidebar-commands.h              |    2 +-
 .../smart-bookmarks/smart-bookmarks-extension.c    |    6 +-----
 extensions/tab-groups/ephy-tab-grouper.h           |    2 +-
 extensions/tab-states/ephy-tab-states-extension.c  |    4 +---
 include/EphyUtils.h                                |    2 +-
 include/ephy-dnd.h                                 |    3 +--
 include/ephy-file-chooser.h                        |    4 +---
 include/ephy-file-helpers.h                        |    2 +-
 include/ephy-gui.h                                 |    5 +----
 31 files changed, 32 insertions(+), 136 deletions(-)

commit 1728ecaed8d3cc2ded08aea57e74be8a37af83cd
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 09:04:31 2008 +0000

    Initialize content_type to -1 before evaluating it
    
    This was preventing the error-viewer extension from setting its actions as
    active unless it was unloaded and loaded via the extensions window.
    Closes: bug #556326
    
    svn path=/trunk/; revision=1779

 .../error-viewer/ephy-error-viewer-extension.c     |    6 ++----
 1 files changed, 2 insertions(+), 4 deletions(-)

commit 2d18b57bc21665e61de791792afd1ce55825578e
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 08:57:03 2008 +0000

    Avoid a corner case for _load_status_cb
    
    svn path=/trunk/; revision=1778

 extensions/cc-license-viewer/cc-license-viewer.py |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 9380d120eec2abacd439be1937b86b80d092c13a
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 08:47:39 2008 +0000

    Check for a license on extension load
    
    svn path=/trunk/; revision=1776

 extensions/cc-license-viewer/cc-license-viewer.py |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 4c6ab33c618df8ba7556ffaf6f7e5c7b489480e4
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 08:47:29 2008 +0000

    Don't show the CC eventbox on extension load
    
    svn path=/trunk/; revision=1775

 extensions/cc-license-viewer/cc-license-viewer.py |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit a3c08897872a21949e422c157fb787bd818e4e93
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 08:47:19 2008 +0000

    Style fixes and tidying
    
    svn path=/trunk/; revision=1774

 extensions/cc-license-viewer/cc-license-viewer.py |   74 ++++++++++++---------
 1 files changed, 42 insertions(+), 32 deletions(-)

commit de703313b71d94a7ec567b3deb9fbc024a2faa7e
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Oct 18 08:47:08 2008 +0000

    Reindent to 4 spaces like it should be™.
    
    svn path=/trunk/; revision=1773

 extensions/cc-license-viewer/cc-license-viewer.py |  776 ++++++++++----------
 1 files changed, 388 insertions(+), 388 deletions(-)

commit 99ad503475003165729ee9db94304f096ef4754b
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 24 12:52:06 2008 +0000

    Enable maintainer mode by default
    
    svn path=/trunk/; revision=1767

 configure.ac |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 1890d04ef3397f8ca29d89e83850ee381067aa8f
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 21 13:14:29 2008 +0000

    Dist the old help/ChangeLog file
    
    svn path=/trunk/; revision=1760

 Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b108813f535aa34840da8c3a32c14e73c1a01fd6
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 21 13:13:58 2008 +0000

    Remove po/ChangeLog, and depend on intltool 0.40.4 for svn builds
    
    svn path=/trunk/; revision=1759

 ChangeLog.README        |    5 +
 Makefile.am             |    5 +-
 autogen.sh              |    2 +-
 help/ChangeLog          |   86 ---
 help/ChangeLog.pre-2-24 |   86 +++
 po/ChangeLog            | 1720 -----------------------------------------------
 po/ChangeLog.pre-2-24   | 1720 +++++++++++++++++++++++++++++++++++++++++++++++
 7 files changed, 1816 insertions(+), 1808 deletions(-)

commit 33d03fcea7d29aab6cf270e68d5f33fc5e7780c8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Sep 19 12:55:16 2008 +0000

    Translation updated.
    
    2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=1757

 po/ChangeLog |    4 ++++
 po/hu.po     |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit b4f2cb7ef377d618fe4052405999928fcbf78e41
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Fri Sep 19 00:26:28 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    * Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1756

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit f6d39afb3bcdeb126ef8aa06ce9b1e60583320ad
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Tue Sep 9 19:37:47 2008 +0000

    Remove gnomevfs dep from favicon extension
    
    Remove the gnomevfs dependency of favicon.py and pythonify the source.
    gnomevfs was replaced with urlparse, patch by Stefan Stuhr, closes: 516844
    
    svn path=/trunk/; revision=1755

 extensions/favicon/favicon.py |   43 +++++++++++++++++++++-------------------
 1 files changed, 23 insertions(+), 20 deletions(-)

commit e3c53be39c534927e6b9c3f65f60480817bb5675
Author: Funda Wang <fwang@src.gnome.org>
Date:   Sun Sep 7 14:33:33 2008 +0000

    Updated zh_CN translation.
    
    svn path=/trunk/; revision=1752

 po/ChangeLog |    4 +
 po/zh_CN.po  |  608 +++++++++++++++++++++++++++++++++++++++-------------------
 2 files changed, 414 insertions(+), 198 deletions(-)

commit 47a049d4ce8d1cefaffb587ee8869c7d64ba198d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 3 20:49:48 2008 +0000

    Fix distcheck with intltool 0.40.0
    
    svn path=/trunk/; revision=1749

 Makefile.am |    6 ------
 autogen.sh  |    4 +++-
 2 files changed, 3 insertions(+), 7 deletions(-)

commit db03a4284028874692bcbc8241f3dc837b0859b8
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Thu Jul 31 10:26:05 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1744

 po/ChangeLog |    8 +
 po/ar.po     |  503 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 325 insertions(+), 186 deletions(-)

commit d62809c465bcb82e3cc086f1eb042442f6b64c3a
Author: Leonardo Ferreira Fontenelle <leonardof@gnome.org>
Date:   Tue Jul 29 23:11:37 2008 +0000

    reviwed by: Diego Escalante Urrelo
    
    2008-07-29  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
    
    	reviwed by: Diego Escalante Urrelo
    
    	* extensions/error-viewer/mozilla/ErrorViewerConsoleListener.cpp: Added
    	translator comments clarifying what those "%s" mean. Fixes bug #519781.
    
    svn path=/trunk/; revision=1743

 .../mozilla/ErrorViewerConsoleListener.cpp         |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 518e6ae0ed4770a3e11dc75ac8b6ba8cb47aa4f5
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Mon Jul 28 19:50:52 2008 +0000

    2008-07-28 Reinout van Schouwen <reinouts@gnome.org>
    
    * 2008-07-28  Reinout van Schouwen <reinouts@gnome.org>
    
    	- configure.ac: Bump EPIPHANY_API_VERSION to 2.23
    	  Patch by Peter Gordon, fixes bug #544928
    
    
    svn path=/trunk/; revision=1739

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a110a703bb2975ee54eb8c2e31f6ce0389bc0817
Author: Alp Toker <atoker@src.gnome.org>
Date:   Tue Jun 17 13:40:34 2008 +0000

    Make auto-scroller extension work with WebKit
    
    Instead of using the DOM event, we use an ordinary GTK+ button press
    event. This lacks some context that could be useful, but works well enough
    for now.
    
    DOM-based code is left in tree since we might be able to pick it up when
    the DOM binding is done.
    
    svn path=/trunk/; revision=1737

 .../auto-scroller/ephy-auto-scroller-extension.c   |   38 ++++++++++++++++++++
 1 files changed, 38 insertions(+), 0 deletions(-)

commit fc733dececc2fd6d02a12183a21488c4f3c41f58
Author: Alp Toker <atoker@src.gnome.org>
Date:   Tue Jun 17 09:27:53 2008 +0000

    Port Greasemonkey extension to WebKit
    
    Script downloading will start working when Ephy gets a download manager.
    
    svn path=/trunk/; revision=1736

 configure.ac                                       |    9 +-
 extensions/greasemonkey/Makefile.am                |    9 +-
 .../greasemonkey/ephy-greasemonkey-extension.c     |  125 +++++++++++++++++---
 extensions/greasemonkey/mozilla/Makefile.am        |   25 ----
 .../greasemonkey/mozilla/mozilla-helpers.cpp       |  103 ----------------
 extensions/greasemonkey/mozilla/mozilla-helpers.h  |   36 ------
 6 files changed, 117 insertions(+), 190 deletions(-)

commit 19b6a63e8e86755c62f3f447eccd2f4c8d74d777
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Jun 10 12:01:46 2008 +0000

    Import updated translation from 2.22 branch
    
    2008-06-10  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Import updated translation from 2.22 branch
    
    
    svn path=/trunk/; revision=1735

 po/ChangeLog |    4 +
 po/it.po     |  246 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 127 insertions(+), 123 deletions(-)

commit 765239d1784bed3266a70114e24c06c2515ac34b
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Fri Jun 6 07:21:36 2008 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=1734

 po/ChangeLog |    4 +
 po/vi.po     |  782 ++++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 544 insertions(+), 242 deletions(-)

commit 42eeb0735c0331ad501547e81a6b8b28b91e37d4
Author: Gabor Kelemen <kelemeng@gnome.org>
Date:   Fri May 9 12:26:40 2008 +0000

    Translation updated.
    
    2008-05-09  Gabor Kelemen  <kelemeng@gnome.org>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=1723

 po/ChangeLog |    4 ++++
 po/hu.po     |   18 +++++++++---------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit 033931cc40bed1b6dab3dbfea4962ffa2e83fc2e
Author: Nikos Charonitakis <frolix68@src.gnome.org>
Date:   Sun May 4 21:14:22 2008 +0000

    Added Greek translation by Giannis Katsampirhs <juankatsampirhs@gmail.com>
    
    svn path=/trunk/; revision=1721

 help/ChangeLog |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 5148876e0821d4b801675f7f2ee45ad3cace123a
Author: Nikos Charonitakis <frolix68@src.gnome.org>
Date:   Sun May 4 21:12:42 2008 +0000

    Added Greek translation by Giannis Katsampirhs <juankatsampirhs@gmail.com>
    
    svn path=/trunk/; revision=1720

 help/el/el.po | 1240 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1240 insertions(+), 0 deletions(-)

commit e79b05d9e12463aea661abe4b4898cd39a18f183
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sun Apr 13 14:15:22 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=1719

 help/ChangeLog |    4 +
 help/es/es.po  |  628 ++++++++++++++++++++++++++++++--------------------------
 2 files changed, 341 insertions(+), 291 deletions(-)

commit b8b3100fc320e6ef744212f1b5e9c08c7193eca4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Fri Apr 11 20:05:41 2008 +0000

    Adapt to new epiphany/epiphany.h header inclusion policy.
    
    svn path=/trunk/; revision=1718

 .../actions/ephy-actions-extension-editor-dialog.h |    3 +--
 .../ephy-actions-extension-properties-dialog.h     |    4 +---
 extensions/actions/ephy-actions-extension.c        |    3 +--
 extensions/actions/ephy-actions-extension.h        |    3 +--
 extensions/adblock/ad-blocker.h                    |    2 +-
 extensions/adblock/ad-uri-tester.h                 |    2 +-
 extensions/adblock/adblock-ui.c                    |    3 +--
 extensions/adblock/adblock-ui.h                    |    2 +-
 extensions/adblock/ephy-adblock-extension.c        |    8 +-------
 extensions/adblock/ephy-adblock-extension.h        |    2 +-
 .../auto-reload/ephy-auto-reload-extension.c       |    3 +--
 .../auto-scroller/ephy-auto-scroller-extension.c   |    2 +-
 extensions/auto-scroller/ephy-auto-scroller.h      |    4 ++--
 .../certificates/ephy-certificates-extension.c     |    7 +------
 .../error-viewer/ephy-error-viewer-extension.c     |    6 +-----
 extensions/error-viewer/error-viewer.h             |    2 +-
 extensions/error-viewer/link-checker.h             |    2 +-
 extensions/error-viewer/mozilla/mozilla-helpers.h  |    2 +-
 .../error-viewer/mozilla/mozilla-link-checker.h    |    2 +-
 extensions/error-viewer/sgml-validator.c           |    3 +--
 extensions/error-viewer/sgml-validator.h           |    2 +-
 .../ephy-extensions-manager-ui-extension.c         |    2 +-
 .../extensions-manager-ui/extensions-manager-ui.c  |    3 +--
 .../extensions-manager-ui/extensions-manager-ui.h  |    2 +-
 extensions/gestures/ephy-gesture.c                 |    3 +--
 extensions/gestures/ephy-gesture.h                 |    2 +-
 extensions/gestures/ephy-gestures-extension.c      |    3 +--
 .../greasemonkey/ephy-greasemonkey-extension.c     |    9 +--------
 extensions/greasemonkey/mozilla/mozilla-helpers.h  |    2 +-
 .../java-console/ephy-java-console-extension.c     |    2 +-
 .../ephy-livehttpheaders-extension.c               |    4 +---
 extensions/livehttpheaders/livehttpheaders-ui.c    |    3 +--
 extensions/livehttpheaders/livehttpheaders-ui.h    |    2 +-
 extensions/page-info/ephy-page-info-extension.c    |    6 +-----
 extensions/page-info/mozilla/mozilla-helpers.h     |    2 +-
 extensions/page-info/page-info-dialog.c            |    8 +-------
 extensions/page-info/page-info-dialog.h            |    4 +---
 extensions/permissions/ephy-permissions-dialog.c   |    4 +---
 .../permissions/ephy-permissions-extension.c       |    3 +--
 .../push-scroller/ephy-push-scroller-extension.c   |    2 +-
 extensions/push-scroller/ephy-push-scroller.h      |    4 ++--
 extensions/rss/ephy-rss-extension.c                |    8 +-------
 extensions/rss/rss-ui.h                            |    5 +----
 extensions/sample-mozilla/ephy-sample2-extension.c |    2 +-
 extensions/sample/ephy-sample-extension.c          |    2 +-
 extensions/select-stylesheet/ephy-css-menu.c       |    4 +---
 extensions/select-stylesheet/ephy-css-menu.h       |    2 +-
 .../ephy-select-stylesheet-extension.c             |    3 +--
 .../select-stylesheet/mozilla/mozilla-helpers.h    |    2 +-
 extensions/sidebar/ephy-sidebar-embed.c            |    7 +------
 extensions/sidebar/ephy-sidebar-embed.h            |    3 +--
 extensions/sidebar/ephy-sidebar-extension.c        |    9 +--------
 extensions/sidebar/sidebar-commands.c              |    4 +---
 .../smart-bookmarks/mozilla/mozilla-selection.h    |    2 +-
 .../smart-bookmarks/smart-bookmarks-extension.c    |    9 +--------
 extensions/tab-groups/ephy-tab-grouper.c           |    3 +--
 extensions/tab-groups/ephy-tab-groups-extension.c  |    2 +-
 extensions/tab-states/ephy-tab-states-extension.c  |    4 ++--
 58 files changed, 61 insertions(+), 147 deletions(-)

commit 671877054b8eaaeb89d48fe52ebd96ab48c68d09
Author: Christian Persch <chpe@src.gnome.org>
Date:   Fri Apr 11 20:02:28 2008 +0000

    Exorcise gecko.
    
    svn path=/trunk/; revision=1717

 configure.ac |   71 +------
 m4/gecko.m4  |  721 ----------------------------------------------------------
 2 files changed, 6 insertions(+), 786 deletions(-)

commit 0691f4f4ff97526dce337647797f8161e64f0d0d
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Apr 8 14:08:47 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1716

 po/es.po |  128 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 65 insertions(+), 63 deletions(-)

commit a2b47e54c03219aa936f6b64512b2f6df835d09e
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Apr 8 09:20:24 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1715

 po/ChangeLog |    4 ++++
 po/es.po     |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit e93322b723158410cce460462a490e2944dc42ca
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Apr 5 19:18:31 2008 +0000

    Various typos and syntax corrections. Added fr to DOC_LINGUAS. Added
    
    2008-04-05  Claude Paroz  <claude@2xlibre.net>
    
    	* C/epiphany-extensions.xml: Various typos and syntax corrections.
    	* Makefile.am: Added fr to DOC_LINGUAS.
    	* fr/fr.po: Added French translation.
    	* fr/figures/*.png: Added translated screenshots.
    
    svn path=/trunk/; revision=1712

 help/C/epiphany-extensions.xml            |   83 +-
 help/ChangeLog                            |    7 +
 help/Makefile.am                          |    2 +-
 help/fr/figures/epi-ext-action-create.png |  Bin 0 -> 21972 bytes
 help/fr/figures/epi-ext-actions-use.png   |  Bin 0 -> 23955 bytes
 help/fr/figures/epi-ext-adblocker.png     |  Bin 0 -> 3275 bytes
 help/fr/figures/epi-ext-sidebar.png       |  Bin 0 -> 188545 bytes
 help/fr/figures/epi-ext-tabgroups.png     |  Bin 0 -> 33230 bytes
 help/fr/fr.po                             | 1942 +++++++++++++++++++++++++++++
 9 files changed, 2007 insertions(+), 27 deletions(-)

commit 18aae6743e2d1b4d45cbe17d85beef034ddd8c50
Author: Alexander Shopov <ash@contact.bg>
Date:   Sat Mar 29 17:41:41 2008 +0000

    Updated Bulgarian translation by Yavor Doganov <yavor@gnu.org>
    
    2008-03-29  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Yavor Doganov <yavor@gnu.org>
    
    svn path=/trunk/; revision=1710

 po/ChangeLog |    5 +
 po/bg.po     |  724 ++++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 479 insertions(+), 250 deletions(-)

commit bc57717ed37714793bdf89b41414dc0f9536b53f
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Thu Mar 27 17:48:38 2008 +0000

    Use gtk_bin_get_child () to get the GtkMozEmbed. Bug #521880.
    
    svn path=/trunk/; revision=1708

 .../smart-bookmarks/mozilla/mozilla-selection.cpp  |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2dcbc3888c6421988d74d1847a3bac41ea36cb1f
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Mar 27 14:27:55 2008 +0000

    Don't use internal strings on xr 1.9.
    
    svn path=/trunk/; revision=1706

 configure.ac                                       |    2 +-
 .../mozilla/LiveHTTPHeadersListener.cpp            |    9 +++++++--
 extensions/page-info/mozilla/PageInfoPrivate.cpp   |    4 ++++
 3 files changed, 12 insertions(+), 3 deletions(-)

commit 655979a41302d65e09df516e8fe0afb192996bfd
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Mar 26 22:11:52 2008 +0000

    Fix changelog generation to consider only the current branch.
    
    
    svn path=/trunk/; revision=1705

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d9e7d7015dac22c08d05201fceef5c377e5a881d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 26 21:59:00 2008 +0000

    Allow building with xr 1.9
    
    svn path=/trunk/; revision=1702

 configure.ac                                       |   36 +++++-
 .../mozilla/ErrorViewerConsoleListener.cpp         |    7 +-
 .../error-viewer/mozilla/mozilla-link-checker.cpp  |    4 +-
 m4/gecko.m4                                        |  142 ++++++++++++++++----
 4 files changed, 155 insertions(+), 34 deletions(-)

commit f03a610567d36d49e0221bd87dc9874cc980dac0
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Mar 26 20:00:50 2008 +0000

    Improved French translation.
    
    2008-03-26  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Improved French translation.
    
    svn path=/trunk/; revision=1701

 po/ChangeLog |    4 ++
 po/fr.po     |  130 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 69 insertions(+), 65 deletions(-)

commit 08ce64edf9ee1b91f50376f78f37e095fb9bb1ce
Author: Kostas Papadimas <pkst@src.gnome.org>
Date:   Mon Mar 24 15:34:48 2008 +0000

    Updated Greek translation by Giannis Katsapiris
    
    svn path=/trunk/; revision=1700

 po/ChangeLog |    4 +
 po/el.po     |  883 ++++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 612 insertions(+), 275 deletions(-)

commit 387b1ea724d80f6e3ba8220c2bed64f9b8be35a9
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Fri Mar 21 14:16:08 2008 +0000

    updated hebrew translation
    
    svn path=/trunk/; revision=1699

 po/ChangeLog |    4 +++
 po/he.po     |   77 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 46 insertions(+), 35 deletions(-)

commit dc919cf835a2a13d4c62fdd74f914de48c42106d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Mar 19 12:10:11 2008 +0000

    Translation updated
    
    2008-03-19  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    svn path=/trunk/; revision=1697

 po/ChangeLog |    4 +
 po/hu.po     |  321 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 179 insertions(+), 146 deletions(-)

commit 76586ef2453fe78fc8f747c61a6ab31fdd1c0896
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Wed Mar 12 18:27:03 2008 +0000

    Use gtk_bin_get_child () to get the GtkMozEmbed.
    Fix bug #521874.
    
    svn path=/trunk/; revision=1696

 extensions/page-info/mozilla/mozilla-helpers.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 97fe9b51e8cbb0692130b6499b118138e3a714b2
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Wed Mar 12 12:48:48 2008 +0000

    Updated Korean translation
    
    svn path=/trunk/; revision=1695

 po/ChangeLog |    4 +
 po/ko.po     |  595 +++++++++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 426 insertions(+), 173 deletions(-)

commit 6efbc9e0d31aeebdc5948e134d32cadffa9cdf82
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Fri Mar 7 11:33:24 2008 +0000

    Deleted repeated entries: sk, sq, sr, sr@Latn and sv. Added 'eu' (Basque)
    
    2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* LINGUAS: Deleted repeated entries: sk, sq, sr, sr@Latn and sv.
    	* LINGUAS: Added 'eu' (Basque) entry.
    	* eu.po: Add Basque translation.
    
    
    svn path=/trunk/; revision=1691

 po/ChangeLog |    6 +
 po/LINGUAS   |    6 +-
 po/eu.po     | 1279 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1286 insertions(+), 5 deletions(-)

commit fd8995dab72be13fe7547d315b2e746389d15b19
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Mar 7 02:13:26 2008 +0000

    Merged Thai translation from gnome-2-22 branch.
    
    2008-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Merged Thai translation from gnome-2-22 branch.
    
    
    svn path=/trunk/; revision=1690

 po/ChangeLog |    4 +
 po/th.po     |  311 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 183 insertions(+), 132 deletions(-)

commit 65047bf425de2a783762217505e10c0c1553d78b
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 5 19:03:34 2008 +0000

    Post branching version update
    
    svn path=/trunk/; revision=1687

 configure.ac |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit 44e1b1389cf5fa1db1535eaf736f0d8658ebaede
Author: Wouter Bolsterlee <wbolster@svn.gnome.org>
Date:   Wed Mar 5 10:48:55 2008 +0000

    Updated Dutch translation by Wouter Bolsterlee.
    
    2008-03-05  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* nl.po: Updated Dutch translation by Wouter Bolsterlee.
    
    svn path=/trunk/; revision=1684

 po/ChangeLog |   24 +++--
 po/nl.po     |  287 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 174 insertions(+), 137 deletions(-)

commit 1504a9aa287ca9cc11222558cc55e3b871628be8
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Tue Mar 4 15:25:43 2008 +0000

    Updated Japanese translation.
    
    2008-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1683

 po/ChangeLog |    4 +
 po/ja.po     |  271 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 153 insertions(+), 122 deletions(-)

commit 3245b8e9b600be63bce9c9f2825422f514eaec33
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sun Mar 2 15:14:00 2008 +0000

    Updated Italian translation.
    
    2008-03-02  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation.
    
    svn path=/trunk/; revision=1682

 po/ChangeLog |    4 +
 po/it.po     |  177 ++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 107 insertions(+), 74 deletions(-)

commit 6fa53024e5556a573da16de0a47a8b026ada7825
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sat Mar 1 18:58:19 2008 +0000

    Updated Brazilian Portuguese translation.
    
    2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1681

 po/ChangeLog |    4 +
 po/pt_BR.po  |  280 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 163 insertions(+), 121 deletions(-)

commit 3d3d350400888071ce6ff14307210e784f236b4c
Author: Wouter Bolsterlee <wbolster@src.gnome.org>
Date:   Wed Feb 27 15:20:12 2008 +0000

    Bug 519069 – Select stylesheet uses wrong embed, resulting in critical warnings
    
    Fixed by getting the right object out of the embed.
    
    svn path=/trunk/; revision=1680

 .../select-stylesheet/mozilla/mozilla-helpers.cpp  |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 82dcd4470ca6cb981329cd8ac2e0cf9bfe622f04
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Tue Feb 26 18:48:44 2008 +0000

    Version bump, preparing for 2.21.92 release.
    
    svn path=/trunk/; revision=1678

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f7a2d5a154305d25a1c45976e406edcfe248d587
Author: Xan Lopez <xan@src.gnome.org>
Date:   Fri Feb 22 18:17:03 2008 +0000

    Make rss extension use new-document-now signal instead of obsolete
    ge-content-change. (#517339)
    
    Patch by Ed Catmur
    
    svn path=/trunk/; revision=1677

 extensions/rss/ephy-rss-extension.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 49adc7198e78d62ab12e0eff8b210697bfc833a5
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Feb 19 22:36:50 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1676

 po/oc.po |  162 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 94 insertions(+), 68 deletions(-)

commit 5394f000340bdc1223d1586bea543b002948ced4
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Tue Feb 19 05:41:03 2008 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1675

 po/fi.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f4e47188c9bd9dc9cf4cdbda4fec3179b11d1855
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Tue Feb 19 05:38:18 2008 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1673

 po/ChangeLog |    4 +
 po/fi.po     |  276 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 158 insertions(+), 122 deletions(-)

commit 72cb1098883577e6cd4315614ebc411707d2319f
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Mon Feb 18 19:08:12 2008 +0000

    Drop gnome-vfs dependency and fix the build.
    Bug #516844.
    
    svn path=/trunk/; revision=1672

 configure.ac                                       |    8 +-
 extensions/adblock/adblock-pattern.c               |  105 +++++++++++++++++---
 extensions/adblock/adblock-ui.c                    |    4 -
 .../greasemonkey/ephy-greasemonkey-extension.c     |   65 +++++++------
 extensions/page-info/page-info-dialog.c            |   63 ++++++------
 extensions/rss/rss-ui.c                            |   23 +----
 include/Makefile.am                                |    1 +
 include/ephy-file-helpers.h                        |   42 ++++-----
 include/ephy-string.h                              |   60 +++++++++++
 9 files changed, 245 insertions(+), 126 deletions(-)

commit c8318a93a1d0e0c765391512965c73a575c6e9b6
Author: Xan Lopez <xan@src.gnome.org>
Date:   Sun Feb 17 18:21:45 2008 +0000

    Make adblock use new-document-now signal.
    
    Also fix build by adding gconf and gnome-vfs dependency checks.
    
    Part of #502283
    
    svn path=/trunk/; revision=1671

 configure.ac                                |    2 ++
 extensions/adblock/ephy-adblock-extension.c |    2 +-
 2 files changed, 3 insertions(+), 1 deletions(-)

commit da0d39e0b95528934d77585ffc11cf01b3db6c29
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Thu Feb 14 23:16:54 2008 +0000

    Updated Catalan translation by David Planella
    
    svn path=/trunk/; revision=1670

 po/ChangeLog |    4 ++
 po/ca.po     |  132 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 78 insertions(+), 58 deletions(-)

commit 57d3f13ec9c1012fcfc10413812b708b48d20a92
Author: Pawan Chitrakar <pachimho@src.gnome.org>
Date:   Thu Feb 14 11:09:56 2008 +0000

    Updated Nepali Translation
    
    svn path=/trunk/; revision=1669

 po/ChangeLog |    4 +
 po/ne.po     |  605 +++++++++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 433 insertions(+), 176 deletions(-)

commit 53ecff022cbf15c6134199fc3c7c7dd46ce2b6bb
Author: Luca Ferretti <lferrett@src.gnome.org>
Date:   Fri Feb 1 15:18:59 2008 +0000

    Update the adblock icon and make it themeable. Original patch from
    Michael Monreal, new icons from Lapo Calamandrei (Bug #483672).
    
    svn path=/trunk/; revision=1668

 data/icons/Makefile.am                         |    5 +
 data/icons/hicolor_status_16x16_ad-blocked.png |  Bin 0 -> 736 bytes
 data/icons/hicolor_status_16x16_ad-blocked.svg |  281 +++++++++++++++++++++++
 data/icons/hicolor_status_22x22_ad-blocked.png |  Bin 0 -> 1270 bytes
 data/icons/hicolor_status_22x22_ad-blocked.svg |  293 ++++++++++++++++++++++++
 data/icons/hicolor_status_24x24_ad-blocked.png |  Bin 0 -> 1306 bytes
 extensions/adblock/Makefile.am                 |    5 +-
 extensions/adblock/adblock-statusbar-icon.svg  |   11 -
 extensions/adblock/ephy-adblock-extension.c    |   21 +--
 9 files changed, 583 insertions(+), 33 deletions(-)

commit a4feb724d2517177b7ca3f403800fa8b90d3d276
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Jan 30 18:29:12 2008 +0000

    Update select-stylesheet to work with ephy trunk. Fixes #513209.
    
    
    svn path=/trunk/; revision=1667

 extensions/select-stylesheet/ephy-css-menu.c |   19 ++++++++++++++++---
 1 files changed, 16 insertions(+), 3 deletions(-)

commit b68b0f8c60e6d656ac69f8145fd0f589c302ea58
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Jan 30 18:17:31 2008 +0000

    Update error-viewer extension to work with ephy trunk. Fixes #513206.
    
    
    svn path=/trunk/; revision=1666

 .../error-viewer/ephy-error-viewer-extension.c     |   13 +++++--------
 1 files changed, 5 insertions(+), 8 deletions(-)

commit c917a3bf907e94007bd70b5bbc34ac70296d67e6
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Jan 30 10:13:03 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=1665

 help/ChangeLog |    4 ++
 help/es/es.po  |  127 ++++++++++++++++++++++++++++++-------------------------
 2 files changed, 73 insertions(+), 58 deletions(-)

commit 981a99bc92176de5cca77bc93e6aa9ebbb0ccc22
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Jan 29 20:20:29 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=1664

 help/ChangeLog |    4 +
 help/es/es.po  |  699 ++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 561 insertions(+), 142 deletions(-)

commit 988b7991cedcd5acb425da82ddae5839b60ee80a
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Jan 27 20:19:41 2008 +0000

    Updated Portuguese translation by António Lima <amrlima@gmail.com>.
    
    2008-01-27  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation by António Lima
    	<amrlima@gmail.com>.
    
    svn path=/trunk/; revision=1663

 po/ChangeLog |    5 +
 po/pt.po     | 1278 ++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 2 files changed, 1198 insertions(+), 85 deletions(-)

commit 8583bd8ccd89af7b0f7a731d9b4535a1e55d8eb3
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sun Jan 27 16:10:39 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=1662

 help/ChangeLog |    6 +-
 help/es/es.po  |  665 +++++++++++++++++++++++++++++++++++++-------------------
 2 files changed, 443 insertions(+), 228 deletions(-)

commit 712229d2ccbe9f0b7e6bc19b295fa682afe06724
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sun Jan 27 16:09:21 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1661

 po/ChangeLog |    4 ++++
 po/es.po     |   22 +++++++++++-----------
 2 files changed, 15 insertions(+), 11 deletions(-)

commit da20c4d9ca5e878d9df57f7aa7404fbc23912000
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Sun Jan 27 10:09:47 2008 +0000

    added hebrew translation
    
    svn path=/trunk/; revision=1660

 po/ChangeLog |    4 +
 po/LINGUAS   |    1 +
 po/he.po     | 1246 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1251 insertions(+), 0 deletions(-)

commit a32cc1c1eda04593d69df71dd68276bb9c77989a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Jan 26 20:53:05 2008 +0000

    Updated French translation.
    
    2008-01-26  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation.
    
    svn path=/trunk/; revision=1659

 po/ChangeLog |    4 ++
 po/fr.po     |  135 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 77 insertions(+), 62 deletions(-)

commit 4c38f420cf2ce958302194e05390408cd1fe038f
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Mon Jan 21 09:19:58 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1658

 po/ChangeLog |    4 ++++
 po/es.po     |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit d48a0c4549f64d2dc01d67f6176c948fbf1a7c3e
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Mon Jan 21 09:19:08 2008 +0000

    Added Spanish translation
    
    svn path=/trunk/; revision=1657

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/es/es.po    | 1236 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1242 insertions(+), 1 deletions(-)

commit e6eef52a862dddb907cc466c558dc3db5954384b
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Jan 17 14:10:05 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1656

 po/ChangeLog |    4 ++
 po/es.po     |  102 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 63 insertions(+), 43 deletions(-)

commit d6cfa5d46eecde0ad5cd6e7881d794accd20245f
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Tue Jan 15 03:17:56 2008 +0000

    sv.po: Swedish translation updated
    
    svn path=/trunk/; revision=1655

 po/ChangeLog |    4 ++
 po/sv.po     |   98 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 60 insertions(+), 42 deletions(-)

commit e05a0258adf92aa66c82703db52fd2cf1853d45a
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Mon Jan 14 03:02:10 2008 +0000

    A couple of extra files for translation
    
    svn path=/trunk/; revision=1654

 po/ChangeLog   |    5 +++++
 po/POTFILES.in |    2 ++
 2 files changed, 7 insertions(+), 0 deletions(-)

commit d3d0cf45a00cf7f766c409921abea4e1c728257b
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Thu Jan 10 16:56:31 2008 +0000

    Import updated Italian translation from gnome-2-20 branch
    
    2008-01-10  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Import updated Italian translation from gnome-2-20 branch
    
    
    svn path=/trunk/; revision=1653

 po/ChangeLog |   13 ++-
 po/it.po     |  279 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 170 insertions(+), 122 deletions(-)

commit cf8a322b38879d73a859865e108a03f31d6ea1bb
Author: Wouter Bolsterlee <wbolster@src.gnome.org>
Date:   Tue Jan 8 21:46:27 2008 +0000

    Replaced all occurrences of 'print-preview-mode'. This property is now called
    'is-print-preview', and the semantics have not changed.
    
    svn path=/trunk/; revision=1652

 extensions/gestures/ephy-gestures-extension.c |    2 +-
 extensions/sidebar/ephy-sidebar-extension.c   |    6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 55f717265a5a852faa107ebe9e9412390e6a375e
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Dec 31 22:13:07 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1649

 help/oc/oc.po |   16 ++++-----
 po/ChangeLog  |    5 ++-
 po/oc.po      |  111 +++++++++++++++++++++++++++-----------------------------
 3 files changed, 65 insertions(+), 67 deletions(-)

commit 4fbe0a7d457617e1a07c95f281e031b570b0c0b7
Author: Xan Lopez <xan@src.gnome.org>
Date:   Fri Dec 28 17:11:50 2007 +0000

    Include <cstring> for strcmp. Bug #503921
    
    svn path=/trunk/; revision=1648

 extensions/error-viewer/opensp/validate.cpp |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 219ad83af156237b6cd1ef1ee027e7020903ce8d
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sat Dec 22 19:16:15 2007 +0000

    Extension descriptions translated in the present tense by Rodrigo Flores.
    
    2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Extension descriptions translated in the present tense by
    	Rodrigo Flores.
    
    svn path=/trunk/; revision=1647

 po/ChangeLog |    5 +++++
 po/pt_BR.po  |   23 ++++++++++++-----------
 2 files changed, 17 insertions(+), 11 deletions(-)

commit 211a939ba86abe8cd1cbe2e63adf6ed9392d31b6
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Fri Dec 7 09:50:47 2007 +0000

    Update to make favicon extension work with epiphany trunk.
    Fixes bug #500728.
    
    
    svn path=/trunk/; revision=1645

 extensions/favicon/favicon.py |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 07bc36704533f13f0c05f2f10e9db545935dfe75
Author: Jan Michael C. Alonzo <jmalonzo@src.gnome.org>
Date:   Sun Dec 2 02:02:54 2007 +0000

    Update sample-python and cc-licence-viewer
    
    http://bugzilla.gnome.org/show_bug.cgi?id=500729
    
     - use Window.get_active_child instead of Window.get_active_tab
    
    	modified:   extensions/cc-license-viewer/cc-license-viewer.py
    	modified:   extensions/sample-python/sample-python-menu.py
    
    svn path=/trunk/; revision=1644

 extensions/cc-license-viewer/cc-license-viewer.py |    4 ++--
 extensions/sample-python/sample-python-menu.py    |   12 ++++++------
 2 files changed, 8 insertions(+), 8 deletions(-)

commit 22b22107d8f012f416daab9c88bbea21b0b0abec
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Nov 21 18:40:29 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1643

 help/ChangeLog |    4 ++++
 help/oc/oc.po  |    7 +++----
 po/ChangeLog   |    4 ++++
 po/oc.po       |   37 +++++++++++++------------------------
 4 files changed, 24 insertions(+), 28 deletions(-)

commit b38cff885ecaae21ac8f3aa24f04a69f8638f0c4
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Nov 20 21:26:47 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1642

 help/oc/oc.po |   15 +++++++++------
 po/oc.po      |   55 ++++++++++++++++++++++++-------------------------------
 2 files changed, 33 insertions(+), 37 deletions(-)

commit d868e36a8ef472bfb9e1570f8e6749471c992130
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 17 12:47:10 2007 +0000

    Update C extensions to trunk:
     - Use EphyEmbedContainer.
     - Use notify::active-child instead of notify::active-tab.
    
    svn path=/trunk/; revision=1641

 extensions/actions/ephy-actions-extension.c        |    3 ++-
 extensions/adblock/ephy-adblock-extension.c        |    7 ++++---
 .../auto-reload/ephy-auto-reload-extension.c       |    5 +++--
 .../error-viewer/ephy-error-viewer-extension.c     |    9 +++++----
 extensions/gestures/ephy-gesture.c                 |    3 ++-
 .../greasemonkey/ephy-greasemonkey-extension.c     |    5 +++--
 extensions/page-info/ephy-page-info-extension.c    |    7 ++++---
 extensions/rss/ephy-rss-extension.c                |    7 ++++---
 extensions/select-stylesheet/ephy-css-menu.c       |    9 +++++----
 .../smart-bookmarks/smart-bookmarks-extension.c    |    5 +++--
 extensions/tab-states/ephy-tab-states-extension.c  |    7 ++++---
 11 files changed, 39 insertions(+), 28 deletions(-)

commit d833ea26a72d238973777ff7aeae68ae1f038d31
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Nov 13 20:05:35 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1640

 po/ChangeLog |    4 ++++
 po/es.po     |   27 +++++++++++++--------------
 2 files changed, 17 insertions(+), 14 deletions(-)

commit 279cc838e1be112f0927a43a179881ffa0f1b105
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Nov 12 08:59:36 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1639

 po/ChangeLog |    4 ++++
 po/sv.po     |   52 ++++++++++++++++++++++++++--------------------------
 2 files changed, 30 insertions(+), 26 deletions(-)

commit 06e1893f79ee798992966e0f962cbeb9384eaf28
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Sun Nov 4 19:34:30 2007 +0000

    Remove all ephy-tab.h includes to make e-e build against Ephy trunk.
    Bug #493468.
    
    svn path=/trunk/; revision=1638

 extensions/adblock/ephy-adblock-extension.c        |    1 -
 .../certificates/ephy-certificates-extension.c     |    1 -
 extensions/gestures/ephy-gestures-extension.c      |    1 -
 .../greasemonkey/ephy-greasemonkey-extension.c     |    1 -
 extensions/sidebar/ephy-sidebar-embed.c            |    1 -
 5 files changed, 0 insertions(+), 5 deletions(-)

commit 5ecb094b12b8428b248f943823e1a922d9f9df0a
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 15:50:53 2007 +0000

    Update smart-bookmarks to work with epiphany trunk. Fixes bug #493246.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1637

 .../smart-bookmarks/mozilla/mozilla-selection.cpp  |   20 ++--
 .../smart-bookmarks/smart-bookmarks-extension.c    |   90 +++++++++-----------
 2 files changed, 50 insertions(+), 60 deletions(-)

commit 1cd0bf9d05ab7e0cf5bdbec1a9405a4c430071ba
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 01:56:43 2007 +0000

    Update select-stylesheet to work with epiphany trunk.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1636

 extensions/select-stylesheet/ephy-css-menu.c       |   26 ++++++++++----------
 .../ephy-select-stylesheet-extension.c             |    2 +-
 .../select-stylesheet/mozilla/mozilla-helpers.cpp  |    4 +-
 3 files changed, 16 insertions(+), 16 deletions(-)

commit c144a2e5f68912a6bc9cdd064ed0b9db366db0e2
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 01:34:53 2007 +0000

    Update sample-mozilla to work with epiphany trunk.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1635

 extensions/sample-mozilla/ephy-sample2-extension.c |   10 ++--------
 .../sample-mozilla/mozilla/mozilla-sample.cpp      |    1 -
 extensions/sample-mozilla/sample-mozilla.c         |    6 +++---
 3 files changed, 5 insertions(+), 12 deletions(-)

commit ede2d51482d9b7147b8321680e0b3b8bc4e1e48b
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 01:24:04 2007 +0000

    Update sample to work with epiphany trunk.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1634

 extensions/sample/ephy-sample-extension.c |    4 ++--
 extensions/sample/sample.c                |    6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 85b79282c004f007c6ae600917881c1e73d40ec6
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 01:11:55 2007 +0000

    Fix typos (embed versus window) introduced in r1632. Really fixes bug #492928.
    Adapt the handling of the title of ephy_embed_get_title() (which is now const).
    
    svn path=/trunk/; revision=1633

 extensions/page-info/ephy-page-info-extension.c |    4 ++--
 extensions/page-info/page-info-dialog.c         |    6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 0323edb368765a88e8850d2149a578064a7fe647
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 00:51:35 2007 +0000

    Update page-info to work with epiphany trunk. Fixes bug #492928.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1632

 extensions/page-info/ephy-page-info-extension.c  |   33 ++--
 extensions/page-info/mozilla/PageInfoPrivate.h   |    2 +-
 extensions/page-info/mozilla/mozilla-helpers.cpp |   93 ++++----
 extensions/page-info/mozilla/mozilla-helpers.h   |    4 +-
 extensions/page-info/page-info-dialog.c          |  256 +++++++++++-----------
 5 files changed, 195 insertions(+), 193 deletions(-)

commit a43d810bfad76475d3b34842de241cabd33af673
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 00:33:41 2007 +0000

    Clean up trailing whitespaces and indentation. Fixes bug #493177.
    (The other part of the diff was committed in r1616.)
    
    svn path=/trunk/; revision=1631

 .../push-scroller/ephy-push-scroller-extension.c   |    4 ++--
 extensions/push-scroller/ephy-push-scroller.c      |    9 ++++-----
 extensions/push-scroller/extension.c               |    8 ++++----
 3 files changed, 10 insertions(+), 11 deletions(-)

commit c8bd662973b183a8b73bd784993914c7f95a804e
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 00:17:28 2007 +0000

    Update auto-reload to work with epiphany trunk. Fixes bug #493162.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1630

 .../auto-reload/ephy-auto-reload-extension.c       |  125 ++++++++++----------
 extensions/auto-reload/extension.c                 |    6 +-
 2 files changed, 63 insertions(+), 68 deletions(-)

commit 51264c016ae42b2330880fc0af6df79670ae1eaf
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 00:07:29 2007 +0000

    Update error-viewer to work with epiphany trunk. Fixes bug #493174.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1629

 .../error-viewer/ephy-error-viewer-extension.c     |   23 ++++++++-----------
 extensions/error-viewer/error-viewer.c             |    6 ++--
 .../mozilla/ErrorViewerConsoleListener.cpp         |   16 +++++++-------
 .../mozilla/ErrorViewerURICheckerObserver.cpp      |    6 ++--
 .../mozilla/ErrorViewerURICheckerObserver.h        |    4 +-
 5 files changed, 26 insertions(+), 29 deletions(-)

commit 80a58a3c5b87f5d8705833183ba043014182576c
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sun Nov 4 00:00:51 2007 +0000

    Update rss to work with epiphany trunk. Fixes bug #492938.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1628

 extensions/rss/ephy-rss-extension.c |   85 +++++++++++++++-------------------
 extensions/rss/extension.c          |    6 +-
 extensions/rss/rss-feedlist.c       |    6 +-
 extensions/rss/rss-ui.c             |   70 ++++++++++++++--------------
 extensions/rss/rss-ui.h             |    2 +-
 5 files changed, 80 insertions(+), 89 deletions(-)

commit cbc8c78a75a82aedb67651df7dec6642b2e4b0a5
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 3 23:46:07 2007 +0000

    Update adblock to work with epiphany trunk. Fixes bug #493139.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1627

 extensions/adblock/ad-uri-tester.c          |    6 +-
 extensions/adblock/adblock-pattern.c        |   46 +++++++-------
 extensions/adblock/adblock-pattern.h        |    4 +-
 extensions/adblock/adblock-ui.c             |   90 +++++++++++++-------------
 extensions/adblock/adblock-ui.h             |    2 +-
 extensions/adblock/ephy-adblock-extension.c |   64 ++++++++-----------
 extensions/adblock/extension.c              |    4 +-
 7 files changed, 103 insertions(+), 113 deletions(-)

commit fb4b76c3f50f689a03f1828fb3ca562aa8c1fe70
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 3 23:36:52 2007 +0000

    Update greasemonkey to work with epiphany trunk. Fixes bug #492927.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1626

 .../greasemonkey/ephy-greasemonkey-extension.c     |   24 +++++--------------
 extensions/greasemonkey/extension.c                |    2 +-
 2 files changed, 8 insertions(+), 18 deletions(-)

commit 7338b4979e8efaf17de28e741c3c17c399852d36
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 3 23:33:56 2007 +0000

    Update gestures to work with epiphany trunk. Fixes bug #492924.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1625

 extensions/gestures/ephy-gesture.c            |   16 ++++++++--------
 extensions/gestures/ephy-gesture.h            |    4 ++--
 extensions/gestures/ephy-gestures-extension.c |   23 +++++------------------
 3 files changed, 15 insertions(+), 28 deletions(-)

commit 351f0e76651f8d9fcb13946f583894ad21e3537d
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 3 23:28:27 2007 +0000

    Update actions to work with epiphany trunk. Fixes bug #492909.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1624

 .../actions/ephy-actions-extension-editor-dialog.c |   56 ++++++++++----------
 .../actions/ephy-actions-extension-editor-dialog.h |    2 +-
 .../ephy-actions-extension-properties-dialog.c     |   24 ++++----
 .../ephy-actions-extension-properties-dialog.h     |    2 +-
 extensions/actions/ephy-actions-extension-util.c   |    6 +-
 extensions/actions/ephy-actions-extension-util.h   |    2 +-
 extensions/actions/ephy-actions-extension.c        |   57 ++++++++------------
 extensions/actions/ephy-actions-extension.h        |    2 +-
 extensions/actions/extension.c                     |    2 +-
 9 files changed, 71 insertions(+), 82 deletions(-)

commit bb1503e2f9dec0982d3e808d299f3a73b9fc4de3
Author: Cyril Brulebois <cyrilbois@src.gnome.org>
Date:   Sat Nov 3 23:19:45 2007 +0000

    Update auto-scroller to work with epiphany trunk. Fixes bug #493168.
    Clean up trailing whitespaces and indentation.
    
    svn path=/trunk/; revision=1623

 .../auto-scroller/ephy-auto-scroller-extension.c   |   12 +++---------
 extensions/auto-scroller/ephy-auto-scroller.c      |   19 +++++++++----------
 extensions/auto-scroller/extension.c               |    6 +++---
 3 files changed, 15 insertions(+), 22 deletions(-)

commit 897d3516bd4fa429380198bbe13c746f33cd5ed5
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Nov 3 21:52:10 2007 +0000

    Properly cast sizeof over the instance instead over the class.
    Also remove a useless include of ephy-tab.h.
    
    
    svn path=/trunk/; revision=1621

 extensions/tab-groups/ephy-tab-grouper.c          |    1 -
 extensions/tab-groups/ephy-tab-groups-extension.c |    2 +-
 2 files changed, 1 insertions(+), 2 deletions(-)

commit 5a0260d57a07fb891b63c53390413c1f55a044a0
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Nov 3 21:00:19 2007 +0000

    Update favicon extension to work with epiphany trunk.
    
    
    svn path=/trunk/; revision=1620

 extensions/favicon/favicon.py |   24 +++++++++++-------------
 1 files changed, 11 insertions(+), 13 deletions(-)

commit ebd12b8de0c7941ed858ac4bef2244343cc50b23
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Nov 3 20:59:15 2007 +0000

    Update the sample python extension to reflect that we get embeds and not tabs.
    
    
    svn path=/trunk/; revision=1619

 extensions/sample-python/sample-python.py |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit e32697e0cec30b89d6dafff5d70f216ebfcbe993
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Nov 3 20:57:56 2007 +0000

    Updated Tab states extension to work with epiphany trunk.
    
    
    svn path=/trunk/; revision=1618

 extensions/tab-states/ephy-tab-states-extension.c |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 6084c0c8deaf549d52df5816e8a9b8546b52ecb7
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sat Nov 3 20:55:09 2007 +0000

    Update cc-license-viewer to work with epiphany trunk.
    
    
    svn path=/trunk/; revision=1617

 extensions/cc-license-viewer/cc-license-viewer.py |   27 +++++++++-----------
 1 files changed, 12 insertions(+), 15 deletions(-)

commit 1cc3a2c53d3c89706420c1a275989b36d8bf7954
Author: Per _Magnus_ Therning <mtherning@src.gnome.org>
Date:   Sat Nov 3 19:39:35 2007 +0000

    Catching up
    
    svn path=/trunk/; revision=1616

commit 95e216ec89966748d429cdc1a435d0facd54297b
Author: Per _Magnus_ Therning <mtherning@src.gnome.org>
Date:   Sat Nov 3 19:39:19 2007 +0000

    Removing support for del.icio.us.
    
    Del.icio.us as a backend has been fraught with problems.  Until they
    improve their API for developers it is simply too much work.
    
    svn path=/trunk/; revision=1615

 extensions/epilicious/DeliciousStore.py            |    9 +-
 extensions/epilicious/Makefile.am                  |    1 -
 extensions/epilicious/backend.py                   |    2 -
 extensions/epilicious/delicious.py                 |  174 --------------------
 extensions/epilicious/epilicious.ephy-extension.in |    2 +-
 extensions/epilicious/epilicious.py.in             |    2 +-
 extensions/epilicious/epilicious.schemas.in        |   12 +-
 extensions/epilicious/magnolia.py                  |   40 ++---
 8 files changed, 27 insertions(+), 215 deletions(-)

commit 8bce1a37a6c81e3e25bbeec753c01fd2917dc22b
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Sat Nov 3 13:09:52 2007 +0000

    Migrate Push Scroll extension from EphyTab to EphyEmbed.
    Bug #492929. Patch by Cyril Brulebois.
    
    svn path=/trunk/; revision=1614

 .../push-scroller/ephy-push-scroller-extension.c   |   12 +++---------
 1 files changed, 3 insertions(+), 9 deletions(-)

commit fbc9347bfd5a93eb883fa1d3ae3b95d7ccb7fccb
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Sat Nov 3 13:08:01 2007 +0000

    Migrate Sidebar extension from EphyTab to EphyEmbed.
    Bug #492939. Patch by Cyril Brulebois.
    
    svn path=/trunk/; revision=1613

 extensions/sidebar/ephy-sidebar-extension.c |   74 +++++++++++++-------------
 1 files changed, 37 insertions(+), 37 deletions(-)

commit 0b66fbe6d16685fdc301c663e2161b1167be8ab1
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Nov 3 12:47:52 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1612

 po/ChangeLog |    4 ++++
 po/es.po     |   17 +++++++----------
 2 files changed, 11 insertions(+), 10 deletions(-)

commit ed434241ecbbdf76b7694e1bfc0792af8bc44715
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri Nov 2 01:04:42 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1611

 help/ChangeLog |    4 ++++
 help/sv/sv.po  |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 69229924a9ba5a761a66d6fe752af5e51882fc25
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri Nov 2 01:03:36 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1610

 po/ChangeLog |    4 ++++
 po/sv.po     |   19 +++++++++----------
 2 files changed, 13 insertions(+), 10 deletions(-)

commit 343407bde819b189db55063914ec1aee3c7f673c
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Fri Nov 2 00:03:30 2007 +0000

    Removes box from statusbar when the cc-licence-viewer extension is unloaded.
    Fix bug #492467, patch by Basilio Kublik.
    
    svn path=/trunk/; revision=1609

 extensions/cc-license-viewer/cc-license-viewer.py |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 1cb593494a0d059588af8851d274e35aaa82e5b4
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Thu Nov 1 23:54:54 2007 +0000

    Remove ellipses in Tools->Extensions menu entry, as per HIG.
    Bug #483321, patch by Michael Monreal.
    
    svn path=/trunk/; revision=1607

 .../ephy-extensions-manager-ui-extension.c         |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b076cfa6279319362edeec449d14bad93bd302a0
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Thu Nov 1 23:50:31 2007 +0000

    Fix a typo in epiphany-extensions.xml.
    Bug #480160, patch by Sven Arvidsson.
    
    svn path=/trunk/; revision=1606

 help/C/epiphany-extensions.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 74f23eb499b1618e0cb7c6f0ba36b9b749c4857c
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Thu Nov 1 23:47:44 2007 +0000

    Adds support for WebKit backend in the Extensions.
    Closes bug #463956, patch by Cyril Brulebois.
    
    svn path=/trunk/; revision=1605

 configure.ac   |   34 +++++++++++++++++++++-------------
 m4/epiphany.m4 |   12 ++++++++++--
 m4/gecko.m4    |   30 +++++++++++++++++++++---------
 3 files changed, 52 insertions(+), 24 deletions(-)

commit c6e5a373bb9add1d713150a199d45090b5431c5a
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Thu Nov 1 23:40:59 2007 +0000

    Fix capitalization in a string in Adblock extension
    Bug #483313, patch by Michael Monreal.
    
    svn path=/trunk/; revision=1604

 extensions/adblock/adblock.glade            |    2 +-
 extensions/adblock/ephy-adblock-extension.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 494cb092f8187762ecb318adf7ed15603dbfd901
Author: Per _Magnus_ Therning <mtherning@src.gnome.org>
Date:   Thu Nov 1 01:13:11 2007 +0000

    Fix for bug 491977
    
    svn path=/trunk/; revision=1603

 extensions/epilicious/delicious.py |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 2628c8de1cd96564588192b8b8e48ee3f001afa7
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Oct 24 18:40:03 2007 +0000

    Updated French translation.
    
    2007-10-24  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation.
    
    svn path=/trunk/; revision=1601

 po/ChangeLog |    4 ++
 po/fr.po     |  158 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 105 insertions(+), 57 deletions(-)

commit ebe130362f7317bedf8661ee8eb8d89ca87d038a
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Oct 14 11:15:05 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1598

 help/Makefile.am |    2 +-
 help/oc/oc.po    | 1214 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/oc.po         |  156 +++++---
 3 files changed, 1318 insertions(+), 54 deletions(-)

commit a0af228a880e7a9282c597212526997b88127374
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Oct 3 16:54:18 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1597

 po/oc.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f1850a62ac1869926bb56b9b7f72c98adb4dd13b
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Sep 26 22:59:02 2007 +0000

    Fix the identation of my previous patch.
    
    * extensions/adblock/adblock-ui.c:
    
    Fix the identation of my previous patch.
    
    
    svn path=/trunk/; revision=1595

 extensions/adblock/adblock-ui.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 632b3c9d20c64b91104c14c7764b109716ef5f98
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Sep 26 22:50:21 2007 +0000

    Associate the about dialog of Filterset.G with the AdblockUI window, not
    
            * extensions/adblock/adblock-ui.c:
    
            Associate the about dialog of Filterset.G with the AdblockUI window,
            not with Epiphany's window. Fixes bug #480737.
            Also add the application name property.
    
    
    svn path=/trunk/; revision=1593

 extensions/adblock/adblock-ui.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 18289550e829f12e4775de6ae7a8492e9c8aa11b
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Sat Sep 22 16:57:52 2007 +0000

    Updated Catalan translation by Joan Duran
    
    svn path=/trunk/; revision=1592

 po/ChangeLog |    4 ++++
 po/ca.po     |   46 ++++++++++++++++++++++++++++++++++------------
 2 files changed, 38 insertions(+), 12 deletions(-)

commit 8b8925737eafd550e828dc368343df3f37a8f4cc
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Sep 20 11:19:32 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1590

 po/ChangeLog |    4 ++++
 po/es.po     |   34 +++++++++++++++++++++++-----------
 2 files changed, 27 insertions(+), 11 deletions(-)

commit c141641120514783984c53764d62679552f89b84
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 19 18:14:27 2007 +0000

    Add defines for major/minor/micro version.
    Add SVN branch and use it in the ChangeLog rule.
    
    svn path=/trunk/; revision=1589

 Makefile.am  |    4 ++--
 configure.ac |   22 +++++++++++++++++++---
 2 files changed, 21 insertions(+), 5 deletions(-)

commit 56091cf22db87c0d8ffe1741e07c14d91f1997ac
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 19 12:13:27 2007 +0000

    Add ChangeLog.README to explain the ChangeLog policy
    
    svn path=/trunk/; revision=1588

 ChangeLog.README |   28 ++++++++++++++++++++++++++++
 HACKING          |   23 +++--------------------
 2 files changed, 31 insertions(+), 20 deletions(-)

commit 0d7c1665d543fa0f10645a5759dda5551119e0aa
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Wed Sep 19 11:54:02 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1587

 po/ChangeLog |    4 ++++
 po/sv.po     |   34 +++++++++++++++++++++++++---------
 2 files changed, 29 insertions(+), 9 deletions(-)

commit f62ae9ff75ae610628214efb651bc3dc3611d8c5
Author: Cosimo Cecchi <cosimoc@src.gnome.org>
Date:   Mon Sep 17 19:37:57 2007 +0000

    Error Viewer: fix error messages always being displayed as Javascript, even if
    they were of another type. Closes bug #172144.
    
    
    svn path=/trunk/; revision=1586

 .../mozilla/ErrorViewerConsoleListener.cpp         |   99 +++++++++++--------
 1 files changed, 57 insertions(+), 42 deletions(-)

commit 91fbad76e8117ef1a8c2ecdd2731602fef371ee2
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Sep 16 18:34:24 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1581

 po/ChangeLog |    4 ++++
 po/sv.po     |   14 ++++++++------
 2 files changed, 12 insertions(+), 6 deletions(-)

commit 8417a28f386e82dad4e69f968dd026561931649d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 16 13:18:45 2007 +0000

    Fix SVN module name.
    
    svn path=/trunk/; revision=1580

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 814122c7fa8ea63c3ff223d1896e1f5b7282f4db
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 16 12:55:34 2007 +0000

    Generate ChangeLog from SVN history. Copied from Epiphany.
    
    svn path=/trunk/; revision=1579

 ChangeLog   |    3 -
 Makefile.am |   13 +++
 svn2cl.xsl  |  295 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 308 insertions(+), 3 deletions(-)

commit 848c265cc893e0ccdf4bdcd7fcf3d3c9029e040e
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Sep 16 09:22:14 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1578

 help/ChangeLog |    4 ++++
 po/oc.po       |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 2df7383aa3ea176caae337ba19264b33a01e6ce5
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Sat Sep 15 14:55:57 2007 +0000

    fix translation of push scroll
    
    svn path=/trunk/; revision=1577

 po/ChangeLog |    4 ++++
 po/nl.po     |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 2a22ee83c0fa80c500309413a1af85e26ab6a703
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Thu Sep 13 22:22:56 2007 +0000

    - Oops, update Changelog
    
    
    svn path=/trunk/; revision=1576

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 59aacab2b159171bdfb265b396eeee3aeb1f0e3c
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Thu Sep 13 22:22:42 2007 +0000

    2007-09-14 Reinout van Schouwen <reinouts@gnome.org>
    
    * 2007-09-14  Reinout van Schouwen <reinouts@gnome.org>
    
    	- nl.po : Updated Dutch translation
    
    
    svn path=/trunk/; revision=1575

 po/nl.po |  132 ++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 86 insertions(+), 46 deletions(-)

commit 4a1e803e8ac6b35170cf3a0dda23600e8c57b6a0
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 12 19:07:58 2007 +0000

    Update for Epiphany version 2.21
    
    svn path=/trunk/; revision=1573

 configure.ac |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit e979d14711c7ebaaeaa7e583806c9d95542681c6
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 12 19:05:03 2007 +0000

    Move ChangeLog to ChangeLog-20070912, and dist it.
    Update HACKING for no-ChangeLog policy.
    
    svn path=/trunk/; revision=1572

 ChangeLog          | 7649 +---------------------------------------------------
 ChangeLog-20070912 | 7648 +++++++++++++++++++++++++++++++++++++++++++++++++++
 HACKING            |   25 +
 Makefile.am        |   10 +-
 4 files changed, 7682 insertions(+), 7650 deletions(-)

commit 59c96fe10247f95180abd3fb23de511877b815ea
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Mon Sep 3 01:44:59 2007 +0000

    Brazilian Portuguese translation updated by Carlos Henrique Júnior
    
    2007-09-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Brazilian Portuguese translation updated by Carlos
    	Henrique Júnior <carlos@milk-it.net>.
    
    svn path=/trunk/; revision=1569

 po/ChangeLog |    5 ++
 po/pt_BR.po  |  133 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 90 insertions(+), 48 deletions(-)

commit a89625f983f6cce260cf185c1907ee753d35bc7f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Aug 25 19:19:56 2007 +0000

    Translation updated.
    
    2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=1568

 po/ChangeLog |    4 ++
 po/hu.po     |  117 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 72 insertions(+), 49 deletions(-)

commit 527f8e658147389c499dce5f454d610c3b9b6679
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Thu Aug 23 04:56:21 2007 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1567

 po/ChangeLog |    4 ++++
 po/fi.po     |   23 +++++++++++++++++------
 2 files changed, 21 insertions(+), 6 deletions(-)

commit c1c44ed800d3eec8c0fbc7ca92c8f6e8f480ae63
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sat Aug 18 11:33:34 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1566

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit f3571ab55c07f454fc18ef8b402e221dc6e37436
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Fri Aug 17 15:18:16 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1565

 po/oc.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit e2f8af600c82849cc2d100ca21a1bb1e57e6ee7f
Author: Adam Weinberger <adamw@gnome.org>
Date:   Thu Aug 16 01:41:47 2007 +0000

    Added missing file.
    
    2007-08-15  Adam Weinberger  <adamw@gnome.org>
    
    	* POTFILES.in: Added missing file.
    
    
    
    svn path=/trunk/; revision=1564

 po/ChangeLog   |    4 ++++
 po/POTFILES.in |    1 +
 2 files changed, 5 insertions(+), 0 deletions(-)

commit ed78457af06af8f9f6e543d82fe04a69dabe7024
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Aug 13 21:12:09 2007 +0000

    Post release version bump
    
    svn path=/trunk/; revision=1563

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 170cb7f9fee445d436c4da51dcc783e85b8976ea
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 13 21:11:13 2007 +0000

    === Release 2.19.90 ===
    
    2007-08-13  Christian Persch  <chpe@gnome.org>
    
    	=== Release 2.19.90 ===
    
    svn path=/trunk/; revision=1561

 ChangeLog |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 7bc1c841f441f43f0043fc71cc3f198d1e7c4a21
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 13 20:56:47 2007 +0000

    A data/Makefile.am: A data/icons/Makefile.am: R
    
    2007-08-13  Christian Persch  <chpe@gnome.org>
    
    	* Makefile.am:
    	* configure.ac:
    	A data/Makefile.am:
    	A data/icons/Makefile.am:
    	* extensions/rss/Makefile.am:
    	R extensions/rss/icons/16x16/Makefile.am:
    	R extensions/rss/icons/16x16/status/Makefile.am:
    	R extensions/rss/icons/22x22/Makefile.am:
    	R extensions/rss/icons/22x22/status/Makefile.am:
    	R extensions/rss/icons/24x24/Makefile.am:
    	R extensions/rss/icons/24x24/status/Makefile.am:
    	R extensions/rss/icons/32x32/Makefile.am:
    	R extensions/rss/icons/32x32/status/Makefile.am:
    	R extensions/rss/icons/Makefile.am:
    	R extensions/rss/icons/scalable/Makefile.am:
    	R extensions/rss/icons/scalable/status/Makefile.am:
    	R extensions/rss/icons/scalable/status/feed-presence.svg:
    
    	Clean up icons installation rules.
    
    svn path=/trunk/; revision=1560

 ChangeLog                                          |   22 ++
 Makefile.am                                        |    2 +-
 configure.ac                                       |   13 +-
 data/Makefile.am                                   |    1 +
 data/icons/Makefile.am                             |   43 ++++
 data/icons/hicolor_status_16x16_feed-presence.png  |  Bin 0 -> 694 bytes
 data/icons/hicolor_status_22x22_feed-presence.png  |  Bin 0 -> 991 bytes
 data/icons/hicolor_status_24x24_feed-presence.png  |  Bin 0 -> 1025 bytes
 data/icons/hicolor_status_32x32_feed-presence.png  |  Bin 0 -> 1575 bytes
 .../hicolor_status_scalable_feed-presence.svg      |  267 ++++++++++++++++++++
 extensions/rss/Makefile.am                         |    2 -
 extensions/rss/icons/16x16/Makefile.am             |    1 -
 extensions/rss/icons/16x16/status/Makefile.am      |   14 -
 .../rss/icons/16x16/status/feed-presence.png       |  Bin 694 -> 0 bytes
 extensions/rss/icons/22x22/Makefile.am             |    1 -
 extensions/rss/icons/22x22/status/Makefile.am      |   14 -
 .../rss/icons/22x22/status/feed-presence.png       |  Bin 991 -> 0 bytes
 extensions/rss/icons/24x24/Makefile.am             |    1 -
 extensions/rss/icons/24x24/status/Makefile.am      |   14 -
 .../rss/icons/24x24/status/feed-presence.png       |  Bin 1025 -> 0 bytes
 extensions/rss/icons/32x32/Makefile.am             |    1 -
 extensions/rss/icons/32x32/status/Makefile.am      |   14 -
 .../rss/icons/32x32/status/feed-presence.png       |  Bin 1575 -> 0 bytes
 extensions/rss/icons/Makefile.am                   |    1 -
 extensions/rss/icons/scalable/Makefile.am          |    1 -
 extensions/rss/icons/scalable/status/Makefile.am   |   14 -
 .../rss/icons/scalable/status/feed-presence.svg    |  267 --------------------
 27 files changed, 336 insertions(+), 357 deletions(-)

commit 5a770c7e54c8cfc58f2fdc9fa75239de4c6134e5
Author: Josep Puigdemont i Casamajó <joseppc@src.gnome.org>
Date:   Sat Aug 11 16:28:44 2007 +0000

    Updated Catalan translation by David Planella.
    
    svn path=/trunk/; revision=1559

 po/ChangeLog |    5 ++
 po/ca.po     |  138 ++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 92 insertions(+), 51 deletions(-)

commit bd203b9eadd7c19e8beb9e89b2ddcde1793d4579
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Aug 8 20:56:43 2007 +0000

    Update
    
    svn path=/trunk/; revision=1558

 MAINTAINERS |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit cbf40337e4b4dadf8ac312ecdc66a5bf92773c53
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:   Tue Aug 7 15:53:23 2007 +0000

    don't break when the directory is not created (Closes: #437648)
    
    2007-08-07  Sebastien Bacher  <seb128@ubuntu.com>
    
    	* extensions/greasemonkey/ephy-greasemonkey-extension.c:
    	(load_scripts): don't break when the directory is not created
    	(Closes: #437648)
    
    svn path=/trunk/; revision=1557

 ChangeLog                                          |    6 ++++++
 .../greasemonkey/ephy-greasemonkey-extension.c     |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 275017c0fd1fd6cd6be5b179eb841a04a31dd79d
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Mon Aug 6 14:04:32 2007 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1556

 po/ChangeLog |    4 +
 po/fi.po     |  400 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 335 insertions(+), 69 deletions(-)

commit 56579141fec4e4de8d23e96fb51443f1a1f17566
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sat Aug 4 16:52:47 2007 +0000

    Updated Japanese translation.
    
    2007-08-05  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1555

 po/ChangeLog |    4 ++++
 po/ja.po     |   44 ++++++++++++++++++++++++++++----------------
 2 files changed, 32 insertions(+), 16 deletions(-)

commit 89bd8a6391d45942752f59957295d22e3e8ea2e6
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Jul 31 22:37:43 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1554

 po/ChangeLog |    4 ++++
 po/es.po     |   48 +++++++++++++++++++++++++++++++-----------------
 2 files changed, 35 insertions(+), 17 deletions(-)

commit 28b097ef8914cd0bf40bbdd5627f98bd31ef8f5d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Jul 30 21:11:16 2007 +0000

    post-release version bump
    
    svn path=/trunk/; revision=1553

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 57233404f2100cd77c5422a770481b9b53ed05d6
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jul 30 21:10:43 2007 +0000

    ==== Release 2.19.6 ===
    
    2007-07-30  Christian Persch  <chpe@gnome.org>
    
    	==== Release 2.19.6 ===
    
    svn path=/trunk/; revision=1551

 ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 69939f6670d09c11591cafe8477c59153f4b2336
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Jul 29 07:45:45 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1550

 po/oc.po | 1179 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1179 insertions(+), 0 deletions(-)

commit f4b42d1702a517154a0e8024389e430dca688084
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri Jul 27 07:09:53 2007 +0000

    sv.po: Swedish translation updated
    
    svn path=/trunk/; revision=1549

 po/ChangeLog |    4 +
 po/sv.po     |  407 +++++++++-------------------------------------------------
 2 files changed, 67 insertions(+), 344 deletions(-)

commit f0c30d2285e62474ebcf0e32ccceddbc47ae6313
Author: Wouter Bolsterlee <wbolster@svn.gnome.org>
Date:   Sat Jul 21 13:33:06 2007 +0000

    Show delete confirmation dialog in sidebar extension. Original patch by
    
    2007-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* extensions/sidebar/ephy-sidebar-extension.c:
    	(remove_dialog_response_cb), (free_remove_data),
    	(sidebar_page_remove_requested_cb), (extension_weak_notify_cb),
    	(dialog_weak_notify_cb), (ephy_sidebar_extension_add_sidebar_cb):
    
    	Show delete confirmation dialog in sidebar extension.
    	Original patch by Wouter Bolsterlee, updated and
    	improved by Cosimo Cecchi. Fixes bug #333301.
    
    
    svn path=/trunk/; revision=1548

 ChangeLog                                   |   11 +++
 extensions/sidebar/ephy-sidebar-extension.c |  116 +++++++++++++++++++++------
 2 files changed, 103 insertions(+), 24 deletions(-)

commit b5c4325ce722e5a3a033f8903ea72b7d380c51a2
Author: Theppitak Karoonboonyanan <tkaroonb@src.gnome.org>
Date:   Sat Jul 21 09:52:22 2007 +0000

    Updated Thai translation.
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1547

 po/ChangeLog |    4 ++
 po/th.po     |   98 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 65 insertions(+), 37 deletions(-)

commit 6ef3b0742e1dafc60060e4e34a6d51dac445f6b2
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Jul 15 10:22:20 2007 +0000

    Remove obsolete extension
    
    svn path=/trunk/; revision=1546

 extensions/imagebar/Makefile.am                   |   55 ---
 extensions/imagebar/ephy-imagebar-extension.c     |  385 ---------------------
 extensions/imagebar/ephy-imagebar-extension.h     |   60 ----
 extensions/imagebar/extension.c                   |   44 ---
 extensions/imagebar/imagebar.ephy-extension.in.in |   11 -
 extensions/imagebar/mozilla-event.cpp             |  133 -------
 extensions/imagebar/mozilla-event.h               |   40 ---
 7 files changed, 0 insertions(+), 728 deletions(-)

commit e43c137f6c0c26890ff3291aa015d390c2001df6
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 15 10:21:57 2007 +0000

    Add check for the required pygtk version.
    
    2007-07-15  Christian Persch  <chpe@gnome.org>
    
    	* configure.ac:
    
    	Add check for the required pygtk version.
    
    svn path=/trunk/; revision=1545

 ChangeLog    |    6 ++++++
 configure.ac |    3 +++
 2 files changed, 9 insertions(+), 0 deletions(-)

commit 577c56c4706ddf779fd59c7eefd5c1f99b83ecbc
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 15 10:21:24 2007 +0000

    Use C++ casts. Script from bmo#348748.
    
    2007-07-15  Christian Persch  <chpe@gnome.org>
    
    	* extensions/page-info/mozilla/mozilla-helpers.cpp:
    
    	Use C++ casts. Script from bmo#348748.
    
    svn path=/trunk/; revision=1544

 ChangeLog                                        |    6 ++++++
 extensions/page-info/mozilla/mozilla-helpers.cpp |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 77da9bdcb1ec526e3966e412e845e4878351a5b3
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:   Thu Jul 12 12:25:06 2007 +0000

    reviewed by: Christian Persch <chpe@gnome.org>
    
    2007-07-12  Sebastien Bacher  <seb128@ubuntu.com>
    
    	reviewed by: Christian Persch  <chpe@gnome.org>
    
    	* extensions/greasemonkey/ephy-greasemonkey-extension.c:
    	(load_scripts), (ephy_greasemonkey_extension_init):
    	commit change from Daniel Holbach <dholbach@ubuntu.com>
    	to "add a global greasmonkey directory" (#437648)
    
    svn path=/trunk/; revision=1543

 ChangeLog                                          |    9 ++
 .../greasemonkey/ephy-greasemonkey-extension.c     |   95 ++++++--------------
 2 files changed, 37 insertions(+), 67 deletions(-)

commit 17f2b17f8ace63faad02c2df79eaded053979980
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Jul 11 10:40:36 2007 +0000

    Update gtk req to 2.11.6.
    
    2007-07-11  Christian Persch  <chpe@gnome.org>
    
    	* configure.ac:
    
    	Update gtk req to 2.11.6.
    
    	* extensions/adblock/ephy-adblock-extension.c: (update_statusbar),
    	(destroy_statusbar_icon):
    	* extensions/cc-license-viewer/cc-license-viewer.py:
    	* extensions/rss/ephy-rss-extension.c:
    	(ephy_rss_create_statusbar_icon),
    	(ephy_rss_destroy_statusbar_icon):
    	* extensions/sample-python/sample-python-statusbar.py:
    
    	Port to new tooltips API.
    
    svn path=/trunk/; revision=1542

 ChangeLog                                          |   16 ++++++++++++++++
 configure.ac                                       |    4 ++--
 extensions/adblock/ephy-adblock-extension.c        |    8 +-------
 extensions/cc-license-viewer/cc-license-viewer.py  |    2 +-
 extensions/rss/ephy-rss-extension.c                |    7 +------
 .../sample-python/sample-python-statusbar.py       |    2 +-
 6 files changed, 22 insertions(+), 17 deletions(-)

commit da82c377ab3b9385950724b7e966bcd255815eb7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Jul 9 18:59:03 2007 +0000

    Post-release version bump
    
    svn path=/trunk/; revision=1541

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ffa44d1859bc996d75c37a8f23905d2ee6c4c760
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jul 9 18:57:59 2007 +0000

    === Release 2.19.5 ===
    
    2007-07-09  Christian Persch  <chpe@gnome.org>
    
    	=== Release 2.19.5 ===
    
    	* configure.ac:
    
    svn path=/trunk/; revision=1539

 ChangeLog    |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 2069eab0014609a408b06ea10b3d24de9732e8c4
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sun Jul 8 09:32:03 2007 +0000

    Added support for new filterset.g update process. filterset.g now has
    
    2006-07-08  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/adblock/adblock-pattern.c:
    	(adblock_pattern_get_filterg_date),
    	(adblock_pattern_get_filtersetg_patterns),
    	(adblock_pattern_get_filterg_patterns):
    
    	Added support for new filterset.g update process.
    	filterset.g now has static file pointing to last update (latest.txt).
    	Added some checks to avoid crashes.
    
    svn path=/trunk/; revision=1538

 ChangeLog                            |   11 +++++++++++
 extensions/adblock/adblock-pattern.c |   24 ++++++++++++++++--------
 2 files changed, 27 insertions(+), 8 deletions(-)

commit c91311ca06c830a213cd09bdc04c8db8f5291d2d
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Jul 1 15:26:02 2007 +0000

    Updated Japanese translation.
    
    2007-07-01  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1536

 po/ChangeLog |    4 +++
 po/ja.po     |   77 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 50 insertions(+), 31 deletions(-)

commit b8924c8f3d5f38398891ef1b5be65d062c89b54b
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri Jun 22 07:49:39 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1534

 po/ChangeLog |    4 +
 po/sv.po     |  429 ++++++++++++++++++++++++++++++++++++++++++++++++++--------
 2 files changed, 376 insertions(+), 57 deletions(-)

commit 8320870a6767f28e5399038b3e1d8a31882d3136
Author: Pema Geyleg <pgeyleg@src.gnome.org>
Date:   Thu Jun 21 05:26:29 2007 +0000

    Updated dzongkha translation
    
    svn path=/trunk/; revision=1533

 po/ChangeLog |    4 +++
 po/dz.po     |   80 +++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 56 insertions(+), 28 deletions(-)

commit d45d2d53a32f586f11ea3397200c9fcbe9f6788e
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Fri Jun 15 14:40:11 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1532

 po/ChangeLog |    4 +++
 po/es.po     |   85 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 51 insertions(+), 38 deletions(-)

commit bafd92b1c0d96bb794da4af491693a4415643027
Author: Magnus Therning <mtherning@svn.gnome.org>
Date:   Tue Jun 12 10:00:15 2007 +0000

    Adding compatibility with Python 2.5 (location of ElementTree).
    
    2007-06-12  Magnus Therning <mtherning@svn.gnome.org>
    
            * extensions/epilicious/magnolia.py: Adding compatibility with
            Python 2.5 (location of ElementTree).
    
    svn path=/trunk/; revision=1531

 ChangeLog                         |    5 +++++
 extensions/epilicious/magnolia.py |   15 +++++++++++----
 2 files changed, 16 insertions(+), 4 deletions(-)

commit 4919f99d9f25882531341460d4416e12584c6b79
Author: Per _Magnus_ Therning <mtherning@src.gnome.org>
Date:   Thu Jun 7 08:34:47 2007 +0000

    Major update to epilicious, including adding support for ma.gnolia as
    a backend store for bookmarks.
    
    svn path=/trunk/; revision=1530

 ChangeLog                                       |   18 +
 extensions/epilicious/DeliciousStore.py         |    6 +-
 extensions/epilicious/EpiphanyStore.py          |    5 +-
 extensions/epilicious/Makefile.am               |    2 +
 extensions/epilicious/__init__.py               |   30 +-
 extensions/epilicious/backend.py                |   28 +
 extensions/epilicious/config.py                 |   44 ++-
 extensions/epilicious/delicious.py              |   28 +-
 extensions/epilicious/epilicious-config.glade   |  528 ++++++++-----------
 extensions/epilicious/epilicious-progress.glade |  643 +++++++++--------------
 extensions/epilicious/epilicious.py.in          |  405 ++++++++-------
 extensions/epilicious/epilicious.schemas.in     |   25 +-
 extensions/epilicious/magnolia.py               |  160 ++++++
 extensions/epilicious/progress.py               |   11 +
 14 files changed, 997 insertions(+), 936 deletions(-)

commit f9df732a3ab0930e747ac111da32d031a0f87701
Author: Theppitak Karoonboonyanan <tkaroonb@src.gnome.org>
Date:   Sun Jun 3 06:13:53 2007 +0000

    Updated Thai translation.
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1529

 po/ChangeLog |    4 ++
 po/th.po     |   90 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 55 insertions(+), 39 deletions(-)

commit 8a331464aac60637e2c16ad497f1629337646b47
Author: Jakub Friedl <jfriedl@suse.cz>
Date:   Wed May 23 09:27:28 2007 +0000

    Updated Czech translation
    
    2007-05-23  Jakub Friedl <jfriedl@suse.cz>
    
      * cs.po: Updated Czech translation
    
    
    
    svn path=/trunk/; revision=1524

 po/ChangeLog |    8 ++++++--
 po/cs.po     |   33 ++++++++++++++++++++-------------
 2 files changed, 26 insertions(+), 15 deletions(-)

commit deb6f7d5dd3c518bd5601e486fde12552fee9f50
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sat May 19 20:44:12 2007 +0000

    Improvements in Brazilian Portuguese translation by Raul Pereira
    
    2007-05-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Improvements in Brazilian Portuguese translation by Raul
    	Pereira <contato@raulpereira.com>. Closes bug #434764.
    
    svn path=/trunk/; revision=1523

 po/ChangeLog |    5 +++++
 po/pt_BR.po  |   41 +++++++++++++++++++++--------------------
 2 files changed, 26 insertions(+), 20 deletions(-)

commit 12be93239f18a1c0d9f7b0d792e4aebe9e98d0a4
Author: Christian Persch <chpe@gnome.org>
Date:   Wed May 16 13:05:56 2007 +0000

    Fix about dialogue for the change in gtk+ bug #345822.
    
    2007-05-16  Christian Persch  <chpe@gnome.org>
    
    	* extensions/extensions-manager-ui/extensions-manager-ui.c:
    	(show_extension_info): Fix about dialogue for the change in gtk+
    	bug #345822.
    
    svn path=/trunk/; revision=1521

 ChangeLog                                          |    6 +++++
 .../extensions-manager-ui/extensions-manager-ui.c  |   21 +++++++++----------
 2 files changed, 16 insertions(+), 11 deletions(-)

commit bf9b37a87a27b11662b374a0b98c8ad36a7e05d5
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue May 15 15:38:47 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1520

 po/ChangeLog |    4 ++++
 po/es.po     |   31 ++++++++++++++++++++++---------
 2 files changed, 26 insertions(+), 9 deletions(-)

commit 07e5894dcc3b26f2d16a44ab077588c2e85e27ab
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Sun May 13 20:55:40 2007 +0000

    2007-05-13 Reinout van Schouwen <reinouts@gnome.org>
    
    
    * 2007-05-13  Reinout van Schouwen <reinouts@gnome.org>
    
    	- Update ChangeLog to reflect release 2.19.2
    
    
    svn path=/trunk/; revision=1519

 ChangeLog |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 43090129474c54182bd011e061ea50ebd3e835f7
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Sun May 13 18:55:30 2007 +0000

    Tagged 2.19.2, on to 2.19.3
    
    
    svn path=/trunk/; revision=1518

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 86920d9ac85b9514abc9b12a368b7c79a1523742
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Sun May 13 18:49:24 2007 +0000

    Epiphany-extensions 2.19.2
    
    
    svn path=/trunk/; revision=1516

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 52d2f781bd208a2be64d4d67546b3b3bef01a98f
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat May 5 13:36:44 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1515

 po/ChangeLog |    4 +
 po/es.po     |  359 +++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 300 insertions(+), 63 deletions(-)

commit f00fcd7248f35353b823987f316b729153bc6af6
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri May 4 21:43:12 2007 +0000

    sv/sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1514

 help/ChangeLog |    4 ++++
 help/sv/sv.po  |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)

commit 0cc8923b262f740921d65692b5fed3919bdca70b
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri May 4 21:42:33 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1513

 po/ChangeLog |    4 ++++
 po/sv.po     |   13 +++++++++----
 2 files changed, 13 insertions(+), 4 deletions(-)

commit 9c3d55dffc11c891fa72e4c7fce02b048525ea48
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed May 2 20:44:12 2007 +0000

    Translation updated.
    
    2007-05-02  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=1511

 po/ChangeLog |    4 ++
 po/hu.po     |  105 ++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 70 insertions(+), 39 deletions(-)

commit 8fbc3265eb9c7ac2977757d3b1d47f06ebeb6283
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Mon Apr 30 01:45:03 2007 +0000

    Improved Brazilian Portuguese translation.
    
    2007-04-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Improved Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1509

 po/ChangeLog |    4 ++++
 po/pt_BR.po  |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 1410410c85c9828e3fc93aa23c2727e03f366046
Author: David Lodge <dlodge@src.gnome.org>
Date:   Sun Apr 29 07:59:00 2007 +0000

    Updated en_GB translation
    
    svn path=/trunk/; revision=1508

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   13 +++++++++----
 2 files changed, 13 insertions(+), 4 deletions(-)

commit afb4e4a91e211cf98883348600b041212019f108
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   Fri Apr 27 20:53:31 2007 +0000

    Translation updated by Reinout van Schouwen.
    
    2007-04-27  Reinout van Schouwen <reinouts@gnome.org>
    
    	* nl.po: Translation updated by Reinout van Schouwen.
    
    
    svn path=/trunk/; revision=1507

 po/ChangeLog |  766 +++++++++++++++++++++++++++++-----------------------------
 po/nl.po     |   13 +-
 2 files changed, 394 insertions(+), 385 deletions(-)

commit fd5c8323962249e8a63077ac750a5df2dd124cc5
Author: Stéphane Raimbault <stephaner@src.gnome.org>
Date:   Wed Apr 25 22:23:28 2007 +0000

    Fixed log
    
    svn path=/trunk/; revision=1506

 po/ChangeLog |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 750a6b641ad2efe549642c5b2f26b9154ddddb25
Author: Stéphane Raimbault <stephaner@src.gnome.org>
Date:   Wed Apr 25 22:22:32 2007 +0000

    Updated French translation by Jonathan Ernst and Robert-André Mauchin.
    
    svn path=/trunk/; revision=1505

 po/ChangeLog |    4 ++++
 po/fr.po     |   33 +++++++++++++++++++--------------
 2 files changed, 23 insertions(+), 14 deletions(-)

commit d69c157e4374c4b1d531b277d8aff4971db77b62
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Apr 25 20:18:34 2007 +0000

    Update
    
    svn path=/trunk/; revision=1504

 po/POTFILES.skip |   12 ------------
 1 files changed, 0 insertions(+), 12 deletions(-)

commit df78f3236b028dfdc4c93fea8a91f5f3c2e65df9
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Mon Apr 23 14:15:15 2007 +0000

    Updated Italian translation by Francesco Marletta.
    
    2007-04-23  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation by Francesco Marletta.
    
    
    svn path=/trunk/; revision=1503

 po/ChangeLog |    4 +
 po/it.po     |  385 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 323 insertions(+), 66 deletions(-)

commit e9d4fd64c8318145b7e57f76db3ebc86fc7b9c5d
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Mon Apr 23 02:55:05 2007 +0000

    Updated Brazilian Portuguese translation.
    
    2007-04-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1501

 po/ChangeLog |    4 ++++
 po/pt_BR.po  |   27 ++++++++++++++++++++-------
 2 files changed, 24 insertions(+), 7 deletions(-)

commit 6d13fffd13c261bd4493e45d526567f2a28e483e
Author: Magnus Therning <mtherning@svn.gnome.org>
Date:   Sun Apr 22 11:25:46 2007 +0000

    Localisation issues in epilicious; bug #425304
    
    2007-04-22  Magnus Therning <mtherning@svn.gnome.org>
    
            * extensions/epilicious/epilicious.ephy-extension.in:
            * extensions/epilicious/progress.py:
            * extensions/epilicious/config.py:
            * extensions/epilicious/epilicious.py.in:
            * extensions/epilicious/Makefile.am:
            Localisation issues in epilicious; bug #425304
    
    
    svn path=/trunk/; revision=1500

 ChangeLog                                          |    9 +++++++++
 extensions/epilicious/Makefile.am                  |    5 ++++-
 extensions/epilicious/config.py                    |    2 +-
 extensions/epilicious/epilicious.ephy-extension.in |    2 +-
 extensions/epilicious/epilicious.py.in             |   10 ++++++++--
 extensions/epilicious/progress.py                  |    2 +-
 6 files changed, 24 insertions(+), 6 deletions(-)

commit 1c9c9d4493abe491a7832853b7f2b78a59f94db9
Author: Jakub Friedl <jfriedl@suse.cz>
Date:   Wed Apr 18 15:31:39 2007 +0000

    Updated Czech Translation.
    
    2007-04-18  Jakub Friedl  <jfriedl@suse.cz>
    
      * cs.po: Updated Czech Translation.
    
    
    svn path=/trunk/; revision=1498

 po/ChangeLog |    4 ++++
 po/cs.po     |   33 +++++++++++++++------------------
 2 files changed, 19 insertions(+), 18 deletions(-)

commit 06d307fafdd7e990e11a75499c82f68d374bfa43
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:   Mon Apr 16 12:44:33 2007 +0000

    don't use "epiphany-browser" name (Closes: #429487)
    
    2007-04-16  Sebastien Bacher <seb128@ubuntu.com>
    
    	* C/epiphany-extensions.xml:
    	don't use "epiphany-browser" name (Closes: #429487)
    
    svn path=/trunk/; revision=1496

 help/C/epiphany-extensions.xml |    4 ++--
 help/ChangeLog                 |    5 +++++
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 61b8ccec586d021b49670139843c886540a93e45
Author: Jakub Friedl <jfriedl@suse.cz>
Date:   Tue Apr 10 15:14:02 2007 +0000

    Updated Czech Translation.
    
    2007-04-10  Jakub Friedl  <jfriedl@suse.cz>
    
      * cs.po: Updated Czech Translation.
    
    
    
    svn path=/trunk/; revision=1494

 po/ChangeLog |    6 +-
 po/cs.po     |  397 +++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 313 insertions(+), 90 deletions(-)

commit aaf68dc314ac2b26107b9a0f76d8eae2445e604b
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Sun Apr 8 19:16:38 2007 +0000

    Updated Galician Translation
    
    svn path=/trunk/; revision=1490

 po/ChangeLog |    4 ++++
 po/gl.po     |   53 +++++++++++++++++++++++++++++++++++------------------
 2 files changed, 39 insertions(+), 18 deletions(-)

commit e353f32e615b082b36d04ebe6b4dfd490e3b6a2a
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Fri Apr 6 10:15:23 2007 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1488

 po/ChangeLog |    4 ++
 po/ar.po     |   97 +++++++++++++++++----------------------------------------
 2 files changed, 33 insertions(+), 68 deletions(-)

commit faf8deac986c14d93f7a93ce46626152bee2dcaf
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Fri Apr 6 10:15:08 2007 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1487

 po/ChangeLog |    4 ++++
 po/ar.po     |   18 ++++++++++++++----
 2 files changed, 18 insertions(+), 4 deletions(-)

commit 16afdd3cf6b331527c1c8e13d352ebead327e7a9
Author: Stéphane Raimbault <stephane.raimbault@gmail.com>
Date:   Tue Mar 27 20:27:47 2007 +0000

    Updated French translation by Robert-André Mauchin, Stéphane Raimbault
    
    2007-03-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>
    
    	* fr.po: Updated French translation by Robert-André Mauchin,
    	Stéphane Raimbault and Claude Paroz.
    
    svn path=/trunk/; revision=1486

 po/ChangeLog |    5 +
 po/fr.po     | 1187 +++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 922 insertions(+), 270 deletions(-)

commit ec85e79ed59dca81869fa38fa5555a4a2af368cd
Author: Pema Geyleg <pgeyleg@src.gnome.org>
Date:   Thu Mar 22 03:45:18 2007 +0000

    added dzongkha translation
    
    svn path=/trunk/; revision=1485

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/dz.po     | 1179 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1185 insertions(+), 0 deletions(-)

commit cf2c26c559db38949e1c7a64d846fb0679e098ae
Author: Josep Puigdemont i Casamajó <joseppc@src.gnome.org>
Date:   Mon Mar 19 07:41:05 2007 +0000

    Updated and changed Catalan translation by David Planella.
    
    svn path=/trunk/; revision=1484

 po/ChangeLog |    5 +
 po/ca.po     |  559 ++++++++++++++++++++++++++++++++++++++++++----------------
 2 files changed, 415 insertions(+), 149 deletions(-)

commit 176feb824a2dbf0ff1a88abe02fbcff8542906f3
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Mar 18 15:41:11 2007 +0000

    Updated Japanese translation.
    
    2007-03-18  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1483

 po/ChangeLog |    4 ++++
 po/ja.po     |   22 +++++++++++++++-------
 2 files changed, 19 insertions(+), 7 deletions(-)

commit fc3e728a9564071f33b6091cea5df0ff05cc657b
Author: Loic Minier <lool@svn.gnome.org>
Date:   Fri Mar 16 10:45:04 2007 +0000

    Explicitely import all needed functions; fixes SyntaxWarning: import *
    
    2007-03-16  Loic Minier  <lool@svn.gnome.org>
    
            * extensions/epilicious/epilicious.py.in:
            Explicitely import all needed functions; fixes SyntaxWarning: import *
            only allowed at module level; bug #418164.
    
    svn path=/trunk/; revision=1481

 ChangeLog                              |    6 ++++++
 extensions/epilicious/epilicious.py.in |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 2ea3eeb98dca600b2bc5692ea02e5f78b269f98e
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Thu Mar 15 07:57:06 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1480

 po/ChangeLog |    4 +++
 po/sv.po     |   73 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 44 insertions(+), 33 deletions(-)

commit 916ae4e7c58c247644c942d38ad4b86d09a49195
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   Wed Mar 14 20:39:25 2007 +0000

    Translation updated by Reinout van Schouwen.
    
    2007-03-14  Reinout van Schouwen <reinouts@gnome.org>
    
        * nl.po: Translation updated by Reinout van Schouwen.
    
    
    svn path=/trunk/; revision=1479

 po/ChangeLog |   24 ++++++++++++--------
 po/nl.po     |   68 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 52 insertions(+), 40 deletions(-)

commit 254c75a81f7216e289ef92d8f1b683c16744dfff
Author: David Lodge <dlodge@src.gnome.org>
Date:   Wed Mar 14 06:59:11 2007 +0000

    Update en_GB translation
    
    svn path=/trunk/; revision=1478

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   12 ++++++++++--
 2 files changed, 14 insertions(+), 2 deletions(-)

commit 9a5cbf32e5f46c7a68d5b8636fb5acfe099b39d9
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 14 00:45:53 2007 +0000

    Remove removed files
    
    svn path=/trunk/; revision=1477

 po/POTFILES.skip |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit bcc4ea59d3069360ba049e81224c57270cb04814
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 14 00:45:10 2007 +0000

    Remove obsolete extension
    
    svn path=/trunk/; revision=1476

 extensions/toolbar-extras/Makefile.am              |   42 -
 .../toolbar-extras/ephy-multi-smart-action.c       |  953 --------------------
 .../toolbar-extras/ephy-multi-smart-action.h       |   59 --
 .../toolbar-extras/ephy-toolbar-extras-extension.c |  214 -----
 .../toolbar-extras/ephy-toolbar-extras-extension.h |   59 --
 extensions/toolbar-extras/galago-gtk-icon-entry.c  |  779 ----------------
 extensions/toolbar-extras/galago-gtk-icon-entry.h  |   83 --
 extensions/toolbar-extras/toolbar-extras.c         |   44 -
 .../toolbar-extras.ephy-extension.in.in            |   11 -
 9 files changed, 0 insertions(+), 2244 deletions(-)

commit aa9ac2b6e1cc31d0dc6dec5fc3883f6a5aa5b17c
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Mar 14 00:43:54 2007 +0000

    Update
    
    svn path=/trunk/; revision=1474

 po/POTFILES.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit af24fea0737f945ea48e680d94c171c097b1ab51
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Mar 14 00:30:18 2007 +0000

    Don't distribute the generated epilicious.py file, and regenerate the file
    
    2007-03-14  Christian Persch  <chpe@gnome.org>
    
    	* extensions/epilicious/Makefile.am:
    
    	Don't distribute the generated epilicious.py file, and regenerate the
    	file when Makefile changes. Should fix bug #418041.
    
    svn path=/trunk/; revision=1472

 ChangeLog                         |    7 +++++++
 extensions/epilicious/Makefile.am |    4 ++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit f9f77c088767ea882261f8809e86cecf21ca3ee1
Author: David Lodge <dlodge@src.gnome.org>
Date:   Sun Mar 11 23:07:23 2007 +0000

    Update en_GB translation
    
    svn path=/trunk/; revision=1471

 po/ChangeLog |    4 +
 po/en_GB.po  |  959 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 741 insertions(+), 222 deletions(-)

commit 9111451c35ec77132fef076f6fab65b7017293aa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 11 22:20:51 2007 +0000

    Translation updated.
    
    2007-03-11  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=1469

 po/ChangeLog |    4 +
 po/hu.po     |  541 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 354 insertions(+), 191 deletions(-)

commit 7c1c68b75df2ecfc794d195c6f9102c90d4a3747
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Mar 11 20:30:30 2007 +0000

    Removing obsolete extensions
    
    svn path=/trunk/; revision=1468

 extensions/bookmarks-tray/Makefile.am              |   43 --
 .../bookmarks-tray.ephy-extension.in.in            |   11 -
 .../bookmarks-tray/ephy-bookmarks-tray-extension.c |  566 --------------------
 .../bookmarks-tray/ephy-bookmarks-tray-extension.h |   60 --
 .../bookmarks-tray/ephy-bookmarks-tray-ui.xml      |   13 -
 extensions/bookmarks-tray/extension.c              |   44 --
 extensions/dashboard/Makefile.am                   |   40 --
 .../dashboard/dashboard-frontend-xmlwriter.c       |  274 ----------
 .../dashboard/dashboard-frontend-xmlwriter.h       |   53 --
 .../dashboard/dashboard.ephy-extension.in.in       |   11 -
 extensions/dashboard/ephy-dashboard-extension.c    |  211 --------
 extensions/dashboard/ephy-dashboard-extension.h    |   60 --
 extensions/dashboard/ephy-dashboard.c              |   38 --
 extensions/tabsmenu/Makefile.am                    |   39 --
 extensions/tabsmenu/ephy-tab-move-menu.c           |  445 ---------------
 extensions/tabsmenu/ephy-tab-move-menu.h           |   62 ---
 extensions/tabsmenu/ephy-tabs-menu-extension.c     |  127 -----
 extensions/tabsmenu/ephy-tabs-menu-extension.h     |   56 --
 extensions/tabsmenu/tabs-menu.c                    |   50 --
 extensions/tabsmenu/tabsmenu.ephy-extension.in.in  |   11 -
 20 files changed, 0 insertions(+), 2214 deletions(-)

commit d54e16816dc7b3ed23646115978d693917fc5087
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 11 19:51:38 2007 +0000

    Bump version to 2.19.
    
    2007-03-11  Christian Persch  <chpe@gnome.org>
    
    	* configure.ac:
    
    	Bump version to 2.19.
    
    svn path=/trunk/; revision=1466

 ChangeLog    |    6 ++++++
 configure.ac |    6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit 4605765034920b65a0f2acebe40f00f8121083a5
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 11 19:44:24 2007 +0000

    === Release 2.18.0 ===
    
    2007-03-11  Christian Persch  <chpe@gnome.org>
    
    	=== Release 2.18.0 ===
    
    	* extensions/adblock/ephy-adblock-extension.c:
    
    	Remove unused function.
    
    svn path=/trunk/; revision=1462

 ChangeLog                                   |    8 ++++++++
 TODO                                        |    4 ++++
 extensions/adblock/ephy-adblock-extension.c |   22 ----------------------
 3 files changed, 12 insertions(+), 22 deletions(-)

commit e23e53f58c4f47afd5b85ca0ffe6e8982182f4e8
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 11 14:26:21 2007 +0000

    Set version to 2.18.0.
    
    2007-03-11  Christian Persch  <chpe@gnome.org>
    
    	* configure.ac:
    
    	Set version to 2.18.0.
    
    svn path=/trunk/; revision=1461

 ChangeLog    |    6 ++++++
 configure.ac |   12 ++++++------
 2 files changed, 12 insertions(+), 6 deletions(-)

commit fefc9b3cde084da0d7886f5eed8ddeb74e1c334c
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sat Mar 10 14:16:16 2007 +0000

    Updated Japanese translation.
    
    2007-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1460

 po/ChangeLog |    4 +
 po/ja.po     |  376 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 310 insertions(+), 70 deletions(-)

commit 5f241a5ee41c53f975088901e166f4d00200ce3d
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Tue Mar 6 05:02:07 2007 +0000

    Updated Brazilian Portuguese translation.
    
    2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1459

 po/ChangeLog |    4 +++
 po/pt_BR.po  |   69 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 38 insertions(+), 35 deletions(-)

commit 1fb207f2e8cc25d40c33ce0ca77b063e3ec36ff5
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Sun Mar 4 22:41:52 2007 +0000

    Updated Galician Translation
    
    svn path=/trunk/; revision=1458

 po/ChangeLog |    4 +
 po/gl.po     |  493 ++++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 329 insertions(+), 168 deletions(-)

commit 5920458680617ab0167751b6cc8ade3bea805352
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Sun Mar 4 19:24:57 2007 +0000

    Updated Arabic Translation by Khaled Hosny.
    
    svn path=/trunk/; revision=1457

 po/ChangeLog |    4 +
 po/ar.po     |  960 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 548 insertions(+), 416 deletions(-)

commit 829461cf4e56b112897be2e07d1a28a3a2f9cec2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Mar 2 23:39:11 2007 +0000

    Reload the page with ads on mouse click. Fixes Bug #348331.
    
    2007-03-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* extensions/adblock/ad-blocker.c:
    	* extensions/adblock/ad-blocker.h:
    	* extensions/adblock/ephy-adblock-extension.c:
    
    	Reload the page with ads on mouse click. Fixes Bug #348331.
    
    	* extensions/page-info/page-info-dialog.c:
    
    	Some modifications needed due to the API change for above fix.
    
    svn path=/trunk/; revision=1456

 ChangeLog                                   |   12 +++++
 extensions/adblock/ad-blocker.c             |   32 ++++++++++++
 extensions/adblock/ad-blocker.h             |    4 ++
 extensions/adblock/ephy-adblock-extension.c |   71 ++++++++++++++++++++-------
 extensions/page-info/page-info-dialog.c     |   18 ++++++-
 5 files changed, 117 insertions(+), 20 deletions(-)

commit 92f5c4522c911ea50e77d1e5b939af84857827fc
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Thu Mar 1 23:28:32 2007 +0000

    2007-03-02 Reinout van Schouwen <reinouts@gnome.org> - update configure.ac
    
    * 2007-03-02 Reinout van Schouwen <reinouts@gnome.org>
      - update configure.ac to 2.17.92
    
    
    svn path=/trunk/; revision=1454

 configure.ac |    4 ++--
 po/nl.po     |    9 ++++-----
 2 files changed, 6 insertions(+), 7 deletions(-)

commit 072a07d98ee37c5ecb399df847c6003baa055843
Author: Christian Persch <chpe@svn.gnome.org>
Date:   Thu Mar 1 23:03:51 2007 +0000

    More distcheck fixes.
    
    2007-03-02  Christian Persch  <chpe@svn.gnome.org>
    
    	* extensions/epilicious/Makefile.am:
    
    	More distcheck fixes.
    
    svn path=/trunk/; revision=1453

 ChangeLog                         |    6 ++++++
 extensions/epilicious/Makefile.am |    8 ++++++--
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 69090bb92a27c3e3d2518c6e8e64a970f615bbdc
Author: Christian Persch <chpe@svn.gnome.org>
Date:   Thu Mar 1 22:24:25 2007 +0000

    Try to fix distcheck.
    
    2007-03-01  Christian Persch  <chpe@svn.gnome.org>
    
    	* extensions/epilicious/Makefile.am:
    	* po/POTFILES.in:
    
    	Try to fix distcheck.
    
    svn path=/trunk/; revision=1452

 ChangeLog                         |    7 +++++++
 extensions/epilicious/Makefile.am |   28 ++++++++++++++++------------
 po/POTFILES.in                    |    2 +-
 3 files changed, 24 insertions(+), 13 deletions(-)

commit 97e3b7a44d03ebde8cfb5455eff17d8aade6152a
Author: Christian Persch <chpe@svn.gnome.org>
Date:   Wed Feb 28 12:06:22 2007 +0000

    Don't mark Author for translation. Bug #412924.
    
    2007-02-28  Christian Persch  <chpe@svn.gnome.org>
    
    	* extensions/cc-license-viewer/cc-license-viewer.ephy-extension.in:
    
    	Don't mark Author for translation. Bug #412924.
    
    svn path=/trunk/; revision=1451

 ChangeLog                                          |    6 ++++++
 .../cc-license-viewer.ephy-extension.in            |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 41a83ef4b6937848144a2c2db5da3097ac776678
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Wed Feb 28 04:58:58 2007 +0000

    Partially updated Brazilian Portuguese translation.
    
    2007-02-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Partially updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1450

 po/ChangeLog |    4 +
 po/pt_BR.po  |  515 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 397 insertions(+), 122 deletions(-)

commit 943f236af3263082f930ce65964bd8cf2acd1d2c
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sat Feb 17 10:40:12 2007 +0000

    sv.po: Swedish translation updated
    
    svn path=/trunk/; revision=1449

 po/ChangeLog |    4 +
 po/sv.po     |  480 ++++++++++++++++++----------------------------------------
 2 files changed, 149 insertions(+), 335 deletions(-)

commit 3013128f8e5bd1c0cf2b91f28642214246f0cb6e
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Tue Feb 13 21:01:33 2007 +0000

    configure.ac
    
    2006-02-13  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* configure.ac
    
    	Enable adblock by default.
    
    svn path=/trunk/; revision=1448

 ChangeLog    |    6 ++++++
 configure.ac |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 6dc7277dd34e5d1b029fd5cc3ed215994c185c40
Author: Theppitak Karoonboonyanan <tkaroonb@src.gnome.org>
Date:   Tue Feb 13 15:58:02 2007 +0000

    Updated Thai translation.
    
        * th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1447

 po/ChangeLog |    4 +
 po/th.po     |  198 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 156 insertions(+), 46 deletions(-)

commit 49f1a6624f1cf9ce2fd3594b5d3afa3957dfd444
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   Mon Feb 5 22:20:27 2007 +0000

    Translation updated by Reinout van Schouwen.
    
    2007-02-05  Reinout van Schouwen <reinouts@gnome.org>
    
        * nl.po: Translation updated by Reinout van Schouwen.
    
    
    svn path=/trunk/; revision=1446

 po/ChangeLog |    8 ++-
 po/nl.po     |  245 ++++++++++++++++++++++++++++++++++++++++++----------------
 2 files changed, 185 insertions(+), 68 deletions(-)

commit 063e2f413557fb35838ffeba8211efbfdc1f6b36
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Mon Feb 5 20:47:39 2007 +0000

    configure.ac po/POTFILES.in AUTHORS
    
    2006-02-05  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* configure.ac
    	* po/POTFILES.in
    	* AUTHORS
    
    	A extensions/epilicious/BaseStore.py
    	A extensions/epilicious/DeliciousStore.py
    	A extensions/epilicious/EpiphanyStore.py
    	A extensions/epilicious/Makefile.am
    	A extensions/epilicious/THOUGHTS
    	A extensions/epilicious/TODO
    	A extensions/epilicious/__init__.py
    	A extensions/epilicious/config.py
    	A extensions/epilicious/delicious.py
    	A extensions/epilicious/epilicious-config.glade
    	A extensions/epilicious/epilicious-progress.glade
    	A extensions/epilicious/epilicious.ephy-extension.in
    	A extensions/epilicious/epilicious.py.in
    	A extensions/epilicious/epilicious.schemas.in
    	A extensions/epilicious/progress.py
    
    	Epilicious is an extension that lets you synchronise your local
    	bookmarks with the bookmarks in a Delicious account.
    
    	Patch from Magnus Therning.
    
    	Fix bug #352082.
    
    svn path=/trunk/; revision=1445

 ChangeLog |   29 +++++++++++++++++++++++++++++
 1 files changed, 29 insertions(+), 0 deletions(-)

commit 6d590701bc03f07dd9ca310ee8293a8d1f5cd565
Author: Jean-François Rameau <jframeau@src.gnome.org>
Date:   Mon Feb 5 20:43:57 2007 +0000

    Epilicious is an extension that lets you synchronise your local bookmarks with the bookmarks in a Delicious account.
    
    Patch from Magnus Therning.
    
    Fix bug #352082.
    
    svn path=/trunk/; revision=1444

 AUTHORS                                            |    3 +
 configure.ac                                       |    3 +-
 extensions/epilicious/BaseStore.py                 |   51 +++
 extensions/epilicious/DeliciousStore.py            |   98 +++++
 extensions/epilicious/EpiphanyStore.py             |  132 +++++++
 extensions/epilicious/Makefile.am                  |   49 +++
 extensions/epilicious/THOUGHTS                     |   63 +++
 extensions/epilicious/TODO                         |   56 +++
 extensions/epilicious/__init__.py                  |  176 +++++++++
 extensions/epilicious/config.py                    |   80 ++++
 extensions/epilicious/delicious.py                 |  155 ++++++++
 extensions/epilicious/epilicious-config.glade      |  310 +++++++++++++++
 extensions/epilicious/epilicious-progress.glade    |  399 ++++++++++++++++++++
 extensions/epilicious/epilicious.ephy-extension.in |   10 +
 extensions/epilicious/epilicious.py.in             |  233 ++++++++++++
 extensions/epilicious/epilicious.schemas.in        |   60 +++
 extensions/epilicious/progress.py                  |   59 +++
 po/POTFILES.in                                     |    5 +
 18 files changed, 1941 insertions(+), 1 deletions(-)

commit 6c44a02714fbe72ea5af7d1fd6f9fbf6ac2422f3
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sun Jan 28 20:17:38 2007 +0000

    Media displays in the embed, or not at all, but no downloads. Add a veto
    
    2006-01-28  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/page-info/page-info-dialog.c: (media_treeview_selection_changed_cb):
    
    	Media displays in the embed, or not at all, but no downloads. Add a
    	veto to download workflow. Fix #342951.
    
    svn path=/trunk/; revision=1442

 ChangeLog                               |    7 +++++++
 extensions/page-info/page-info-dialog.c |   15 ++++++++++++++-
 2 files changed, 21 insertions(+), 1 deletions(-)

commit bc49f9204fcb6c0dfb2333bed36a7465f828a3e7
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Jan 28 14:24:17 2007 +0000

    Updated Swedish translation. Added screenshots.
    
            * sv/sv.po: Updated Swedish translation.
            * sv/figures/*png: Added screenshots.
    
    
    svn path=/trunk/; revision=1441

 help/ChangeLog                            |    5 +
 help/sv/figures/epi-ext-action-create.png |  Bin 0 -> 16369 bytes
 help/sv/figures/epi-ext-actions-use.png   |  Bin 0 -> 13724 bytes
 help/sv/sv.po                             | 1092 +++++++++++++++--------------
 4 files changed, 557 insertions(+), 540 deletions(-)

commit ac0f64b6486109ba1d31ac423538f72ffa90de41
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Jan 28 14:23:09 2007 +0000

    sv.po: Swedish translation updated
    
    svn path=/trunk/; revision=1440

 po/ChangeLog |    4 +
 po/sv.po     |  464 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 377 insertions(+), 91 deletions(-)

commit f50a34c635ff79d44f55b86dc65b2b1a3eee99ff
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sat Jan 20 22:46:40 2007 +0000

    Page Info lists blocked links first. Fix #397554.
    
    2006-01-20  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/page-info/page-info-dialog.c: (links_info_page_fill),
    	(media_info_page_filter):
    
    	Page Info lists blocked links first. Fix #397554.
    
    	* extensions/page-info/page-info-dialog.c: (mozilla_embed_type_to_string):
    	* extensions/page-info/mozilla/mozilla-helpers.cpp: (WalkTree):
    	* extensions/page-info/mozilla/mozilla-helpers.h:
    
    	Page Info distinguishes between regular images and background images.
    	Fix part of #342951.
    
    svn path=/trunk/; revision=1439

 ChangeLog                                        |   14 ++++++++++++++
 extensions/page-info/mozilla/mozilla-helpers.cpp |    2 +-
 extensions/page-info/mozilla/mozilla-helpers.h   |    1 +
 extensions/page-info/page-info-dialog.c          |   15 +++++++++++++++
 4 files changed, 31 insertions(+), 1 deletions(-)

commit 80213af4efe3db178d025f182421d7fdf448a6a0
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sat Jan 20 20:33:31 2007 +0000

    Better layout (pb with some paddings). Delete buttons on the right side of
    
    2006-01-20  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/adblock/adblock-ui.c:
    	* extensions/adblock/adblock.glade:
    
    	Better layout (pb with some paddings).
    	Delete buttons on the right side of the treeview.
    	Patterns in the lists are editable (no more apply button).
    
    svn path=/trunk/; revision=1438

 ChangeLog                        |    9 +
 extensions/adblock/adblock-ui.c  |  145 ++++-----
 extensions/adblock/adblock.glade |  615 ++++++++++++++++++++------------------
 3 files changed, 402 insertions(+), 367 deletions(-)

commit 5835a73592387095cb262dda3d4b72895d2ba8c0
Author: Theppitak Karoonboonyanan <tkaroonb@src.gnome.org>
Date:   Wed Jan 17 07:47:16 2007 +0000

    Updated Thai translation.
    
        * th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1437

 po/ChangeLog |    4 ++
 po/th.po     |  110 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 95 insertions(+), 19 deletions(-)

commit abb90578b02cb30bb2a9733d13b5ca595256364a
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sat Jan 13 20:08:05 2007 +0000

    Bad path used to ensure adblock's data directory. Fix bug #395763.
    
    2006-01-13  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/adblock/ephy-adblock-extension.c: (ephy_adblock_extension_init):
    
    	Bad path used to ensure adblock's data directory.
    	Fix bug #395763.
    
    
    svn path=/trunk/; revision=1436

 ChangeLog                                   |    7 +++++++
 extensions/adblock/ephy-adblock-extension.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit ba47f9de066868384c116ba4a3cf451eea2dc177
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Jan 9 11:27:18 2007 +0000

    Fix the installation path (.../icons/hicolor, not
    
    2007-01-09  Luca Ferretti  <elle.uca@libero.it>
    
    	* extensions/rss/icons/22x22/status/Makefile.am:
    	* extensions/rss/icons/24x24/status/Makefile.am:
    	* extensions/rss/icons/32x32/status/Makefile.am:
    	* extensions/rss/icons/scalable/status/Makefile.am:
    
    	Fix the installation path (.../icons/hicolor, not
    	.../icons/icons/hicolor).
    
    
    svn path=/trunk/; revision=1435

 ChangeLog                                        |   10 ++++++++++
 extensions/rss/icons/22x22/status/Makefile.am    |    2 +-
 extensions/rss/icons/24x24/status/Makefile.am    |    2 +-
 extensions/rss/icons/32x32/status/Makefile.am    |    2 +-
 extensions/rss/icons/scalable/status/Makefile.am |    2 +-
 5 files changed, 14 insertions(+), 4 deletions(-)

commit cc39969e666c887333a722a5ed87b72ab01f67a0
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Jan 9 11:07:38 2007 +0000

    Add <abstract role="description"> and <revhistory> needed to fix the
    
    2007-01-09  Luca Ferretti  <elle.uca@libero.it>
    
    	* help/C/epiphany-extensions.xml:
    	Add <abstract role="description"> and <revhistory> needed to
    	fix the build. Maybe someone should review them.
    
    
    svn path=/trunk/; revision=1434

 ChangeLog                      |    6 ++++++
 help/C/epiphany-extensions.xml |   12 +++++++++++-
 2 files changed, 17 insertions(+), 1 deletions(-)

commit 66ce06674ef34682ca44d16d3e3f58a4cf967dc8
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Jan 9 10:47:13 2007 +0000

    Add missing file
    
    2007-01-09  Luca Ferretti  <elle.uca@libero.it>
    
    	* extensions/rss/icons/24x24/Makefile.am:
    	Add missing file
    
    	* help/C/epiphany-extensions.xml:
    	Add role="maintainer" in <publisher> needed by recent
    	gnome-doc-utils.
    
    
    svn path=/trunk/; revision=1433

 ChangeLog                              |    9 +++++++++
 extensions/rss/icons/24x24/Makefile.am |    1 +
 help/C/epiphany-extensions.xml         |    2 +-
 3 files changed, 11 insertions(+), 1 deletions(-)

commit e2d4c852a3dfefb270d02737e5648ab5a2be9497
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Jan 9 10:38:37 2007 +0000

    Depend on epiphany 2.17.5 to use new icondir variable from pkg-config
    
    2007-01-09  Luca Ferretti  <elle.uca@libero.it>
    
    	* configure.in:
    
    	Depend on epiphany 2.17.5 to use new icondir variable from
    	pkg-config file; use this value to set EPIPHANY_ICONDIR to
    	install images for new named icon; add new directories to
    	AC_CONFIG_FILES
    
    	* extensions/rss/icons/*/feed-presence.*:
    	* extensions/rss/icons/*/Makefile.am:
    	* extensions/rss/Makefile.am
    
    	Add images to install for "feed-presence" named icon
    	(from Andreas Nilsson based on common shape from
    	http://feedicons.com but using Tango style and GPL licence).
    
    	* extensions/rss/ephy-rss-extension.c:
    
    	Replace STOCK_ICON with FEED_ICON to use new "feed-presence"
    	named icon.
    
    svn path=/trunk/; revision=1432

 ChangeLog                                          |   22 ++
 configure.ac                                       |   24 ++-
 extensions/rss/Makefile.am                         |    2 +
 extensions/rss/ephy-rss-extension.c                |   10 +-
 extensions/rss/icons/16x16/Makefile.am             |    1 +
 extensions/rss/icons/16x16/status/Makefile.am      |   14 +
 .../rss/icons/16x16/status/feed-presence.png       |  Bin 0 -> 694 bytes
 extensions/rss/icons/22x22/Makefile.am             |    1 +
 extensions/rss/icons/22x22/status/Makefile.am      |   14 +
 .../rss/icons/22x22/status/feed-presence.png       |  Bin 0 -> 991 bytes
 extensions/rss/icons/24x24/status/Makefile.am      |   14 +
 .../rss/icons/24x24/status/feed-presence.png       |  Bin 0 -> 1025 bytes
 extensions/rss/icons/32x32/Makefile.am             |    1 +
 extensions/rss/icons/32x32/status/Makefile.am      |   14 +
 .../rss/icons/32x32/status/feed-presence.png       |  Bin 0 -> 1575 bytes
 extensions/rss/icons/Makefile.am                   |    1 +
 extensions/rss/icons/scalable/Makefile.am          |    1 +
 extensions/rss/icons/scalable/status/Makefile.am   |   14 +
 .../rss/icons/scalable/status/feed-presence.svg    |  267 ++++++++++++++++++++
 19 files changed, 389 insertions(+), 11 deletions(-)

commit 37727c4c35ff3badee07d4f30eab4f3d49b67c24
Author: Jean-François Rameau <jframeau@svn.gnome.org>
Date:   Sun Jan 7 20:39:38 2007 +0000

    Makes extension dialog easier to read.
    
    2006-01-07  Jean-François Rameau  <jframeau@svn.gnome.org>
    
    	* extensions/extensions-manager-ui/extensions-manager-ui.c: (build_ui):
    
    	Makes extension dialog easier to read.
    
    svn path=/trunk/; revision=1431

 ChangeLog                                          |    6 ++++++
 .../extensions-manager-ui/extensions-manager-ui.c  |    1 +
 2 files changed, 7 insertions(+), 0 deletions(-)

commit cb17b532550812241b6dfdcbade27559065a572d
Author: Diego Escalante Urrelo <diegoe@svn.gnome.org>
Date:   Wed Jan 3 13:33:10 2007 +0000

    Minor translation fix. Patch by Gabor Kelemen.
    
    2007-01-03  Diego Escalante Urrelo <diegoe@svn.gnome.org>
    
    	* extensions/rss/rss-ui.glade:
    	* extensions/error-viewer/error-viewer.ephy-extension.in.in:
    
    	Minor translation fix. Patch by Gabor Kelemen.
    
    
    svn path=/trunk/; revision=1430

 ChangeLog                                          |    7 +++++++
 .../error-viewer/error-viewer.ephy-extension.in.in |    2 +-
 extensions/rss/rss-ui.glade                        |    2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit ae1cc0bbb1fbcc20c3608dab07bfd3641423fce8
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   Tue Jan 2 22:25:49 2007 +0000

    Translation updated by Reinout van Schouwen.
    
    2007-02-02  Reinout van Schouwen <reinouts@gnome.org>
    
        * nl.po: Translation updated by Reinout van Schouwen.
    
    
    svn path=/trunk/; revision=1429

 po/ChangeLog |  750 +++++++++++++++++++++++++++++-----------------------------
 po/nl.po     |  247 +++++++++++++++-----
 2 files changed, 566 insertions(+), 431 deletions(-)

commit 071caac017c38b53ada572227c99b52d5f0099a4
Author: Diego Escalante Urrelo <diegoe@svn.gnome.org>
Date:   Sun Dec 31 17:21:21 2006 +0000

    Removes the now useless GtkFrame.
    
    2006-12-31  Diego Escalante Urrelo <diegoe@svn.gnome.org>
    
    	* extensions/rss/ephy-rss-extension.c:
    
    	Removes the now useless GtkFrame.
    
    
    svn path=/trunk/; revision=1428

 ChangeLog                           |    6 ++++++
 extensions/rss/ephy-rss-extension.c |   15 +++------------
 2 files changed, 9 insertions(+), 12 deletions(-)

commit 2b76f51bfc8ff9745a9ddce089c705080503889f
Author: Christian Persch <chpe@svn.gnome.org>
Date:   Sun Dec 31 16:51:24 2006 +0000

    Assert the threads are initialised; we cannot init them at this late time.
    
    2006-12-31  Christian Persch  <chpe@svn.gnome.org>
    
    	* extensions/error-viewer/sgml-validator.c:
    	(save_source_completed_cb):
    
    	Assert the threads are initialised; we cannot init them
    	at this late time.
    
    svn path=/trunk/; revision=1427

 ChangeLog                                |    8 ++++++++
 extensions/error-viewer/sgml-validator.c |    2 +-
 2 files changed, 9 insertions(+), 1 deletions(-)

commit cee96f4f819bf911d4feccac33b5afa7029e36cf
Author: Diego Escalante Urrelo <diegoe@svn.gnome.org>
Date:   Sun Dec 31 16:40:02 2006 +0000

    Removed the now uneeded gtk.Frame.
    
    2006-12-31  Diego Escalante Urrelo <diegoe@svn.gnome.org>
    
            * extensions/cc-license-viewer/cc-license-viewer.py:
    
            Removed the now uneeded gtk.Frame.
    
    
    svn path=/trunk/; revision=1424

 extensions/cc-license-viewer/cc-license-viewer.py |   18 ++++++++----------
 1 files changed, 8 insertions(+), 10 deletions(-)

commit e8fff6d1dda353260ef1301ea9647ba2119bbce4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 31 15:43:45 2006 +0000

    s/CVS/SVN/g
    
    svn path=/trunk/; revision=1423

 HACKING |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 6842b585fb2a2f3c518bfe3a21719274030833fc
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 31 10:41:37 2006 +0000

    Remove +x from po files
    
    svn path=/trunk/; revision=1422

 0 files changed, 0 insertions(+), 0 deletions(-)

commit 552cd82ae98f07edfe3ab5cfd8b38e843efb58d7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 31 10:40:40 2006 +0000

    .cvsignore is obsolete
    
    svn path=/trunk/; revision=1421

 .cvsignore                                      |   22 ----------------------
 extensions/.cvsignore                           |    2 --
 extensions/actions/.cvsignore                   |   10 ----------
 extensions/adblock/.cvsignore                   |    9 ---------
 extensions/auto-reload/.cvsignore               |    3 ---
 extensions/auto-scroller/.cvsignore             |    9 ---------
 extensions/bookmarks-tray/.cvsignore            |   10 ----------
 extensions/certificates/.cvsignore              |   10 ----------
 extensions/dashboard/.cvsignore                 |   10 ----------
 extensions/error-viewer/.cvsignore              |    9 ---------
 extensions/error-viewer/mozilla/.cvsignore      |    8 --------
 extensions/error-viewer/opensp/.cvsignore       |    8 --------
 extensions/extensions-manager-ui/.cvsignore     |   10 ----------
 extensions/favicon/.cvsignore                   |    3 ---
 extensions/gestures/.cvsignore                  |    9 ---------
 extensions/greasemonkey/.cvsignore              |    9 ---------
 extensions/greasemonkey/mozilla/.cvsignore      |    8 --------
 extensions/imagebar/.cvsignore                  |   10 ----------
 extensions/java-console/.cvsignore              |   10 ----------
 extensions/java-console/mozilla/.cvsignore      |    8 --------
 extensions/page-info/.cvsignore                 |   10 ----------
 extensions/page-info/mozilla/.cvsignore         |    8 --------
 extensions/permissions/.cvsignore               |   10 ----------
 extensions/push-scroller/.cvsignore             |   10 ----------
 extensions/python-console/.cvsignore            |   10 ----------
 extensions/rss/.cvsignore                       |    9 ---------
 extensions/sample-mozilla/.cvsignore            |   10 ----------
 extensions/sample-mozilla/mozilla/.cvsignore    |    9 ---------
 extensions/sample-python/.cvsignore             |   10 ----------
 extensions/sample/.cvsignore                    |   10 ----------
 extensions/select-stylesheet/.cvsignore         |   10 ----------
 extensions/select-stylesheet/mozilla/.cvsignore |    8 --------
 extensions/sidebar/.cvsignore                   |   11 -----------
 extensions/smart-bookmarks/.cvsignore           |   10 ----------
 extensions/smart-bookmarks/mozilla/.cvsignore   |    8 --------
 extensions/tab-groups/.cvsignore                |   10 ----------
 extensions/tab-states/.cvsignore                |   10 ----------
 extensions/tabsmenu/.cvsignore                  |   10 ----------
 extensions/toolbar-extras/.cvsignore            |   10 ----------
 help/.cvsignore                                 |    3 ---
 include/.cvsignore                              |    9 ---------
 m4/.cvsignore                                   |    1 -
 po/.cvsignore                                   |   15 ---------------
 43 files changed, 0 insertions(+), 388 deletions(-)

commit af5e51884f80e5b0f07568a66008a1d931d9ec00
Author: Priit Laes <plaes@svn.gnome.org>
Date:   Sun Dec 31 08:59:38 2006 +0000

    Use gtk-refresh icon instead of gtk-save for reload button.
    
    2006-12-31  Priit Laes  <plaes@svn.gnome.org>
            * extensions/adblock/adblock.glade:
            Use gtk-refresh icon instead of gtk-save for reload button.
    
    svn path=/trunk/; revision=1420

 ChangeLog                        |    6 ++++++
 extensions/adblock/adblock.glade |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit f8b79794d7e23f2e2ab643263155971d6a565713
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Dec 26 13:14:21 2006 +0000

    Updated Swedish translation.
    
    2006-12-26  Daniel Nylander <po@danielnylander.se>
    
    	* sv.po: Updated Swedish translation.

 po/ChangeLog |    4 +
 po/sv.po     |  239 +++++++++++++++++++++++++++++++++++++++++++---------------
 2 files changed, 182 insertions(+), 61 deletions(-)

commit e090c49212f38c17878ae3e9362340708601e5c6
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 24 12:44:39 2006 +0000

    Update

 po/POTFILES.in |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 1d5f6d83cd3a2e5d3682eb0f98faa29d5b7d124e
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Dec 24 05:29:27 2006 +0000

    Updated Thai translation.
    
    2006-12-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.

 po/ChangeLog |    4 ++
 po/th.po     |  158 ++++++++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 115 insertions(+), 47 deletions(-)

commit e8905e659cc35c69f2dc5956d3d23621c022cbe2
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sat Dec 23 21:22:06 2006 +0000

    Fix incorrect cast. dom_event parameter is nsIDOMEvent, not
    
    2006-12-23  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/sample-mozilla/mozilla/mozilla-sample.cpp: (mozilla_do_something):
    
    	Fix incorrect cast. dom_event parameter is nsIDOMEvent, not nsIDOMMouseEvent.
    	Bug #357052.

 ChangeLog                                          |    7 +++++++
 .../sample-mozilla/mozilla/mozilla-sample.cpp      |    6 ++++--
 2 files changed, 11 insertions(+), 2 deletions(-)

commit c9819dcf07699a308acab461a41f8776a579161e
Author: Priit Laes <plaes@cvs.gnome.org>
Date:   Fri Dec 22 00:42:51 2006 +0000

    Correct path for Greasemonkey user script in manual. Closes bug #388181.
    
    2006-12-22  Priit Laes  <plaes@cvs.gnome.org>
    	* help/C/epiphany-extensions.xml: Correct path for Greasemonkey user script in manual. Closes bug #388181.

 ChangeLog                      |    7 +++++++
 help/C/epiphany-extensions.xml |    4 ++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit 68fb9d0dc0b3b442474657a44171a0cfbb1d32fe
Author: Priit Laes <plaes@cvs.gnome.org>
Date:   Tue Dec 19 16:17:56 2006 +0000

    Fix DeprecationWarning (Python enchancement proposal 0263). Closes bug
    
    2006-12-19  Priit Laes  <plaes@cvs.gnome.org>
    	* extensions/favicon/favicon.py: Fix DeprecationWarning (Python enchancement proposal 0263). Closes bug #387421.

 ChangeLog                     |    7 +++++++
 extensions/favicon/favicon.py |    1 +
 2 files changed, 8 insertions(+), 0 deletions(-)

commit 9135270e7a1e5b5be3c3c9f178b3cda062df8b53
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sun Dec 17 22:17:06 2006 +0000

    Post-release version bump.
    
    2006-12-17  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* configure.ac:
    
    	Post-release version bump.

 ChangeLog    |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 3a722f9387f637a9b8046cccd82c321d4268a291
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sun Dec 17 22:10:50 2006 +0000

    === Release 2.17.4 ===
    
    2006-12-17  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	=== Release 2.17.4 ===
    
    	* configure.ac:

 ChangeLog    |    5 ++---
 NEWS         |   13 +++++++++++++
 configure.ac |    4 ++--
 3 files changed, 17 insertions(+), 5 deletions(-)

commit c5183bf4f39dc852a60f62e62619df30fa38d9d6
Author: Jean-François Rameau <jframeau@src.gnome.org>
Date:   Sun Dec 17 21:49:27 2006 +0000

    Missing rules.

 extensions/smart-bookmarks/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 9d621b632fdf6d67c9e286589d3c3da28897ccb8
Author: Jean-François Rameau <jframeau@src.gnome.org>
Date:   Sun Dec 17 21:37:02 2006 +0000

    Nits.

 extensions/adblock/Makefile.am       |    2 ++
 extensions/adblock/adblock-pattern.c |    4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit fc5003556c700571428c5b095a516cd3e0338732
Author: Jean-François Rameau <jframeau@src.gnome.org>
Date:   Sun Dec 17 21:24:21 2006 +0000

    Missing files.

 extensions/adblock/adblock-pattern.c |  322 ++++++++++++++++++++++++++++++++++
 extensions/adblock/adblock-pattern.h |   55 ++++++
 2 files changed, 377 insertions(+), 0 deletions(-)

commit 20ee0e5eaeef4e70d8c5c55898e6269c3114531e
Author: Jean-François Rameau <jframeau@src.gnome.org>
Date:   Sun Dec 17 21:19:29 2006 +0000

    Missing schemas.

 .../smart-bookmarks/smart-bookmarks.schemas.in     |   18 ++++++++++++++++++
 1 files changed, 18 insertions(+), 0 deletions(-)

commit 38feda5c823d802c53faf843d183fd03a155a6c9
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sun Dec 17 20:46:41 2006 +0000

    Add bits to check against gconftool. Add macro to install gconf schemas.
    
    2006-12-17  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* configure.ac:
    
    	Add bits to check against gconftool.
    	Add macro to install gconf schemas.

 ChangeLog    |    7 +++++++
 configure.ac |    2 ++
 2 files changed, 9 insertions(+), 0 deletions(-)

commit 1307bf7094a2f53a0eb359824f88adf044af9c68
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sun Dec 17 18:53:28 2006 +0000

    Add a column so one can see if a media/link has been blocked (if Adblock
    
    2006-12-17  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/page-info/page-info-dialog.c:
    
    	Add a column so one can see if a media/link has been blocked (if Adblock extension is on).
    	Page info dialog can now be opened when clicking on the Adblock icon.

 ChangeLog                               |    7 +
 extensions/page-info/page-info-dialog.c |  231 ++++++++++++++++++++++++++++++-
 2 files changed, 235 insertions(+), 3 deletions(-)

commit 2950420a531855b0fdb268bbc5b08fbc0777c8b7
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Sun Dec 17 18:48:31 2006 +0000

    A extensions/adblock/adblock-ui.h A extensions/adblock/adblock-ui.c A
    
    2006-12-17  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/adblock/Makefile.am:
    	* extensions/adblock/ad-uri-tester.c:
    	* extensions/adblock/ad-uri-tester.h:
    	* extensions/adblock/ephy-adblock-extension.c:
    	* extensions/adblock/extension.c:
    	A extensions/adblock/adblock-ui.h
    	A extensions/adblock/adblock-ui.c
    	A extensions/adblock/adblock.glade
    
    	Add an UI to Adblock extension.

 ChangeLog                                   |   13 +
 extensions/adblock/Makefile.am              |    7 +-
 extensions/adblock/ad-uri-tester.c          |  124 ++----
 extensions/adblock/ad-uri-tester.h          |    2 +
 extensions/adblock/adblock-ui.c             |  698 +++++++++++++++++++++++++++
 extensions/adblock/adblock-ui.h             |   68 +++
 extensions/adblock/adblock.glade            |  564 ++++++++++++++++++++++
 extensions/adblock/ephy-adblock-extension.c |  186 +++++++-
 extensions/adblock/extension.c              |    2 +
 9 files changed, 1571 insertions(+), 93 deletions(-)

commit d2015b0bdb28a1f430fe53e29e8f1b9d04dfea81
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 17 09:19:59 2006 +0000

    Update

 po/POTFILES.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 748044f3fa6766f44f85f67e6f5c567f521547fa
Author: Christian Persch <chpe@cvs.gnome.org>
Date:   Fri Dec 8 20:01:54 2006 +0000

    Fix for mozilla API change.
    
    2006-12-08  Christian Persch  <chpe@cvs.gnome.org>
    
    	* extensions/page-info/mozilla/Makefile.am:
    	* extensions/page-info/mozilla/PageInfoPrivate.cpp:
    
    	Fix for mozilla API change.
    
    	* m4/gecko.m4:
    
    	Updated.

 ChangeLog                                        |   11 +++++++++++
 extensions/page-info/mozilla/Makefile.am         |    3 ++-
 extensions/page-info/mozilla/PageInfoPrivate.cpp |   14 +++++++++++---
 m4/gecko.m4                                      |    5 ++++-
 4 files changed, 28 insertions(+), 5 deletions(-)

commit f99f3f51374447dca6b0efabf48ba723c63b50a8
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Thu Dec 7 21:20:13 2006 +0000

    A extensions/smart-bookmarks/smart-bookmarks.schemas.in
    
    2006-12-07  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/smart-bookmarks/Makefile.am:
    	* po/POTFILES.in:
    	A extensions/smart-bookmarks/smart-bookmarks.schemas.in
    
    	Add gconf schemas to smart-bookmarks extension.

 ChangeLog                              |    8 ++++++++
 extensions/smart-bookmarks/Makefile.am |   16 ++++++++++++++++
 po/POTFILES.in                         |    1 +
 3 files changed, 25 insertions(+), 0 deletions(-)

commit 115757af6f38cec8bd2256a1df7c7450b860bd82
Author: Christian Persch <chpe@cvs.gnome.org>
Date:   Sun Dec 3 19:20:06 2006 +0000

    Don't crash when we can't load the adblock icon.
    
    2006-12-03  Christian Persch  <chpe@cvs.gnome.org>
    
    	* extensions/adblock/ephy-adblock-extension.c:
    	(create_statusbar_icon):
    
    	Don't crash when we can't load the adblock icon.

 ChangeLog                                   |    7 +++++++
 extensions/adblock/ephy-adblock-extension.c |   15 ++++++++++++---
 2 files changed, 19 insertions(+), 3 deletions(-)

commit 7df859bb07f83a7da701f4247a97d5c1e73aee73
Author: Christian Persch <chpe@cvs.gnome.org>
Date:   Sun Dec 3 19:07:15 2006 +0000

    Remove frame around the adblock icon, to make it look like the other
    
    2006-12-03  Christian Persch  <chpe@cvs.gnome.org>
    
    	* extensions/adblock/ephy-adblock-extension.c: (update_statusbar),
    	(create_statusbar_icon), (destroy_statusbar_icon),
    	(switch_page_cb):
    
    	Remove frame around the adblock icon, to make it look like the other
    	items. From bug #368759.

 ChangeLog                                   |    9 +++++++
 extensions/adblock/ephy-adblock-extension.c |   31 +++++++-------------------
 2 files changed, 18 insertions(+), 22 deletions(-)

commit 107c8ed87fc0178f0d8c3f1a0a28def237812ae9
Author: Vincent van Adrighem <adrighem@gnome.org>
Date:   Sat Dec 2 14:49:13 2006 +0000

    Translation updated by Reinout van Schouwen.
    
    2006-12-02  Vincent van Adrighem  <adrighem@gnome.org>
    
    	* nl.po: Translation updated by Reinout van Schouwen.

 po/ChangeLog |    4 ++++
 po/nl.po     |   17 ++++++++++-------
 2 files changed, 14 insertions(+), 7 deletions(-)

commit ccc3094d382ecc6ad93f1fd0d5f65ea5089b940f
Author: Reinout van Schouwen <reinouts@src.gnome.org>
Date:   Fri Dec 1 23:25:10 2006 +0000

    2006-12-02 Reinout van Schouwen <reinouts@gnome.org>
    
    * 2006-12-02  Reinout van Schouwen <reinouts@gnome.org>
    
    	* configure.ac: update to version 2.17.3.90

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit dc45b88682a0196838316e8532701b95156e6041
Author: Christian Persch <chpe@cvs.gnome.org>
Date:   Fri Dec 1 21:36:19 2006 +0000

    Add -lxpcomglue_s to EXTRA_LIBS on trunk.
    
    2006-12-01  Christian Persch  <chpe@cvs.gnome.org>
    
    	* m4/gecko.m4:
    
    	Add -lxpcomglue_s to EXTRA_LIBS on trunk.

 ChangeLog   |    6 ++++++
 m4/gecko.m4 |    6 ++++--
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 64cf113e5080f8394002d37e233e999e5024bd48
Author: Mart Raudsepp <mraudsepp@src.gnome.org>
Date:   Fri Nov 24 09:59:38 2006 +0000

    Update list of extensions in configure help. Fixes bug #377295.

 ChangeLog    |    6 ++++++
 configure.ac |   10 ++++++----
 2 files changed, 12 insertions(+), 4 deletions(-)

commit d7e4241cb8c197a5e6adc9fd75313d97b5f599b2
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Sat Nov 18 19:51:14 2006 +0000

    Updated Arabic Translation.

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/ar.po     | 1094 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1100 insertions(+), 0 deletions(-)

commit 58639dffee22dc9b90b1b22293c6f621e0a7c15b
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Nov 16 19:06:48 2006 +0000

    Added initial Swedish translation. Added sv to DOC_LINGUAS.
    
    2006-11-16  Daniel Nylander <po@danielnylander.se>
    
    	* sv/sv.po: Added initial Swedish translation.
    	* Makefile.am: Added sv to DOC_LINGUAS.

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/sv/sv.po    | 1197 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1203 insertions(+), 1 deletions(-)

commit de05c82b950e1d7258b2f86ab2b3e3c307af5b2d
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Mon Oct 30 21:25:14 2006 +0000

    Don't use free'd string. Fix #367468.
    
    2006-10-30  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/livehttpheaders/mozilla/LiveHTTPHeadersListener.cpp:
    	(LiveHTTPHeadersListener::Observe):
    
    	Don't use free'd string. Fix #367468.

 ChangeLog                                          |    7 +++++++
 .../mozilla/LiveHTTPHeadersListener.cpp            |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 542d16794553e957b73823be55007d1495cba940
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Mon Oct 30 04:04:33 2006 +0000

    Updated Finnish translation

 po/ChangeLog |    4 ++++
 po/fi.po     |   11 +++++++----
 2 files changed, 11 insertions(+), 4 deletions(-)

commit 66f775f9167da984a6f2c3356be9cc3307934af7
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Tue Oct 10 20:49:14 2006 +0000

    Fix last commit.
    
    2006-10-10  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/cc-license-viewer/Makefile.am:
    
    	Fix last commit.

 ChangeLog                                |    6 ++++++
 extensions/cc-license-viewer/Makefile.am |   16 ++++++++++++++++
 2 files changed, 22 insertions(+), 0 deletions(-)

commit 93f7babb614eb04a408133f511bdd1009db81655
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Tue Oct 10 20:42:40 2006 +0000

    New extension. Shows the Creative Commons license of the current website
    
    2006-10-10  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/cc-license-viewer/cc-license-viewer.py:
    	* extensions/cc-license-viewer/cc-license-viewer.ephy-extension.in:
    
    	New extension. Shows the Creative Commons license of the current website if available.
    	Created by Jaime Frutos Morales <acidborg@gmail.com>

 ChangeLog                                          |    8 +
 configure.ac                                       |    7 +-
 .../cc-license-viewer.ephy-extension.in            |   10 +
 extensions/cc-license-viewer/cc-license-viewer.py  |  455 ++++++++++++++++++++
 4 files changed, 477 insertions(+), 3 deletions(-)

commit 4beee54cc36456aaf20d2402eb5cc55081d79bf5
Author: Jean-François Rameau <jframeau@cvs.gnome.org>
Date:   Mon Oct 9 20:24:09 2006 +0000

    Fix Actions menu accelerator overlapping with "Select All". Bug #358721.
    
    2006-10-09  Jean-François Rameau  <jframeau@cvs.gnome.org>
    
    	* extensions/actions/ephy-actions-extension.c:
    
    	Fix Actions menu accelerator overlapping with "Select All".
    	Bug #358721.

 ChangeLog                                   |    7 +++++++
 extensions/actions/ephy-actions-extension.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 29416e2e229737443832e6077c2c411294c53470
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Oct 8 02:10:59 2006 +0000

    Updated Japanese translation for v2.16.1.
    
    2006-10-08  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
    	* ja.po: Updated Japanese translation for v2.16.1.

 po/ChangeLog |    4 ++
 po/ja.po     |  153 +++++++++++++++++++++++++--------------------------------
 2 files changed, 71 insertions(+), 86 deletions(-)

commit 5e66fa46edc699d7d3ca65e058ea1dfaa871abc1
Author: Pawan Chitrakar <pachimho@src.gnome.org>
Date:   Mon Sep 25 07:42:26 2006 +0000

     Updated Nepali Translation

 po/ChangeLog |    4 +
 po/ne.po     | 1073 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 590 insertions(+), 487 deletions(-)

commit 1c776f9e44b34fba6d9f8a065a72053330f04271
Author: Vincent van Adrighem <adrighem@gnome.org>
Date:   Thu Sep 21 08:05:15 2006 +0000

    Translation updated by Reinout van Schouwen.
    
    2006-09-21  Vincent van Adrighem  <adrighem@gnome.org>
    
    	* nl.po: Translation updated by Reinout van Schouwen.

 po/ChangeLog |    4 +
 po/nl.po     |  257 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 132 insertions(+), 129 deletions(-)

